searchData={"items":[{"type":"module","title":"Heroicons","doc":"Defines a convenience macro `icon/1`.","ref":"Heroicons.html"},{"type":"macro","title":"Heroicons.icon/1","doc":"Use this macro in Phoenix HEEX templates to generate\nHeroicons.\n\nThe name of the icon can be defined using the `name` attribute or (deprecated)\n`type` attribute.\n\nThe style of the icon is defined by the `solid`, `outline`, or `mini` boolean\nattribute or a (deprecated) `style` attribute.","ref":"Heroicons.html#icon/1"},{"type":"macro","title":"Attributes - Heroicons.icon/1","doc":"- `name`    - icon name. Valid names are found at [this url](https://heroicons.com).\n- `solid`   - use solid fill 24x24 icon.\n- `outline` - use outline fill 24x24 icon (this is the default).\n- `mini`    - use mini size (20x20) for elements like buttons, form elements.\n- `title`   - when defined, include the title value in the SVG.\n- `class`   - add class attribute to the SVG.\n- `rest`    - other attributes to add to the SVG.","ref":"Heroicons.html#icon/1-attributes"},{"type":"macro","title":"Example - Heroicons.icon/1","doc":"```\n  ~H\"\"\"\n   \n   \n  \"\"\"\n  ```","ref":"Heroicons.html#icon/1-example"},{"type":"module","title":"Heroicons.Icon","doc":"This module renders Heroicons of outline, solid, and mini types.\n\nEvery macro in this module accepts the following assigns:\n\n- `name`    - icon name. Valid names are found at [this url](https://heroicons.com).\n- `solid`   - use solid fill 24x24 icon.\n- `outline` - use outline fill 24x24 icon (this is the default).\n- `mini`    - use mini size (20x20) for elements like buttons, form elements.\n- `title`   - when defined, include the title value in the SVG.\n- `class`   - add class attribute to the SVG.\n- `rest`    - other attributes to add to the SVG.","ref":"Heroicons.Icon.html"},{"type":"module","title":"Example - Heroicons.Icon","doc":"```\n  ~H\"\"\"\n   \n   \n\n   \n   \n\n   \n   \n  \"\"\"\n  ```","ref":"Heroicons.Icon.html#module-example"},{"type":"macro","title":"Heroicons.Icon.academic_cap/1","doc":"Renders the `academic-cap` icon.","ref":"Heroicons.Icon.html#academic_cap/1"},{"type":"macro","title":"Heroicons.Icon.adjustments_horizontal/1","doc":"Renders the `adjustments-horizontal` icon.","ref":"Heroicons.Icon.html#adjustments_horizontal/1"},{"type":"macro","title":"Heroicons.Icon.adjustments_vertical/1","doc":"Renders the `adjustments-vertical` icon.","ref":"Heroicons.Icon.html#adjustments_vertical/1"},{"type":"macro","title":"Heroicons.Icon.archive_box/1","doc":"Renders the `archive-box` icon.","ref":"Heroicons.Icon.html#archive_box/1"},{"type":"macro","title":"Heroicons.Icon.archive_box_arrow_down/1","doc":"Renders the `archive-box-arrow-down` icon.","ref":"Heroicons.Icon.html#archive_box_arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.archive_box_x_mark/1","doc":"Renders the `archive-box-x-mark` icon.","ref":"Heroicons.Icon.html#archive_box_x_mark/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down/1","doc":"Renders the `arrow-down` icon.","ref":"Heroicons.Icon.html#arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down_circle/1","doc":"Renders the `arrow-down-circle` icon.","ref":"Heroicons.Icon.html#arrow_down_circle/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down_left/1","doc":"Renders the `arrow-down-left` icon.","ref":"Heroicons.Icon.html#arrow_down_left/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down_on_square/1","doc":"Renders the `arrow-down-on-square` icon.","ref":"Heroicons.Icon.html#arrow_down_on_square/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down_on_square_stack/1","doc":"Renders the `arrow-down-on-square-stack` icon.","ref":"Heroicons.Icon.html#arrow_down_on_square_stack/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down_right/1","doc":"Renders the `arrow-down-right` icon.","ref":"Heroicons.Icon.html#arrow_down_right/1"},{"type":"macro","title":"Heroicons.Icon.arrow_down_tray/1","doc":"Renders the `arrow-down-tray` icon.","ref":"Heroicons.Icon.html#arrow_down_tray/1"},{"type":"macro","title":"Heroicons.Icon.arrow_left/1","doc":"Renders the `arrow-left` icon.","ref":"Heroicons.Icon.html#arrow_left/1"},{"type":"macro","title":"Heroicons.Icon.arrow_left_circle/1","doc":"Renders the `arrow-left-circle` icon.","ref":"Heroicons.Icon.html#arrow_left_circle/1"},{"type":"macro","title":"Heroicons.Icon.arrow_left_on_rectangle/1","doc":"Renders the `arrow-left-on-rectangle` icon.","ref":"Heroicons.Icon.html#arrow_left_on_rectangle/1"},{"type":"macro","title":"Heroicons.Icon.arrow_long_down/1","doc":"Renders the `arrow-long-down` icon.","ref":"Heroicons.Icon.html#arrow_long_down/1"},{"type":"macro","title":"Heroicons.Icon.arrow_long_left/1","doc":"Renders the `arrow-long-left` icon.","ref":"Heroicons.Icon.html#arrow_long_left/1"},{"type":"macro","title":"Heroicons.Icon.arrow_long_right/1","doc":"Renders the `arrow-long-right` icon.","ref":"Heroicons.Icon.html#arrow_long_right/1"},{"type":"macro","title":"Heroicons.Icon.arrow_long_up/1","doc":"Renders the `arrow-long-up` icon.","ref":"Heroicons.Icon.html#arrow_long_up/1"},{"type":"macro","title":"Heroicons.Icon.arrow_path/1","doc":"Renders the `arrow-path` icon.","ref":"Heroicons.Icon.html#arrow_path/1"},{"type":"macro","title":"Heroicons.Icon.arrow_path_rounded_square/1","doc":"Renders the `arrow-path-rounded-square` icon.","ref":"Heroicons.Icon.html#arrow_path_rounded_square/1"},{"type":"macro","title":"Heroicons.Icon.arrow_right/1","doc":"Renders the `arrow-right` icon.","ref":"Heroicons.Icon.html#arrow_right/1"},{"type":"macro","title":"Heroicons.Icon.arrow_right_circle/1","doc":"Renders the `arrow-right-circle` icon.","ref":"Heroicons.Icon.html#arrow_right_circle/1"},{"type":"macro","title":"Heroicons.Icon.arrow_right_on_rectangle/1","doc":"Renders the `arrow-right-on-rectangle` icon.","ref":"Heroicons.Icon.html#arrow_right_on_rectangle/1"},{"type":"macro","title":"Heroicons.Icon.arrow_small_down/1","doc":"Renders the `arrow-small-down` icon.","ref":"Heroicons.Icon.html#arrow_small_down/1"},{"type":"macro","title":"Heroicons.Icon.arrow_small_left/1","doc":"Renders the `arrow-small-left` icon.","ref":"Heroicons.Icon.html#arrow_small_left/1"},{"type":"macro","title":"Heroicons.Icon.arrow_small_right/1","doc":"Renders the `arrow-small-right` icon.","ref":"Heroicons.Icon.html#arrow_small_right/1"},{"type":"macro","title":"Heroicons.Icon.arrow_small_up/1","doc":"Renders the `arrow-small-up` icon.","ref":"Heroicons.Icon.html#arrow_small_up/1"},{"type":"macro","title":"Heroicons.Icon.arrow_top_right_on_square/1","doc":"Renders the `arrow-top-right-on-square` icon.","ref":"Heroicons.Icon.html#arrow_top_right_on_square/1"},{"type":"macro","title":"Heroicons.Icon.arrow_trending_down/1","doc":"Renders the `arrow-trending-down` icon.","ref":"Heroicons.Icon.html#arrow_trending_down/1"},{"type":"macro","title":"Heroicons.Icon.arrow_trending_up/1","doc":"Renders the `arrow-trending-up` icon.","ref":"Heroicons.Icon.html#arrow_trending_up/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up/1","doc":"Renders the `arrow-up` icon.","ref":"Heroicons.Icon.html#arrow_up/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up_circle/1","doc":"Renders the `arrow-up-circle` icon.","ref":"Heroicons.Icon.html#arrow_up_circle/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up_left/1","doc":"Renders the `arrow-up-left` icon.","ref":"Heroicons.Icon.html#arrow_up_left/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up_on_square/1","doc":"Renders the `arrow-up-on-square` icon.","ref":"Heroicons.Icon.html#arrow_up_on_square/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up_on_square_stack/1","doc":"Renders the `arrow-up-on-square-stack` icon.","ref":"Heroicons.Icon.html#arrow_up_on_square_stack/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up_right/1","doc":"Renders the `arrow-up-right` icon.","ref":"Heroicons.Icon.html#arrow_up_right/1"},{"type":"macro","title":"Heroicons.Icon.arrow_up_tray/1","doc":"Renders the `arrow-up-tray` icon.","ref":"Heroicons.Icon.html#arrow_up_tray/1"},{"type":"macro","title":"Heroicons.Icon.arrow_uturn_down/1","doc":"Renders the `arrow-uturn-down` icon.","ref":"Heroicons.Icon.html#arrow_uturn_down/1"},{"type":"macro","title":"Heroicons.Icon.arrow_uturn_left/1","doc":"Renders the `arrow-uturn-left` icon.","ref":"Heroicons.Icon.html#arrow_uturn_left/1"},{"type":"macro","title":"Heroicons.Icon.arrow_uturn_right/1","doc":"Renders the `arrow-uturn-right` icon.","ref":"Heroicons.Icon.html#arrow_uturn_right/1"},{"type":"macro","title":"Heroicons.Icon.arrow_uturn_up/1","doc":"Renders the `arrow-uturn-up` icon.","ref":"Heroicons.Icon.html#arrow_uturn_up/1"},{"type":"macro","title":"Heroicons.Icon.arrows_pointing_in/1","doc":"Renders the `arrows-pointing-in` icon.","ref":"Heroicons.Icon.html#arrows_pointing_in/1"},{"type":"macro","title":"Heroicons.Icon.arrows_pointing_out/1","doc":"Renders the `arrows-pointing-out` icon.","ref":"Heroicons.Icon.html#arrows_pointing_out/1"},{"type":"macro","title":"Heroicons.Icon.arrows_right_left/1","doc":"Renders the `arrows-right-left` icon.","ref":"Heroicons.Icon.html#arrows_right_left/1"},{"type":"macro","title":"Heroicons.Icon.arrows_up_down/1","doc":"Renders the `arrows-up-down` icon.","ref":"Heroicons.Icon.html#arrows_up_down/1"},{"type":"macro","title":"Heroicons.Icon.at_symbol/1","doc":"Renders the `at-symbol` icon.","ref":"Heroicons.Icon.html#at_symbol/1"},{"type":"macro","title":"Heroicons.Icon.backspace/1","doc":"Renders the `backspace` icon.","ref":"Heroicons.Icon.html#backspace/1"},{"type":"macro","title":"Heroicons.Icon.backward/1","doc":"Renders the `backward` icon.","ref":"Heroicons.Icon.html#backward/1"},{"type":"macro","title":"Heroicons.Icon.banknotes/1","doc":"Renders the `banknotes` icon.","ref":"Heroicons.Icon.html#banknotes/1"},{"type":"macro","title":"Heroicons.Icon.bars_2/1","doc":"Renders the `bars-2` icon.","ref":"Heroicons.Icon.html#bars_2/1"},{"type":"macro","title":"Heroicons.Icon.bars_3/1","doc":"Renders the `bars-3` icon.","ref":"Heroicons.Icon.html#bars_3/1"},{"type":"macro","title":"Heroicons.Icon.bars_3_bottom_left/1","doc":"Renders the `bars-3-bottom-left` icon.","ref":"Heroicons.Icon.html#bars_3_bottom_left/1"},{"type":"macro","title":"Heroicons.Icon.bars_3_bottom_right/1","doc":"Renders the `bars-3-bottom-right` icon.","ref":"Heroicons.Icon.html#bars_3_bottom_right/1"},{"type":"macro","title":"Heroicons.Icon.bars_3_center_left/1","doc":"Renders the `bars-3-center-left` icon.","ref":"Heroicons.Icon.html#bars_3_center_left/1"},{"type":"macro","title":"Heroicons.Icon.bars_4/1","doc":"Renders the `bars-4` icon.","ref":"Heroicons.Icon.html#bars_4/1"},{"type":"macro","title":"Heroicons.Icon.bars_arrow_down/1","doc":"Renders the `bars-arrow-down` icon.","ref":"Heroicons.Icon.html#bars_arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.bars_arrow_up/1","doc":"Renders the `bars-arrow-up` icon.","ref":"Heroicons.Icon.html#bars_arrow_up/1"},{"type":"macro","title":"Heroicons.Icon.battery_0/1","doc":"Renders the `battery-0` icon.","ref":"Heroicons.Icon.html#battery_0/1"},{"type":"macro","title":"Heroicons.Icon.battery_50/1","doc":"Renders the `battery-50` icon.","ref":"Heroicons.Icon.html#battery_50/1"},{"type":"macro","title":"Heroicons.Icon.battery_100/1","doc":"Renders the `battery-100` icon.","ref":"Heroicons.Icon.html#battery_100/1"},{"type":"macro","title":"Heroicons.Icon.beaker/1","doc":"Renders the `beaker` icon.","ref":"Heroicons.Icon.html#beaker/1"},{"type":"macro","title":"Heroicons.Icon.bell/1","doc":"Renders the `bell` icon.","ref":"Heroicons.Icon.html#bell/1"},{"type":"macro","title":"Heroicons.Icon.bell_alert/1","doc":"Renders the `bell-alert` icon.","ref":"Heroicons.Icon.html#bell_alert/1"},{"type":"macro","title":"Heroicons.Icon.bell_slash/1","doc":"Renders the `bell-slash` icon.","ref":"Heroicons.Icon.html#bell_slash/1"},{"type":"macro","title":"Heroicons.Icon.bell_snooze/1","doc":"Renders the `bell-snooze` icon.","ref":"Heroicons.Icon.html#bell_snooze/1"},{"type":"macro","title":"Heroicons.Icon.bolt/1","doc":"Renders the `bolt` icon.","ref":"Heroicons.Icon.html#bolt/1"},{"type":"macro","title":"Heroicons.Icon.bolt_slash/1","doc":"Renders the `bolt-slash` icon.","ref":"Heroicons.Icon.html#bolt_slash/1"},{"type":"macro","title":"Heroicons.Icon.book_open/1","doc":"Renders the `book-open` icon.","ref":"Heroicons.Icon.html#book_open/1"},{"type":"macro","title":"Heroicons.Icon.bookmark/1","doc":"Renders the `bookmark` icon.","ref":"Heroicons.Icon.html#bookmark/1"},{"type":"macro","title":"Heroicons.Icon.bookmark_slash/1","doc":"Renders the `bookmark-slash` icon.","ref":"Heroicons.Icon.html#bookmark_slash/1"},{"type":"macro","title":"Heroicons.Icon.bookmark_square/1","doc":"Renders the `bookmark-square` icon.","ref":"Heroicons.Icon.html#bookmark_square/1"},{"type":"macro","title":"Heroicons.Icon.briefcase/1","doc":"Renders the `briefcase` icon.","ref":"Heroicons.Icon.html#briefcase/1"},{"type":"macro","title":"Heroicons.Icon.bug_ant/1","doc":"Renders the `bug-ant` icon.","ref":"Heroicons.Icon.html#bug_ant/1"},{"type":"macro","title":"Heroicons.Icon.building_library/1","doc":"Renders the `building-library` icon.","ref":"Heroicons.Icon.html#building_library/1"},{"type":"macro","title":"Heroicons.Icon.building_office/1","doc":"Renders the `building-office` icon.","ref":"Heroicons.Icon.html#building_office/1"},{"type":"macro","title":"Heroicons.Icon.building_office_2/1","doc":"Renders the `building-office-2` icon.","ref":"Heroicons.Icon.html#building_office_2/1"},{"type":"macro","title":"Heroicons.Icon.building_storefront/1","doc":"Renders the `building-storefront` icon.","ref":"Heroicons.Icon.html#building_storefront/1"},{"type":"macro","title":"Heroicons.Icon.cake/1","doc":"Renders the `cake` icon.","ref":"Heroicons.Icon.html#cake/1"},{"type":"macro","title":"Heroicons.Icon.calculator/1","doc":"Renders the `calculator` icon.","ref":"Heroicons.Icon.html#calculator/1"},{"type":"macro","title":"Heroicons.Icon.calendar/1","doc":"Renders the `calendar` icon.","ref":"Heroicons.Icon.html#calendar/1"},{"type":"macro","title":"Heroicons.Icon.calendar_days/1","doc":"Renders the `calendar-days` icon.","ref":"Heroicons.Icon.html#calendar_days/1"},{"type":"macro","title":"Heroicons.Icon.camera/1","doc":"Renders the `camera` icon.","ref":"Heroicons.Icon.html#camera/1"},{"type":"macro","title":"Heroicons.Icon.chart_bar/1","doc":"Renders the `chart-bar` icon.","ref":"Heroicons.Icon.html#chart_bar/1"},{"type":"macro","title":"Heroicons.Icon.chart_bar_square/1","doc":"Renders the `chart-bar-square` icon.","ref":"Heroicons.Icon.html#chart_bar_square/1"},{"type":"macro","title":"Heroicons.Icon.chart_pie/1","doc":"Renders the `chart-pie` icon.","ref":"Heroicons.Icon.html#chart_pie/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_bottom_center/1","doc":"Renders the `chat-bubble-bottom-center` icon.","ref":"Heroicons.Icon.html#chat_bubble_bottom_center/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_bottom_center_text/1","doc":"Renders the `chat-bubble-bottom-center-text` icon.","ref":"Heroicons.Icon.html#chat_bubble_bottom_center_text/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_left/1","doc":"Renders the `chat-bubble-left` icon.","ref":"Heroicons.Icon.html#chat_bubble_left/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_left_ellipsis/1","doc":"Renders the `chat-bubble-left-ellipsis` icon.","ref":"Heroicons.Icon.html#chat_bubble_left_ellipsis/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_left_right/1","doc":"Renders the `chat-bubble-left-right` icon.","ref":"Heroicons.Icon.html#chat_bubble_left_right/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_oval_left/1","doc":"Renders the `chat-bubble-oval-left` icon.","ref":"Heroicons.Icon.html#chat_bubble_oval_left/1"},{"type":"macro","title":"Heroicons.Icon.chat_bubble_oval_left_ellipsis/1","doc":"Renders the `chat-bubble-oval-left-ellipsis` icon.","ref":"Heroicons.Icon.html#chat_bubble_oval_left_ellipsis/1"},{"type":"macro","title":"Heroicons.Icon.check/1","doc":"Renders the `check` icon.","ref":"Heroicons.Icon.html#check/1"},{"type":"macro","title":"Heroicons.Icon.check_badge/1","doc":"Renders the `check-badge` icon.","ref":"Heroicons.Icon.html#check_badge/1"},{"type":"macro","title":"Heroicons.Icon.check_circle/1","doc":"Renders the `check-circle` icon.","ref":"Heroicons.Icon.html#check_circle/1"},{"type":"macro","title":"Heroicons.Icon.chevron_double_down/1","doc":"Renders the `chevron-double-down` icon.","ref":"Heroicons.Icon.html#chevron_double_down/1"},{"type":"macro","title":"Heroicons.Icon.chevron_double_left/1","doc":"Renders the `chevron-double-left` icon.","ref":"Heroicons.Icon.html#chevron_double_left/1"},{"type":"macro","title":"Heroicons.Icon.chevron_double_right/1","doc":"Renders the `chevron-double-right` icon.","ref":"Heroicons.Icon.html#chevron_double_right/1"},{"type":"macro","title":"Heroicons.Icon.chevron_double_up/1","doc":"Renders the `chevron-double-up` icon.","ref":"Heroicons.Icon.html#chevron_double_up/1"},{"type":"macro","title":"Heroicons.Icon.chevron_down/1","doc":"Renders the `chevron-down` icon.","ref":"Heroicons.Icon.html#chevron_down/1"},{"type":"macro","title":"Heroicons.Icon.chevron_left/1","doc":"Renders the `chevron-left` icon.","ref":"Heroicons.Icon.html#chevron_left/1"},{"type":"macro","title":"Heroicons.Icon.chevron_right/1","doc":"Renders the `chevron-right` icon.","ref":"Heroicons.Icon.html#chevron_right/1"},{"type":"macro","title":"Heroicons.Icon.chevron_up/1","doc":"Renders the `chevron-up` icon.","ref":"Heroicons.Icon.html#chevron_up/1"},{"type":"macro","title":"Heroicons.Icon.chevron_up_down/1","doc":"Renders the `chevron-up-down` icon.","ref":"Heroicons.Icon.html#chevron_up_down/1"},{"type":"macro","title":"Heroicons.Icon.circle_stack/1","doc":"Renders the `circle-stack` icon.","ref":"Heroicons.Icon.html#circle_stack/1"},{"type":"macro","title":"Heroicons.Icon.clipboard/1","doc":"Renders the `clipboard` icon.","ref":"Heroicons.Icon.html#clipboard/1"},{"type":"macro","title":"Heroicons.Icon.clipboard_document/1","doc":"Renders the `clipboard-document` icon.","ref":"Heroicons.Icon.html#clipboard_document/1"},{"type":"macro","title":"Heroicons.Icon.clipboard_document_check/1","doc":"Renders the `clipboard-document-check` icon.","ref":"Heroicons.Icon.html#clipboard_document_check/1"},{"type":"macro","title":"Heroicons.Icon.clipboard_document_list/1","doc":"Renders the `clipboard-document-list` icon.","ref":"Heroicons.Icon.html#clipboard_document_list/1"},{"type":"macro","title":"Heroicons.Icon.clock/1","doc":"Renders the `clock` icon.","ref":"Heroicons.Icon.html#clock/1"},{"type":"macro","title":"Heroicons.Icon.cloud/1","doc":"Renders the `cloud` icon.","ref":"Heroicons.Icon.html#cloud/1"},{"type":"macro","title":"Heroicons.Icon.cloud_arrow_down/1","doc":"Renders the `cloud-arrow-down` icon.","ref":"Heroicons.Icon.html#cloud_arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.cloud_arrow_up/1","doc":"Renders the `cloud-arrow-up` icon.","ref":"Heroicons.Icon.html#cloud_arrow_up/1"},{"type":"macro","title":"Heroicons.Icon.code_bracket/1","doc":"Renders the `code-bracket` icon.","ref":"Heroicons.Icon.html#code_bracket/1"},{"type":"macro","title":"Heroicons.Icon.code_bracket_square/1","doc":"Renders the `code-bracket-square` icon.","ref":"Heroicons.Icon.html#code_bracket_square/1"},{"type":"macro","title":"Heroicons.Icon.cog/1","doc":"Renders the `cog` icon.","ref":"Heroicons.Icon.html#cog/1"},{"type":"macro","title":"Heroicons.Icon.cog_6_tooth/1","doc":"Renders the `cog-6-tooth` icon.","ref":"Heroicons.Icon.html#cog_6_tooth/1"},{"type":"macro","title":"Heroicons.Icon.cog_8_tooth/1","doc":"Renders the `cog-8-tooth` icon.","ref":"Heroicons.Icon.html#cog_8_tooth/1"},{"type":"macro","title":"Heroicons.Icon.command_line/1","doc":"Renders the `command-line` icon.","ref":"Heroicons.Icon.html#command_line/1"},{"type":"macro","title":"Heroicons.Icon.computer_desktop/1","doc":"Renders the `computer-desktop` icon.","ref":"Heroicons.Icon.html#computer_desktop/1"},{"type":"macro","title":"Heroicons.Icon.cpu_chip/1","doc":"Renders the `cpu-chip` icon.","ref":"Heroicons.Icon.html#cpu_chip/1"},{"type":"macro","title":"Heroicons.Icon.credit_card/1","doc":"Renders the `credit-card` icon.","ref":"Heroicons.Icon.html#credit_card/1"},{"type":"macro","title":"Heroicons.Icon.cube/1","doc":"Renders the `cube` icon.","ref":"Heroicons.Icon.html#cube/1"},{"type":"macro","title":"Heroicons.Icon.cube_transparent/1","doc":"Renders the `cube-transparent` icon.","ref":"Heroicons.Icon.html#cube_transparent/1"},{"type":"macro","title":"Heroicons.Icon.currency_bangladeshi/1","doc":"Renders the `currency-bangladeshi` icon.","ref":"Heroicons.Icon.html#currency_bangladeshi/1"},{"type":"macro","title":"Heroicons.Icon.currency_dollar/1","doc":"Renders the `currency-dollar` icon.","ref":"Heroicons.Icon.html#currency_dollar/1"},{"type":"macro","title":"Heroicons.Icon.currency_euro/1","doc":"Renders the `currency-euro` icon.","ref":"Heroicons.Icon.html#currency_euro/1"},{"type":"macro","title":"Heroicons.Icon.currency_pound/1","doc":"Renders the `currency-pound` icon.","ref":"Heroicons.Icon.html#currency_pound/1"},{"type":"macro","title":"Heroicons.Icon.currency_rupee/1","doc":"Renders the `currency-rupee` icon.","ref":"Heroicons.Icon.html#currency_rupee/1"},{"type":"macro","title":"Heroicons.Icon.currency_yen/1","doc":"Renders the `currency-yen` icon.","ref":"Heroicons.Icon.html#currency_yen/1"},{"type":"macro","title":"Heroicons.Icon.cursor_arrow_rays/1","doc":"Renders the `cursor-arrow-rays` icon.","ref":"Heroicons.Icon.html#cursor_arrow_rays/1"},{"type":"macro","title":"Heroicons.Icon.cursor_arrow_ripple/1","doc":"Renders the `cursor-arrow-ripple` icon.","ref":"Heroicons.Icon.html#cursor_arrow_ripple/1"},{"type":"macro","title":"Heroicons.Icon.device_phone_mobile/1","doc":"Renders the `device-phone-mobile` icon.","ref":"Heroicons.Icon.html#device_phone_mobile/1"},{"type":"macro","title":"Heroicons.Icon.device_tablet/1","doc":"Renders the `device-tablet` icon.","ref":"Heroicons.Icon.html#device_tablet/1"},{"type":"macro","title":"Heroicons.Icon.document/1","doc":"Renders the `document` icon.","ref":"Heroicons.Icon.html#document/1"},{"type":"macro","title":"Heroicons.Icon.document_arrow_down/1","doc":"Renders the `document-arrow-down` icon.","ref":"Heroicons.Icon.html#document_arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.document_arrow_up/1","doc":"Renders the `document-arrow-up` icon.","ref":"Heroicons.Icon.html#document_arrow_up/1"},{"type":"macro","title":"Heroicons.Icon.document_chart_bar/1","doc":"Renders the `document-chart-bar` icon.","ref":"Heroicons.Icon.html#document_chart_bar/1"},{"type":"macro","title":"Heroicons.Icon.document_check/1","doc":"Renders the `document-check` icon.","ref":"Heroicons.Icon.html#document_check/1"},{"type":"macro","title":"Heroicons.Icon.document_duplicate/1","doc":"Renders the `document-duplicate` icon.","ref":"Heroicons.Icon.html#document_duplicate/1"},{"type":"macro","title":"Heroicons.Icon.document_magnifying_glass/1","doc":"Renders the `document-magnifying-glass` icon.","ref":"Heroicons.Icon.html#document_magnifying_glass/1"},{"type":"macro","title":"Heroicons.Icon.document_minus/1","doc":"Renders the `document-minus` icon.","ref":"Heroicons.Icon.html#document_minus/1"},{"type":"macro","title":"Heroicons.Icon.document_plus/1","doc":"Renders the `document-plus` icon.","ref":"Heroicons.Icon.html#document_plus/1"},{"type":"macro","title":"Heroicons.Icon.document_text/1","doc":"Renders the `document-text` icon.","ref":"Heroicons.Icon.html#document_text/1"},{"type":"macro","title":"Heroicons.Icon.ellipsis_horizontal/1","doc":"Renders the `ellipsis-horizontal` icon.","ref":"Heroicons.Icon.html#ellipsis_horizontal/1"},{"type":"macro","title":"Heroicons.Icon.ellipsis_horizontal_circle/1","doc":"Renders the `ellipsis-horizontal-circle` icon.","ref":"Heroicons.Icon.html#ellipsis_horizontal_circle/1"},{"type":"macro","title":"Heroicons.Icon.ellipsis_vertical/1","doc":"Renders the `ellipsis-vertical` icon.","ref":"Heroicons.Icon.html#ellipsis_vertical/1"},{"type":"macro","title":"Heroicons.Icon.envelope/1","doc":"Renders the `envelope` icon.","ref":"Heroicons.Icon.html#envelope/1"},{"type":"macro","title":"Heroicons.Icon.envelope_open/1","doc":"Renders the `envelope-open` icon.","ref":"Heroicons.Icon.html#envelope_open/1"},{"type":"macro","title":"Heroicons.Icon.exclamation_circle/1","doc":"Renders the `exclamation-circle` icon.","ref":"Heroicons.Icon.html#exclamation_circle/1"},{"type":"macro","title":"Heroicons.Icon.exclamation_triangle/1","doc":"Renders the `exclamation-triangle` icon.","ref":"Heroicons.Icon.html#exclamation_triangle/1"},{"type":"macro","title":"Heroicons.Icon.eye/1","doc":"Renders the `eye` icon.","ref":"Heroicons.Icon.html#eye/1"},{"type":"macro","title":"Heroicons.Icon.eye_dropper/1","doc":"Renders the `eye-dropper` icon.","ref":"Heroicons.Icon.html#eye_dropper/1"},{"type":"macro","title":"Heroicons.Icon.eye_slash/1","doc":"Renders the `eye-slash` icon.","ref":"Heroicons.Icon.html#eye_slash/1"},{"type":"macro","title":"Heroicons.Icon.face_frown/1","doc":"Renders the `face-frown` icon.","ref":"Heroicons.Icon.html#face_frown/1"},{"type":"macro","title":"Heroicons.Icon.face_smile/1","doc":"Renders the `face-smile` icon.","ref":"Heroicons.Icon.html#face_smile/1"},{"type":"macro","title":"Heroicons.Icon.film/1","doc":"Renders the `film` icon.","ref":"Heroicons.Icon.html#film/1"},{"type":"macro","title":"Heroicons.Icon.finger_print/1","doc":"Renders the `finger-print` icon.","ref":"Heroicons.Icon.html#finger_print/1"},{"type":"macro","title":"Heroicons.Icon.fire/1","doc":"Renders the `fire` icon.","ref":"Heroicons.Icon.html#fire/1"},{"type":"macro","title":"Heroicons.Icon.flag/1","doc":"Renders the `flag` icon.","ref":"Heroicons.Icon.html#flag/1"},{"type":"macro","title":"Heroicons.Icon.folder/1","doc":"Renders the `folder` icon.","ref":"Heroicons.Icon.html#folder/1"},{"type":"macro","title":"Heroicons.Icon.folder_arrow_down/1","doc":"Renders the `folder-arrow-down` icon.","ref":"Heroicons.Icon.html#folder_arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.folder_minus/1","doc":"Renders the `folder-minus` icon.","ref":"Heroicons.Icon.html#folder_minus/1"},{"type":"macro","title":"Heroicons.Icon.folder_open/1","doc":"Renders the `folder-open` icon.","ref":"Heroicons.Icon.html#folder_open/1"},{"type":"macro","title":"Heroicons.Icon.folder_plus/1","doc":"Renders the `folder-plus` icon.","ref":"Heroicons.Icon.html#folder_plus/1"},{"type":"macro","title":"Heroicons.Icon.forward/1","doc":"Renders the `forward` icon.","ref":"Heroicons.Icon.html#forward/1"},{"type":"macro","title":"Heroicons.Icon.funnel/1","doc":"Renders the `funnel` icon.","ref":"Heroicons.Icon.html#funnel/1"},{"type":"macro","title":"Heroicons.Icon.gif/1","doc":"Renders the `gif` icon.","ref":"Heroicons.Icon.html#gif/1"},{"type":"macro","title":"Heroicons.Icon.gift/1","doc":"Renders the `gift` icon.","ref":"Heroicons.Icon.html#gift/1"},{"type":"macro","title":"Heroicons.Icon.gift_top/1","doc":"Renders the `gift-top` icon.","ref":"Heroicons.Icon.html#gift_top/1"},{"type":"macro","title":"Heroicons.Icon.globe_alt/1","doc":"Renders the `globe-alt` icon.","ref":"Heroicons.Icon.html#globe_alt/1"},{"type":"macro","title":"Heroicons.Icon.globe_americas/1","doc":"Renders the `globe-americas` icon.","ref":"Heroicons.Icon.html#globe_americas/1"},{"type":"macro","title":"Heroicons.Icon.globe_asia_australia/1","doc":"Renders the `globe-asia-australia` icon.","ref":"Heroicons.Icon.html#globe_asia_australia/1"},{"type":"macro","title":"Heroicons.Icon.globe_europe_africa/1","doc":"Renders the `globe-europe-africa` icon.","ref":"Heroicons.Icon.html#globe_europe_africa/1"},{"type":"macro","title":"Heroicons.Icon.hand_raised/1","doc":"Renders the `hand-raised` icon.","ref":"Heroicons.Icon.html#hand_raised/1"},{"type":"macro","title":"Heroicons.Icon.hand_thumb_down/1","doc":"Renders the `hand-thumb-down` icon.","ref":"Heroicons.Icon.html#hand_thumb_down/1"},{"type":"macro","title":"Heroicons.Icon.hand_thumb_up/1","doc":"Renders the `hand-thumb-up` icon.","ref":"Heroicons.Icon.html#hand_thumb_up/1"},{"type":"macro","title":"Heroicons.Icon.hashtag/1","doc":"Renders the `hashtag` icon.","ref":"Heroicons.Icon.html#hashtag/1"},{"type":"macro","title":"Heroicons.Icon.heart/1","doc":"Renders the `heart` icon.","ref":"Heroicons.Icon.html#heart/1"},{"type":"macro","title":"Heroicons.Icon.home/1","doc":"Renders the `home` icon.","ref":"Heroicons.Icon.html#home/1"},{"type":"macro","title":"Heroicons.Icon.home_modern/1","doc":"Renders the `home-modern` icon.","ref":"Heroicons.Icon.html#home_modern/1"},{"type":"macro","title":"Heroicons.Icon.identification/1","doc":"Renders the `identification` icon.","ref":"Heroicons.Icon.html#identification/1"},{"type":"macro","title":"Heroicons.Icon.inbox/1","doc":"Renders the `inbox` icon.","ref":"Heroicons.Icon.html#inbox/1"},{"type":"macro","title":"Heroicons.Icon.inbox_arrow_down/1","doc":"Renders the `inbox-arrow-down` icon.","ref":"Heroicons.Icon.html#inbox_arrow_down/1"},{"type":"macro","title":"Heroicons.Icon.inbox_stack/1","doc":"Renders the `inbox-stack` icon.","ref":"Heroicons.Icon.html#inbox_stack/1"},{"type":"macro","title":"Heroicons.Icon.information_circle/1","doc":"Renders the `information-circle` icon.","ref":"Heroicons.Icon.html#information_circle/1"},{"type":"macro","title":"Heroicons.Icon.key/1","doc":"Renders the `key` icon.","ref":"Heroicons.Icon.html#key/1"},{"type":"macro","title":"Heroicons.Icon.language/1","doc":"Renders the `language` icon.","ref":"Heroicons.Icon.html#language/1"},{"type":"macro","title":"Heroicons.Icon.lifebuoy/1","doc":"Renders the `lifebuoy` icon.","ref":"Heroicons.Icon.html#lifebuoy/1"},{"type":"macro","title":"Heroicons.Icon.light_bulb/1","doc":"Renders the `light-bulb` icon.","ref":"Heroicons.Icon.html#light_bulb/1"},{"type":"macro","title":"Heroicons.Icon.link/1","doc":"Renders the `link` icon.","ref":"Heroicons.Icon.html#link/1"},{"type":"macro","title":"Heroicons.Icon.list_bullet/1","doc":"Renders the `list-bullet` icon.","ref":"Heroicons.Icon.html#list_bullet/1"},{"type":"macro","title":"Heroicons.Icon.lock_closed/1","doc":"Renders the `lock-closed` icon.","ref":"Heroicons.Icon.html#lock_closed/1"},{"type":"macro","title":"Heroicons.Icon.lock_open/1","doc":"Renders the `lock-open` icon.","ref":"Heroicons.Icon.html#lock_open/1"},{"type":"macro","title":"Heroicons.Icon.magnifying_glass/1","doc":"Renders the `magnifying-glass` icon.","ref":"Heroicons.Icon.html#magnifying_glass/1"},{"type":"macro","title":"Heroicons.Icon.magnifying_glass_circle/1","doc":"Renders the `magnifying-glass-circle` icon.","ref":"Heroicons.Icon.html#magnifying_glass_circle/1"},{"type":"macro","title":"Heroicons.Icon.magnifying_glass_minus/1","doc":"Renders the `magnifying-glass-minus` icon.","ref":"Heroicons.Icon.html#magnifying_glass_minus/1"},{"type":"macro","title":"Heroicons.Icon.magnifying_glass_plus/1","doc":"Renders the `magnifying-glass-plus` icon.","ref":"Heroicons.Icon.html#magnifying_glass_plus/1"},{"type":"macro","title":"Heroicons.Icon.map/1","doc":"Renders the `map` icon.","ref":"Heroicons.Icon.html#map/1"},{"type":"macro","title":"Heroicons.Icon.map_pin/1","doc":"Renders the `map-pin` icon.","ref":"Heroicons.Icon.html#map_pin/1"},{"type":"macro","title":"Heroicons.Icon.megaphone/1","doc":"Renders the `megaphone` icon.","ref":"Heroicons.Icon.html#megaphone/1"},{"type":"macro","title":"Heroicons.Icon.microphone/1","doc":"Renders the `microphone` icon.","ref":"Heroicons.Icon.html#microphone/1"},{"type":"macro","title":"Heroicons.Icon.minus/1","doc":"Renders the `minus` icon.","ref":"Heroicons.Icon.html#minus/1"},{"type":"macro","title":"Heroicons.Icon.minus_circle/1","doc":"Renders the `minus-circle` icon.","ref":"Heroicons.Icon.html#minus_circle/1"},{"type":"macro","title":"Heroicons.Icon.minus_small/1","doc":"Renders the `minus-small` icon.","ref":"Heroicons.Icon.html#minus_small/1"},{"type":"macro","title":"Heroicons.Icon.moon/1","doc":"Renders the `moon` icon.","ref":"Heroicons.Icon.html#moon/1"},{"type":"macro","title":"Heroicons.Icon.musical_note/1","doc":"Renders the `musical-note` icon.","ref":"Heroicons.Icon.html#musical_note/1"},{"type":"macro","title":"Heroicons.Icon.newspaper/1","doc":"Renders the `newspaper` icon.","ref":"Heroicons.Icon.html#newspaper/1"},{"type":"macro","title":"Heroicons.Icon.no_symbol/1","doc":"Renders the `no-symbol` icon.","ref":"Heroicons.Icon.html#no_symbol/1"},{"type":"macro","title":"Heroicons.Icon.paint_brush/1","doc":"Renders the `paint-brush` icon.","ref":"Heroicons.Icon.html#paint_brush/1"},{"type":"macro","title":"Heroicons.Icon.paper_airplane/1","doc":"Renders the `paper-airplane` icon.","ref":"Heroicons.Icon.html#paper_airplane/1"},{"type":"macro","title":"Heroicons.Icon.paper_clip/1","doc":"Renders the `paper-clip` icon.","ref":"Heroicons.Icon.html#paper_clip/1"},{"type":"macro","title":"Heroicons.Icon.pause/1","doc":"Renders the `pause` icon.","ref":"Heroicons.Icon.html#pause/1"},{"type":"macro","title":"Heroicons.Icon.pause_circle/1","doc":"Renders the `pause-circle` icon.","ref":"Heroicons.Icon.html#pause_circle/1"},{"type":"macro","title":"Heroicons.Icon.pencil/1","doc":"Renders the `pencil` icon.","ref":"Heroicons.Icon.html#pencil/1"},{"type":"macro","title":"Heroicons.Icon.pencil_square/1","doc":"Renders the `pencil-square` icon.","ref":"Heroicons.Icon.html#pencil_square/1"},{"type":"macro","title":"Heroicons.Icon.phone/1","doc":"Renders the `phone` icon.","ref":"Heroicons.Icon.html#phone/1"},{"type":"macro","title":"Heroicons.Icon.phone_arrow_down_left/1","doc":"Renders the `phone-arrow-down-left` icon.","ref":"Heroicons.Icon.html#phone_arrow_down_left/1"},{"type":"macro","title":"Heroicons.Icon.phone_arrow_up_right/1","doc":"Renders the `phone-arrow-up-right` icon.","ref":"Heroicons.Icon.html#phone_arrow_up_right/1"},{"type":"macro","title":"Heroicons.Icon.phone_x_mark/1","doc":"Renders the `phone-x-mark` icon.","ref":"Heroicons.Icon.html#phone_x_mark/1"},{"type":"macro","title":"Heroicons.Icon.photo/1","doc":"Renders the `photo` icon.","ref":"Heroicons.Icon.html#photo/1"},{"type":"macro","title":"Heroicons.Icon.play/1","doc":"Renders the `play` icon.","ref":"Heroicons.Icon.html#play/1"},{"type":"macro","title":"Heroicons.Icon.play_circle/1","doc":"Renders the `play-circle` icon.","ref":"Heroicons.Icon.html#play_circle/1"},{"type":"macro","title":"Heroicons.Icon.play_pause/1","doc":"Renders the `play-pause` icon.","ref":"Heroicons.Icon.html#play_pause/1"},{"type":"macro","title":"Heroicons.Icon.plus/1","doc":"Renders the `plus` icon.","ref":"Heroicons.Icon.html#plus/1"},{"type":"macro","title":"Heroicons.Icon.plus_circle/1","doc":"Renders the `plus-circle` icon.","ref":"Heroicons.Icon.html#plus_circle/1"},{"type":"macro","title":"Heroicons.Icon.plus_small/1","doc":"Renders the `plus-small` icon.","ref":"Heroicons.Icon.html#plus_small/1"},{"type":"macro","title":"Heroicons.Icon.power/1","doc":"Renders the `power` icon.","ref":"Heroicons.Icon.html#power/1"},{"type":"macro","title":"Heroicons.Icon.presentation_chart_bar/1","doc":"Renders the `presentation-chart-bar` icon.","ref":"Heroicons.Icon.html#presentation_chart_bar/1"},{"type":"macro","title":"Heroicons.Icon.presentation_chart_line/1","doc":"Renders the `presentation-chart-line` icon.","ref":"Heroicons.Icon.html#presentation_chart_line/1"},{"type":"macro","title":"Heroicons.Icon.printer/1","doc":"Renders the `printer` icon.","ref":"Heroicons.Icon.html#printer/1"},{"type":"macro","title":"Heroicons.Icon.puzzle_piece/1","doc":"Renders the `puzzle-piece` icon.","ref":"Heroicons.Icon.html#puzzle_piece/1"},{"type":"macro","title":"Heroicons.Icon.qr_code/1","doc":"Renders the `qr-code` icon.","ref":"Heroicons.Icon.html#qr_code/1"},{"type":"macro","title":"Heroicons.Icon.question_mark_circle/1","doc":"Renders the `question-mark-circle` icon.","ref":"Heroicons.Icon.html#question_mark_circle/1"},{"type":"macro","title":"Heroicons.Icon.queue_list/1","doc":"Renders the `queue-list` icon.","ref":"Heroicons.Icon.html#queue_list/1"},{"type":"macro","title":"Heroicons.Icon.radio/1","doc":"Renders the `radio` icon.","ref":"Heroicons.Icon.html#radio/1"},{"type":"macro","title":"Heroicons.Icon.receipt_percent/1","doc":"Renders the `receipt-percent` icon.","ref":"Heroicons.Icon.html#receipt_percent/1"},{"type":"macro","title":"Heroicons.Icon.receipt_refund/1","doc":"Renders the `receipt-refund` icon.","ref":"Heroicons.Icon.html#receipt_refund/1"},{"type":"macro","title":"Heroicons.Icon.rectangle_group/1","doc":"Renders the `rectangle-group` icon.","ref":"Heroicons.Icon.html#rectangle_group/1"},{"type":"macro","title":"Heroicons.Icon.rectangle_stack/1","doc":"Renders the `rectangle-stack` icon.","ref":"Heroicons.Icon.html#rectangle_stack/1"},{"type":"macro","title":"Heroicons.Icon.rocket_launch/1","doc":"Renders the `rocket-launch` icon.","ref":"Heroicons.Icon.html#rocket_launch/1"},{"type":"macro","title":"Heroicons.Icon.rss/1","doc":"Renders the `rss` icon.","ref":"Heroicons.Icon.html#rss/1"},{"type":"macro","title":"Heroicons.Icon.scale/1","doc":"Renders the `scale` icon.","ref":"Heroicons.Icon.html#scale/1"},{"type":"macro","title":"Heroicons.Icon.scissors/1","doc":"Renders the `scissors` icon.","ref":"Heroicons.Icon.html#scissors/1"},{"type":"macro","title":"Heroicons.Icon.server/1","doc":"Renders the `server` icon.","ref":"Heroicons.Icon.html#server/1"},{"type":"macro","title":"Heroicons.Icon.server_stack/1","doc":"Renders the `server-stack` icon.","ref":"Heroicons.Icon.html#server_stack/1"},{"type":"macro","title":"Heroicons.Icon.share/1","doc":"Renders the `share` icon.","ref":"Heroicons.Icon.html#share/1"},{"type":"macro","title":"Heroicons.Icon.shield_check/1","doc":"Renders the `shield-check` icon.","ref":"Heroicons.Icon.html#shield_check/1"},{"type":"macro","title":"Heroicons.Icon.shield_exclamation/1","doc":"Renders the `shield-exclamation` icon.","ref":"Heroicons.Icon.html#shield_exclamation/1"},{"type":"macro","title":"Heroicons.Icon.shopping_bag/1","doc":"Renders the `shopping-bag` icon.","ref":"Heroicons.Icon.html#shopping_bag/1"},{"type":"macro","title":"Heroicons.Icon.shopping_cart/1","doc":"Renders the `shopping-cart` icon.","ref":"Heroicons.Icon.html#shopping_cart/1"},{"type":"macro","title":"Heroicons.Icon.signal/1","doc":"Renders the `signal` icon.","ref":"Heroicons.Icon.html#signal/1"},{"type":"macro","title":"Heroicons.Icon.signal_slash/1","doc":"Renders the `signal-slash` icon.","ref":"Heroicons.Icon.html#signal_slash/1"},{"type":"macro","title":"Heroicons.Icon.sparkles/1","doc":"Renders the `sparkles` icon.","ref":"Heroicons.Icon.html#sparkles/1"},{"type":"macro","title":"Heroicons.Icon.speaker_wave/1","doc":"Renders the `speaker-wave` icon.","ref":"Heroicons.Icon.html#speaker_wave/1"},{"type":"macro","title":"Heroicons.Icon.speaker_x_mark/1","doc":"Renders the `speaker-x-mark` icon.","ref":"Heroicons.Icon.html#speaker_x_mark/1"},{"type":"macro","title":"Heroicons.Icon.square_2_stack/1","doc":"Renders the `square-2-stack` icon.","ref":"Heroicons.Icon.html#square_2_stack/1"},{"type":"macro","title":"Heroicons.Icon.square_3_stack_3d/1","doc":"Renders the `square-3-stack-3d` icon.","ref":"Heroicons.Icon.html#square_3_stack_3d/1"},{"type":"macro","title":"Heroicons.Icon.squares_2x2/1","doc":"Renders the `squares-2x2` icon.","ref":"Heroicons.Icon.html#squares_2x2/1"},{"type":"macro","title":"Heroicons.Icon.squares_plus/1","doc":"Renders the `squares-plus` icon.","ref":"Heroicons.Icon.html#squares_plus/1"},{"type":"macro","title":"Heroicons.Icon.star/1","doc":"Renders the `star` icon.","ref":"Heroicons.Icon.html#star/1"},{"type":"macro","title":"Heroicons.Icon.stop/1","doc":"Renders the `stop` icon.","ref":"Heroicons.Icon.html#stop/1"},{"type":"macro","title":"Heroicons.Icon.stop_circle/1","doc":"Renders the `stop-circle` icon.","ref":"Heroicons.Icon.html#stop_circle/1"},{"type":"macro","title":"Heroicons.Icon.sun/1","doc":"Renders the `sun` icon.","ref":"Heroicons.Icon.html#sun/1"},{"type":"macro","title":"Heroicons.Icon.swatch/1","doc":"Renders the `swatch` icon.","ref":"Heroicons.Icon.html#swatch/1"},{"type":"macro","title":"Heroicons.Icon.table_cells/1","doc":"Renders the `table-cells` icon.","ref":"Heroicons.Icon.html#table_cells/1"},{"type":"macro","title":"Heroicons.Icon.tag/1","doc":"Renders the `tag` icon.","ref":"Heroicons.Icon.html#tag/1"},{"type":"macro","title":"Heroicons.Icon.ticket/1","doc":"Renders the `ticket` icon.","ref":"Heroicons.Icon.html#ticket/1"},{"type":"macro","title":"Heroicons.Icon.trash/1","doc":"Renders the `trash` icon.","ref":"Heroicons.Icon.html#trash/1"},{"type":"macro","title":"Heroicons.Icon.trophy/1","doc":"Renders the `trophy` icon.","ref":"Heroicons.Icon.html#trophy/1"},{"type":"macro","title":"Heroicons.Icon.truck/1","doc":"Renders the `truck` icon.","ref":"Heroicons.Icon.html#truck/1"},{"type":"macro","title":"Heroicons.Icon.tv/1","doc":"Renders the `tv` icon.","ref":"Heroicons.Icon.html#tv/1"},{"type":"macro","title":"Heroicons.Icon.user/1","doc":"Renders the `user` icon.","ref":"Heroicons.Icon.html#user/1"},{"type":"macro","title":"Heroicons.Icon.user_circle/1","doc":"Renders the `user-circle` icon.","ref":"Heroicons.Icon.html#user_circle/1"},{"type":"macro","title":"Heroicons.Icon.user_group/1","doc":"Renders the `user-group` icon.","ref":"Heroicons.Icon.html#user_group/1"},{"type":"macro","title":"Heroicons.Icon.user_minus/1","doc":"Renders the `user-minus` icon.","ref":"Heroicons.Icon.html#user_minus/1"},{"type":"macro","title":"Heroicons.Icon.user_plus/1","doc":"Renders the `user-plus` icon.","ref":"Heroicons.Icon.html#user_plus/1"},{"type":"macro","title":"Heroicons.Icon.users/1","doc":"Renders the `users` icon.","ref":"Heroicons.Icon.html#users/1"},{"type":"macro","title":"Heroicons.Icon.variable/1","doc":"Renders the `variable` icon.","ref":"Heroicons.Icon.html#variable/1"},{"type":"macro","title":"Heroicons.Icon.video_camera/1","doc":"Renders the `video-camera` icon.","ref":"Heroicons.Icon.html#video_camera/1"},{"type":"macro","title":"Heroicons.Icon.video_camera_slash/1","doc":"Renders the `video-camera-slash` icon.","ref":"Heroicons.Icon.html#video_camera_slash/1"},{"type":"macro","title":"Heroicons.Icon.view_columns/1","doc":"Renders the `view-columns` icon.","ref":"Heroicons.Icon.html#view_columns/1"},{"type":"macro","title":"Heroicons.Icon.viewfinder_circle/1","doc":"Renders the `viewfinder-circle` icon.","ref":"Heroicons.Icon.html#viewfinder_circle/1"},{"type":"macro","title":"Heroicons.Icon.wallet/1","doc":"Renders the `wallet` icon.","ref":"Heroicons.Icon.html#wallet/1"},{"type":"macro","title":"Heroicons.Icon.wifi/1","doc":"Renders the `wifi` icon.","ref":"Heroicons.Icon.html#wifi/1"},{"type":"macro","title":"Heroicons.Icon.window/1","doc":"Renders the `window` icon.","ref":"Heroicons.Icon.html#window/1"},{"type":"macro","title":"Heroicons.Icon.wrench/1","doc":"Renders the `wrench` icon.","ref":"Heroicons.Icon.html#wrench/1"},{"type":"macro","title":"Heroicons.Icon.wrench_screwdriver/1","doc":"Renders the `wrench-screwdriver` icon.","ref":"Heroicons.Icon.html#wrench_screwdriver/1"},{"type":"macro","title":"Heroicons.Icon.x_circle/1","doc":"Renders the `x-circle` icon.","ref":"Heroicons.Icon.html#x_circle/1"},{"type":"macro","title":"Heroicons.Icon.x_mark/1","doc":"Renders the `x-mark` icon.","ref":"Heroicons.Icon.html#x_mark/1"},{"type":"module","title":"Heroicons.Mini","doc":"This module renders Heroicons of `Mini` type.","ref":"Heroicons.Mini.html"},{"type":"function","title":"Heroicons.Mini.academic_cap/1","doc":"Renders the `academic-cap` icon","ref":"Heroicons.Mini.html#academic_cap/1"},{"type":"function","title":"Attributes - Heroicons.Mini.academic_cap/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#academic_cap/1-attributes"},{"type":"function","title":"Heroicons.Mini.adjustments_horizontal/1","doc":"Renders the `adjustments-horizontal` icon","ref":"Heroicons.Mini.html#adjustments_horizontal/1"},{"type":"function","title":"Attributes - Heroicons.Mini.adjustments_horizontal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#adjustments_horizontal/1-attributes"},{"type":"function","title":"Heroicons.Mini.adjustments_vertical/1","doc":"Renders the `adjustments-vertical` icon","ref":"Heroicons.Mini.html#adjustments_vertical/1"},{"type":"function","title":"Attributes - Heroicons.Mini.adjustments_vertical/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#adjustments_vertical/1-attributes"},{"type":"function","title":"Heroicons.Mini.archive_box/1","doc":"Renders the `archive-box` icon","ref":"Heroicons.Mini.html#archive_box/1"},{"type":"function","title":"Attributes - Heroicons.Mini.archive_box/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#archive_box/1-attributes"},{"type":"function","title":"Heroicons.Mini.archive_box_arrow_down/1","doc":"Renders the `archive-box-arrow-down` icon","ref":"Heroicons.Mini.html#archive_box_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.archive_box_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#archive_box_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.archive_box_x_mark/1","doc":"Renders the `archive-box-x-mark` icon","ref":"Heroicons.Mini.html#archive_box_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Mini.archive_box_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#archive_box_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down/1","doc":"Renders the `arrow-down` icon","ref":"Heroicons.Mini.html#arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down_circle/1","doc":"Renders the `arrow-down-circle` icon","ref":"Heroicons.Mini.html#arrow_down_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down_left/1","doc":"Renders the `arrow-down-left` icon","ref":"Heroicons.Mini.html#arrow_down_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down_on_square/1","doc":"Renders the `arrow-down-on-square` icon","ref":"Heroicons.Mini.html#arrow_down_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down_on_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down_on_square_stack/1","doc":"Renders the `arrow-down-on-square-stack` icon","ref":"Heroicons.Mini.html#arrow_down_on_square_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down_on_square_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down_on_square_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down_right/1","doc":"Renders the `arrow-down-right` icon","ref":"Heroicons.Mini.html#arrow_down_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_down_tray/1","doc":"Renders the `arrow-down-tray` icon","ref":"Heroicons.Mini.html#arrow_down_tray/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_down_tray/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_down_tray/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_left/1","doc":"Renders the `arrow-left` icon","ref":"Heroicons.Mini.html#arrow_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_left_circle/1","doc":"Renders the `arrow-left-circle` icon","ref":"Heroicons.Mini.html#arrow_left_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_left_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_left_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_left_on_rectangle/1","doc":"Renders the `arrow-left-on-rectangle` icon","ref":"Heroicons.Mini.html#arrow_left_on_rectangle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_left_on_rectangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_left_on_rectangle/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_long_down/1","doc":"Renders the `arrow-long-down` icon","ref":"Heroicons.Mini.html#arrow_long_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_long_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_long_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_long_left/1","doc":"Renders the `arrow-long-left` icon","ref":"Heroicons.Mini.html#arrow_long_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_long_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_long_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_long_right/1","doc":"Renders the `arrow-long-right` icon","ref":"Heroicons.Mini.html#arrow_long_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_long_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_long_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_long_up/1","doc":"Renders the `arrow-long-up` icon","ref":"Heroicons.Mini.html#arrow_long_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_long_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_long_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_path/1","doc":"Renders the `arrow-path` icon","ref":"Heroicons.Mini.html#arrow_path/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_path/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_path/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_path_rounded_square/1","doc":"Renders the `arrow-path-rounded-square` icon","ref":"Heroicons.Mini.html#arrow_path_rounded_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_path_rounded_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_path_rounded_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_right/1","doc":"Renders the `arrow-right` icon","ref":"Heroicons.Mini.html#arrow_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_right_circle/1","doc":"Renders the `arrow-right-circle` icon","ref":"Heroicons.Mini.html#arrow_right_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_right_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_right_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_right_on_rectangle/1","doc":"Renders the `arrow-right-on-rectangle` icon","ref":"Heroicons.Mini.html#arrow_right_on_rectangle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_right_on_rectangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_right_on_rectangle/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_small_down/1","doc":"Renders the `arrow-small-down` icon","ref":"Heroicons.Mini.html#arrow_small_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_small_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_small_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_small_left/1","doc":"Renders the `arrow-small-left` icon","ref":"Heroicons.Mini.html#arrow_small_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_small_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_small_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_small_right/1","doc":"Renders the `arrow-small-right` icon","ref":"Heroicons.Mini.html#arrow_small_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_small_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_small_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_small_up/1","doc":"Renders the `arrow-small-up` icon","ref":"Heroicons.Mini.html#arrow_small_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_small_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_small_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_top_right_on_square/1","doc":"Renders the `arrow-top-right-on-square` icon","ref":"Heroicons.Mini.html#arrow_top_right_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_top_right_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_top_right_on_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_trending_down/1","doc":"Renders the `arrow-trending-down` icon","ref":"Heroicons.Mini.html#arrow_trending_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_trending_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_trending_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_trending_up/1","doc":"Renders the `arrow-trending-up` icon","ref":"Heroicons.Mini.html#arrow_trending_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_trending_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_trending_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up/1","doc":"Renders the `arrow-up` icon","ref":"Heroicons.Mini.html#arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up_circle/1","doc":"Renders the `arrow-up-circle` icon","ref":"Heroicons.Mini.html#arrow_up_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up_left/1","doc":"Renders the `arrow-up-left` icon","ref":"Heroicons.Mini.html#arrow_up_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up_on_square/1","doc":"Renders the `arrow-up-on-square` icon","ref":"Heroicons.Mini.html#arrow_up_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up_on_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up_on_square_stack/1","doc":"Renders the `arrow-up-on-square-stack` icon","ref":"Heroicons.Mini.html#arrow_up_on_square_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up_on_square_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up_on_square_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up_right/1","doc":"Renders the `arrow-up-right` icon","ref":"Heroicons.Mini.html#arrow_up_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_up_tray/1","doc":"Renders the `arrow-up-tray` icon","ref":"Heroicons.Mini.html#arrow_up_tray/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_up_tray/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_up_tray/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_uturn_down/1","doc":"Renders the `arrow-uturn-down` icon","ref":"Heroicons.Mini.html#arrow_uturn_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_uturn_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_uturn_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_uturn_left/1","doc":"Renders the `arrow-uturn-left` icon","ref":"Heroicons.Mini.html#arrow_uturn_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_uturn_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_uturn_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_uturn_right/1","doc":"Renders the `arrow-uturn-right` icon","ref":"Heroicons.Mini.html#arrow_uturn_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_uturn_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_uturn_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrow_uturn_up/1","doc":"Renders the `arrow-uturn-up` icon","ref":"Heroicons.Mini.html#arrow_uturn_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrow_uturn_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrow_uturn_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrows_pointing_in/1","doc":"Renders the `arrows-pointing-in` icon","ref":"Heroicons.Mini.html#arrows_pointing_in/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrows_pointing_in/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrows_pointing_in/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrows_pointing_out/1","doc":"Renders the `arrows-pointing-out` icon","ref":"Heroicons.Mini.html#arrows_pointing_out/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrows_pointing_out/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrows_pointing_out/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrows_right_left/1","doc":"Renders the `arrows-right-left` icon","ref":"Heroicons.Mini.html#arrows_right_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrows_right_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrows_right_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.arrows_up_down/1","doc":"Renders the `arrows-up-down` icon","ref":"Heroicons.Mini.html#arrows_up_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.arrows_up_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#arrows_up_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.at_symbol/1","doc":"Renders the `at-symbol` icon","ref":"Heroicons.Mini.html#at_symbol/1"},{"type":"function","title":"Attributes - Heroicons.Mini.at_symbol/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#at_symbol/1-attributes"},{"type":"function","title":"Heroicons.Mini.backspace/1","doc":"Renders the `backspace` icon","ref":"Heroicons.Mini.html#backspace/1"},{"type":"function","title":"Attributes - Heroicons.Mini.backspace/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#backspace/1-attributes"},{"type":"function","title":"Heroicons.Mini.backward/1","doc":"Renders the `backward` icon","ref":"Heroicons.Mini.html#backward/1"},{"type":"function","title":"Attributes - Heroicons.Mini.backward/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#backward/1-attributes"},{"type":"function","title":"Heroicons.Mini.banknotes/1","doc":"Renders the `banknotes` icon","ref":"Heroicons.Mini.html#banknotes/1"},{"type":"function","title":"Attributes - Heroicons.Mini.banknotes/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#banknotes/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_2/1","doc":"Renders the `bars-2` icon","ref":"Heroicons.Mini.html#bars_2/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_2/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_3/1","doc":"Renders the `bars-3` icon","ref":"Heroicons.Mini.html#bars_3/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_3/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_3/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_3_bottom_left/1","doc":"Renders the `bars-3-bottom-left` icon","ref":"Heroicons.Mini.html#bars_3_bottom_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_3_bottom_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_3_bottom_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_3_bottom_right/1","doc":"Renders the `bars-3-bottom-right` icon","ref":"Heroicons.Mini.html#bars_3_bottom_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_3_bottom_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_3_bottom_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_3_center_left/1","doc":"Renders the `bars-3-center-left` icon","ref":"Heroicons.Mini.html#bars_3_center_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_3_center_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_3_center_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_4/1","doc":"Renders the `bars-4` icon","ref":"Heroicons.Mini.html#bars_4/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_4/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_4/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_arrow_down/1","doc":"Renders the `bars-arrow-down` icon","ref":"Heroicons.Mini.html#bars_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.bars_arrow_up/1","doc":"Renders the `bars-arrow-up` icon","ref":"Heroicons.Mini.html#bars_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bars_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bars_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.battery_0/1","doc":"Renders the `battery-0` icon","ref":"Heroicons.Mini.html#battery_0/1"},{"type":"function","title":"Attributes - Heroicons.Mini.battery_0/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#battery_0/1-attributes"},{"type":"function","title":"Heroicons.Mini.battery_50/1","doc":"Renders the `battery-50` icon","ref":"Heroicons.Mini.html#battery_50/1"},{"type":"function","title":"Attributes - Heroicons.Mini.battery_50/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#battery_50/1-attributes"},{"type":"function","title":"Heroicons.Mini.battery_100/1","doc":"Renders the `battery-100` icon","ref":"Heroicons.Mini.html#battery_100/1"},{"type":"function","title":"Attributes - Heroicons.Mini.battery_100/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#battery_100/1-attributes"},{"type":"function","title":"Heroicons.Mini.beaker/1","doc":"Renders the `beaker` icon","ref":"Heroicons.Mini.html#beaker/1"},{"type":"function","title":"Attributes - Heroicons.Mini.beaker/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#beaker/1-attributes"},{"type":"function","title":"Heroicons.Mini.bell/1","doc":"Renders the `bell` icon","ref":"Heroicons.Mini.html#bell/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bell/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bell/1-attributes"},{"type":"function","title":"Heroicons.Mini.bell_alert/1","doc":"Renders the `bell-alert` icon","ref":"Heroicons.Mini.html#bell_alert/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bell_alert/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bell_alert/1-attributes"},{"type":"function","title":"Heroicons.Mini.bell_slash/1","doc":"Renders the `bell-slash` icon","ref":"Heroicons.Mini.html#bell_slash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bell_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bell_slash/1-attributes"},{"type":"function","title":"Heroicons.Mini.bell_snooze/1","doc":"Renders the `bell-snooze` icon","ref":"Heroicons.Mini.html#bell_snooze/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bell_snooze/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bell_snooze/1-attributes"},{"type":"function","title":"Heroicons.Mini.bolt/1","doc":"Renders the `bolt` icon","ref":"Heroicons.Mini.html#bolt/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bolt/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bolt/1-attributes"},{"type":"function","title":"Heroicons.Mini.bolt_slash/1","doc":"Renders the `bolt-slash` icon","ref":"Heroicons.Mini.html#bolt_slash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bolt_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bolt_slash/1-attributes"},{"type":"function","title":"Heroicons.Mini.book_open/1","doc":"Renders the `book-open` icon","ref":"Heroicons.Mini.html#book_open/1"},{"type":"function","title":"Attributes - Heroicons.Mini.book_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#book_open/1-attributes"},{"type":"function","title":"Heroicons.Mini.bookmark/1","doc":"Renders the `bookmark` icon","ref":"Heroicons.Mini.html#bookmark/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bookmark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bookmark/1-attributes"},{"type":"function","title":"Heroicons.Mini.bookmark_slash/1","doc":"Renders the `bookmark-slash` icon","ref":"Heroicons.Mini.html#bookmark_slash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bookmark_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bookmark_slash/1-attributes"},{"type":"function","title":"Heroicons.Mini.bookmark_square/1","doc":"Renders the `bookmark-square` icon","ref":"Heroicons.Mini.html#bookmark_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bookmark_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bookmark_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.briefcase/1","doc":"Renders the `briefcase` icon","ref":"Heroicons.Mini.html#briefcase/1"},{"type":"function","title":"Attributes - Heroicons.Mini.briefcase/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#briefcase/1-attributes"},{"type":"function","title":"Heroicons.Mini.bug_ant/1","doc":"Renders the `bug-ant` icon","ref":"Heroicons.Mini.html#bug_ant/1"},{"type":"function","title":"Attributes - Heroicons.Mini.bug_ant/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#bug_ant/1-attributes"},{"type":"function","title":"Heroicons.Mini.building_library/1","doc":"Renders the `building-library` icon","ref":"Heroicons.Mini.html#building_library/1"},{"type":"function","title":"Attributes - Heroicons.Mini.building_library/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#building_library/1-attributes"},{"type":"function","title":"Heroicons.Mini.building_office/1","doc":"Renders the `building-office` icon","ref":"Heroicons.Mini.html#building_office/1"},{"type":"function","title":"Attributes - Heroicons.Mini.building_office/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#building_office/1-attributes"},{"type":"function","title":"Heroicons.Mini.building_office_2/1","doc":"Renders the `building-office-2` icon","ref":"Heroicons.Mini.html#building_office_2/1"},{"type":"function","title":"Attributes - Heroicons.Mini.building_office_2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#building_office_2/1-attributes"},{"type":"function","title":"Heroicons.Mini.building_storefront/1","doc":"Renders the `building-storefront` icon","ref":"Heroicons.Mini.html#building_storefront/1"},{"type":"function","title":"Attributes - Heroicons.Mini.building_storefront/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#building_storefront/1-attributes"},{"type":"function","title":"Heroicons.Mini.cake/1","doc":"Renders the `cake` icon","ref":"Heroicons.Mini.html#cake/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cake/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cake/1-attributes"},{"type":"function","title":"Heroicons.Mini.calculator/1","doc":"Renders the `calculator` icon","ref":"Heroicons.Mini.html#calculator/1"},{"type":"function","title":"Attributes - Heroicons.Mini.calculator/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#calculator/1-attributes"},{"type":"function","title":"Heroicons.Mini.calendar/1","doc":"Renders the `calendar` icon","ref":"Heroicons.Mini.html#calendar/1"},{"type":"function","title":"Attributes - Heroicons.Mini.calendar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#calendar/1-attributes"},{"type":"function","title":"Heroicons.Mini.calendar_days/1","doc":"Renders the `calendar-days` icon","ref":"Heroicons.Mini.html#calendar_days/1"},{"type":"function","title":"Attributes - Heroicons.Mini.calendar_days/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#calendar_days/1-attributes"},{"type":"function","title":"Heroicons.Mini.camera/1","doc":"Renders the `camera` icon","ref":"Heroicons.Mini.html#camera/1"},{"type":"function","title":"Attributes - Heroicons.Mini.camera/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#camera/1-attributes"},{"type":"function","title":"Heroicons.Mini.chart_bar/1","doc":"Renders the `chart-bar` icon","ref":"Heroicons.Mini.html#chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Mini.chart_bar_square/1","doc":"Renders the `chart-bar-square` icon","ref":"Heroicons.Mini.html#chart_bar_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chart_bar_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chart_bar_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.chart_pie/1","doc":"Renders the `chart-pie` icon","ref":"Heroicons.Mini.html#chart_pie/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chart_pie/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chart_pie/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_bottom_center/1","doc":"Renders the `chat-bubble-bottom-center` icon","ref":"Heroicons.Mini.html#chat_bubble_bottom_center/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_bottom_center/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_bottom_center/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_bottom_center_text/1","doc":"Renders the `chat-bubble-bottom-center-text` icon","ref":"Heroicons.Mini.html#chat_bubble_bottom_center_text/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_bottom_center_text/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_bottom_center_text/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_left/1","doc":"Renders the `chat-bubble-left` icon","ref":"Heroicons.Mini.html#chat_bubble_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_left_ellipsis/1","doc":"Renders the `chat-bubble-left-ellipsis` icon","ref":"Heroicons.Mini.html#chat_bubble_left_ellipsis/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_left_ellipsis/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_left_ellipsis/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_left_right/1","doc":"Renders the `chat-bubble-left-right` icon","ref":"Heroicons.Mini.html#chat_bubble_left_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_left_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_left_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_oval_left/1","doc":"Renders the `chat-bubble-oval-left` icon","ref":"Heroicons.Mini.html#chat_bubble_oval_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_oval_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_oval_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.chat_bubble_oval_left_ellipsis/1","doc":"Renders the `chat-bubble-oval-left-ellipsis` icon","ref":"Heroicons.Mini.html#chat_bubble_oval_left_ellipsis/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chat_bubble_oval_left_ellipsis/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chat_bubble_oval_left_ellipsis/1-attributes"},{"type":"function","title":"Heroicons.Mini.check/1","doc":"Renders the `check` icon","ref":"Heroicons.Mini.html#check/1"},{"type":"function","title":"Attributes - Heroicons.Mini.check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#check/1-attributes"},{"type":"function","title":"Heroicons.Mini.check_badge/1","doc":"Renders the `check-badge` icon","ref":"Heroicons.Mini.html#check_badge/1"},{"type":"function","title":"Attributes - Heroicons.Mini.check_badge/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#check_badge/1-attributes"},{"type":"function","title":"Heroicons.Mini.check_circle/1","doc":"Renders the `check-circle` icon","ref":"Heroicons.Mini.html#check_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.check_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#check_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_double_down/1","doc":"Renders the `chevron-double-down` icon","ref":"Heroicons.Mini.html#chevron_double_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_double_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_double_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_double_left/1","doc":"Renders the `chevron-double-left` icon","ref":"Heroicons.Mini.html#chevron_double_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_double_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_double_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_double_right/1","doc":"Renders the `chevron-double-right` icon","ref":"Heroicons.Mini.html#chevron_double_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_double_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_double_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_double_up/1","doc":"Renders the `chevron-double-up` icon","ref":"Heroicons.Mini.html#chevron_double_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_double_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_double_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_down/1","doc":"Renders the `chevron-down` icon","ref":"Heroicons.Mini.html#chevron_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_left/1","doc":"Renders the `chevron-left` icon","ref":"Heroicons.Mini.html#chevron_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_right/1","doc":"Renders the `chevron-right` icon","ref":"Heroicons.Mini.html#chevron_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_up/1","doc":"Renders the `chevron-up` icon","ref":"Heroicons.Mini.html#chevron_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.chevron_up_down/1","doc":"Renders the `chevron-up-down` icon","ref":"Heroicons.Mini.html#chevron_up_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.chevron_up_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#chevron_up_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.circle_stack/1","doc":"Renders the `circle-stack` icon","ref":"Heroicons.Mini.html#circle_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.circle_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#circle_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.clipboard/1","doc":"Renders the `clipboard` icon","ref":"Heroicons.Mini.html#clipboard/1"},{"type":"function","title":"Attributes - Heroicons.Mini.clipboard/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#clipboard/1-attributes"},{"type":"function","title":"Heroicons.Mini.clipboard_document/1","doc":"Renders the `clipboard-document` icon","ref":"Heroicons.Mini.html#clipboard_document/1"},{"type":"function","title":"Attributes - Heroicons.Mini.clipboard_document/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#clipboard_document/1-attributes"},{"type":"function","title":"Heroicons.Mini.clipboard_document_check/1","doc":"Renders the `clipboard-document-check` icon","ref":"Heroicons.Mini.html#clipboard_document_check/1"},{"type":"function","title":"Attributes - Heroicons.Mini.clipboard_document_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#clipboard_document_check/1-attributes"},{"type":"function","title":"Heroicons.Mini.clipboard_document_list/1","doc":"Renders the `clipboard-document-list` icon","ref":"Heroicons.Mini.html#clipboard_document_list/1"},{"type":"function","title":"Attributes - Heroicons.Mini.clipboard_document_list/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#clipboard_document_list/1-attributes"},{"type":"function","title":"Heroicons.Mini.clock/1","doc":"Renders the `clock` icon","ref":"Heroicons.Mini.html#clock/1"},{"type":"function","title":"Attributes - Heroicons.Mini.clock/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#clock/1-attributes"},{"type":"function","title":"Heroicons.Mini.cloud/1","doc":"Renders the `cloud` icon","ref":"Heroicons.Mini.html#cloud/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cloud/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cloud/1-attributes"},{"type":"function","title":"Heroicons.Mini.cloud_arrow_down/1","doc":"Renders the `cloud-arrow-down` icon","ref":"Heroicons.Mini.html#cloud_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cloud_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cloud_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.cloud_arrow_up/1","doc":"Renders the `cloud-arrow-up` icon","ref":"Heroicons.Mini.html#cloud_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cloud_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cloud_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.code_bracket/1","doc":"Renders the `code-bracket` icon","ref":"Heroicons.Mini.html#code_bracket/1"},{"type":"function","title":"Attributes - Heroicons.Mini.code_bracket/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#code_bracket/1-attributes"},{"type":"function","title":"Heroicons.Mini.code_bracket_square/1","doc":"Renders the `code-bracket-square` icon","ref":"Heroicons.Mini.html#code_bracket_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.code_bracket_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#code_bracket_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.cog/1","doc":"Renders the `cog` icon","ref":"Heroicons.Mini.html#cog/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cog/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cog/1-attributes"},{"type":"function","title":"Heroicons.Mini.cog_6_tooth/1","doc":"Renders the `cog-6-tooth` icon","ref":"Heroicons.Mini.html#cog_6_tooth/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cog_6_tooth/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cog_6_tooth/1-attributes"},{"type":"function","title":"Heroicons.Mini.cog_8_tooth/1","doc":"Renders the `cog-8-tooth` icon","ref":"Heroicons.Mini.html#cog_8_tooth/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cog_8_tooth/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cog_8_tooth/1-attributes"},{"type":"function","title":"Heroicons.Mini.command_line/1","doc":"Renders the `command-line` icon","ref":"Heroicons.Mini.html#command_line/1"},{"type":"function","title":"Attributes - Heroicons.Mini.command_line/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#command_line/1-attributes"},{"type":"function","title":"Heroicons.Mini.computer_desktop/1","doc":"Renders the `computer-desktop` icon","ref":"Heroicons.Mini.html#computer_desktop/1"},{"type":"function","title":"Attributes - Heroicons.Mini.computer_desktop/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#computer_desktop/1-attributes"},{"type":"function","title":"Heroicons.Mini.cpu_chip/1","doc":"Renders the `cpu-chip` icon","ref":"Heroicons.Mini.html#cpu_chip/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cpu_chip/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cpu_chip/1-attributes"},{"type":"function","title":"Heroicons.Mini.credit_card/1","doc":"Renders the `credit-card` icon","ref":"Heroicons.Mini.html#credit_card/1"},{"type":"function","title":"Attributes - Heroicons.Mini.credit_card/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#credit_card/1-attributes"},{"type":"function","title":"Heroicons.Mini.cube/1","doc":"Renders the `cube` icon","ref":"Heroicons.Mini.html#cube/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cube/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cube/1-attributes"},{"type":"function","title":"Heroicons.Mini.cube_transparent/1","doc":"Renders the `cube-transparent` icon","ref":"Heroicons.Mini.html#cube_transparent/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cube_transparent/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cube_transparent/1-attributes"},{"type":"function","title":"Heroicons.Mini.currency_bangladeshi/1","doc":"Renders the `currency-bangladeshi` icon","ref":"Heroicons.Mini.html#currency_bangladeshi/1"},{"type":"function","title":"Attributes - Heroicons.Mini.currency_bangladeshi/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#currency_bangladeshi/1-attributes"},{"type":"function","title":"Heroicons.Mini.currency_dollar/1","doc":"Renders the `currency-dollar` icon","ref":"Heroicons.Mini.html#currency_dollar/1"},{"type":"function","title":"Attributes - Heroicons.Mini.currency_dollar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#currency_dollar/1-attributes"},{"type":"function","title":"Heroicons.Mini.currency_euro/1","doc":"Renders the `currency-euro` icon","ref":"Heroicons.Mini.html#currency_euro/1"},{"type":"function","title":"Attributes - Heroicons.Mini.currency_euro/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#currency_euro/1-attributes"},{"type":"function","title":"Heroicons.Mini.currency_pound/1","doc":"Renders the `currency-pound` icon","ref":"Heroicons.Mini.html#currency_pound/1"},{"type":"function","title":"Attributes - Heroicons.Mini.currency_pound/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#currency_pound/1-attributes"},{"type":"function","title":"Heroicons.Mini.currency_rupee/1","doc":"Renders the `currency-rupee` icon","ref":"Heroicons.Mini.html#currency_rupee/1"},{"type":"function","title":"Attributes - Heroicons.Mini.currency_rupee/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#currency_rupee/1-attributes"},{"type":"function","title":"Heroicons.Mini.currency_yen/1","doc":"Renders the `currency-yen` icon","ref":"Heroicons.Mini.html#currency_yen/1"},{"type":"function","title":"Attributes - Heroicons.Mini.currency_yen/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#currency_yen/1-attributes"},{"type":"function","title":"Heroicons.Mini.cursor_arrow_rays/1","doc":"Renders the `cursor-arrow-rays` icon","ref":"Heroicons.Mini.html#cursor_arrow_rays/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cursor_arrow_rays/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cursor_arrow_rays/1-attributes"},{"type":"function","title":"Heroicons.Mini.cursor_arrow_ripple/1","doc":"Renders the `cursor-arrow-ripple` icon","ref":"Heroicons.Mini.html#cursor_arrow_ripple/1"},{"type":"function","title":"Attributes - Heroicons.Mini.cursor_arrow_ripple/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#cursor_arrow_ripple/1-attributes"},{"type":"function","title":"Heroicons.Mini.device_phone_mobile/1","doc":"Renders the `device-phone-mobile` icon","ref":"Heroicons.Mini.html#device_phone_mobile/1"},{"type":"function","title":"Attributes - Heroicons.Mini.device_phone_mobile/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#device_phone_mobile/1-attributes"},{"type":"function","title":"Heroicons.Mini.device_tablet/1","doc":"Renders the `device-tablet` icon","ref":"Heroicons.Mini.html#device_tablet/1"},{"type":"function","title":"Attributes - Heroicons.Mini.device_tablet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#device_tablet/1-attributes"},{"type":"function","title":"Heroicons.Mini.document/1","doc":"Renders the `document` icon","ref":"Heroicons.Mini.html#document/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_arrow_down/1","doc":"Renders the `document-arrow-down` icon","ref":"Heroicons.Mini.html#document_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_arrow_up/1","doc":"Renders the `document-arrow-up` icon","ref":"Heroicons.Mini.html#document_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_chart_bar/1","doc":"Renders the `document-chart-bar` icon","ref":"Heroicons.Mini.html#document_chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_check/1","doc":"Renders the `document-check` icon","ref":"Heroicons.Mini.html#document_check/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_check/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_duplicate/1","doc":"Renders the `document-duplicate` icon","ref":"Heroicons.Mini.html#document_duplicate/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_duplicate/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_duplicate/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_magnifying_glass/1","doc":"Renders the `document-magnifying-glass` icon","ref":"Heroicons.Mini.html#document_magnifying_glass/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_magnifying_glass/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_magnifying_glass/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_minus/1","doc":"Renders the `document-minus` icon","ref":"Heroicons.Mini.html#document_minus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_minus/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_plus/1","doc":"Renders the `document-plus` icon","ref":"Heroicons.Mini.html#document_plus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_plus/1-attributes"},{"type":"function","title":"Heroicons.Mini.document_text/1","doc":"Renders the `document-text` icon","ref":"Heroicons.Mini.html#document_text/1"},{"type":"function","title":"Attributes - Heroicons.Mini.document_text/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#document_text/1-attributes"},{"type":"function","title":"Heroicons.Mini.ellipsis_horizontal/1","doc":"Renders the `ellipsis-horizontal` icon","ref":"Heroicons.Mini.html#ellipsis_horizontal/1"},{"type":"function","title":"Attributes - Heroicons.Mini.ellipsis_horizontal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#ellipsis_horizontal/1-attributes"},{"type":"function","title":"Heroicons.Mini.ellipsis_horizontal_circle/1","doc":"Renders the `ellipsis-horizontal-circle` icon","ref":"Heroicons.Mini.html#ellipsis_horizontal_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.ellipsis_horizontal_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#ellipsis_horizontal_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.ellipsis_vertical/1","doc":"Renders the `ellipsis-vertical` icon","ref":"Heroicons.Mini.html#ellipsis_vertical/1"},{"type":"function","title":"Attributes - Heroicons.Mini.ellipsis_vertical/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#ellipsis_vertical/1-attributes"},{"type":"function","title":"Heroicons.Mini.envelope/1","doc":"Renders the `envelope` icon","ref":"Heroicons.Mini.html#envelope/1"},{"type":"function","title":"Attributes - Heroicons.Mini.envelope/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#envelope/1-attributes"},{"type":"function","title":"Heroicons.Mini.envelope_open/1","doc":"Renders the `envelope-open` icon","ref":"Heroicons.Mini.html#envelope_open/1"},{"type":"function","title":"Attributes - Heroicons.Mini.envelope_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#envelope_open/1-attributes"},{"type":"function","title":"Heroicons.Mini.exclamation_circle/1","doc":"Renders the `exclamation-circle` icon","ref":"Heroicons.Mini.html#exclamation_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.exclamation_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#exclamation_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.exclamation_triangle/1","doc":"Renders the `exclamation-triangle` icon","ref":"Heroicons.Mini.html#exclamation_triangle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.exclamation_triangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#exclamation_triangle/1-attributes"},{"type":"function","title":"Heroicons.Mini.eye/1","doc":"Renders the `eye` icon","ref":"Heroicons.Mini.html#eye/1"},{"type":"function","title":"Attributes - Heroicons.Mini.eye/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#eye/1-attributes"},{"type":"function","title":"Heroicons.Mini.eye_dropper/1","doc":"Renders the `eye-dropper` icon","ref":"Heroicons.Mini.html#eye_dropper/1"},{"type":"function","title":"Attributes - Heroicons.Mini.eye_dropper/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#eye_dropper/1-attributes"},{"type":"function","title":"Heroicons.Mini.eye_slash/1","doc":"Renders the `eye-slash` icon","ref":"Heroicons.Mini.html#eye_slash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.eye_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#eye_slash/1-attributes"},{"type":"function","title":"Heroicons.Mini.face_frown/1","doc":"Renders the `face-frown` icon","ref":"Heroicons.Mini.html#face_frown/1"},{"type":"function","title":"Attributes - Heroicons.Mini.face_frown/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#face_frown/1-attributes"},{"type":"function","title":"Heroicons.Mini.face_smile/1","doc":"Renders the `face-smile` icon","ref":"Heroicons.Mini.html#face_smile/1"},{"type":"function","title":"Attributes - Heroicons.Mini.face_smile/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#face_smile/1-attributes"},{"type":"function","title":"Heroicons.Mini.film/1","doc":"Renders the `film` icon","ref":"Heroicons.Mini.html#film/1"},{"type":"function","title":"Attributes - Heroicons.Mini.film/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#film/1-attributes"},{"type":"function","title":"Heroicons.Mini.finger_print/1","doc":"Renders the `finger-print` icon","ref":"Heroicons.Mini.html#finger_print/1"},{"type":"function","title":"Attributes - Heroicons.Mini.finger_print/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#finger_print/1-attributes"},{"type":"function","title":"Heroicons.Mini.fire/1","doc":"Renders the `fire` icon","ref":"Heroicons.Mini.html#fire/1"},{"type":"function","title":"Attributes - Heroicons.Mini.fire/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#fire/1-attributes"},{"type":"function","title":"Heroicons.Mini.flag/1","doc":"Renders the `flag` icon","ref":"Heroicons.Mini.html#flag/1"},{"type":"function","title":"Attributes - Heroicons.Mini.flag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#flag/1-attributes"},{"type":"function","title":"Heroicons.Mini.folder/1","doc":"Renders the `folder` icon","ref":"Heroicons.Mini.html#folder/1"},{"type":"function","title":"Attributes - Heroicons.Mini.folder/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#folder/1-attributes"},{"type":"function","title":"Heroicons.Mini.folder_arrow_down/1","doc":"Renders the `folder-arrow-down` icon","ref":"Heroicons.Mini.html#folder_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.folder_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#folder_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.folder_minus/1","doc":"Renders the `folder-minus` icon","ref":"Heroicons.Mini.html#folder_minus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.folder_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#folder_minus/1-attributes"},{"type":"function","title":"Heroicons.Mini.folder_open/1","doc":"Renders the `folder-open` icon","ref":"Heroicons.Mini.html#folder_open/1"},{"type":"function","title":"Attributes - Heroicons.Mini.folder_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#folder_open/1-attributes"},{"type":"function","title":"Heroicons.Mini.folder_plus/1","doc":"Renders the `folder-plus` icon","ref":"Heroicons.Mini.html#folder_plus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.folder_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#folder_plus/1-attributes"},{"type":"function","title":"Heroicons.Mini.forward/1","doc":"Renders the `forward` icon","ref":"Heroicons.Mini.html#forward/1"},{"type":"function","title":"Attributes - Heroicons.Mini.forward/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#forward/1-attributes"},{"type":"function","title":"Heroicons.Mini.funnel/1","doc":"Renders the `funnel` icon","ref":"Heroicons.Mini.html#funnel/1"},{"type":"function","title":"Attributes - Heroicons.Mini.funnel/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#funnel/1-attributes"},{"type":"function","title":"Heroicons.Mini.gif/1","doc":"Renders the `gif` icon","ref":"Heroicons.Mini.html#gif/1"},{"type":"function","title":"Attributes - Heroicons.Mini.gif/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#gif/1-attributes"},{"type":"function","title":"Heroicons.Mini.gift/1","doc":"Renders the `gift` icon","ref":"Heroicons.Mini.html#gift/1"},{"type":"function","title":"Attributes - Heroicons.Mini.gift/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#gift/1-attributes"},{"type":"function","title":"Heroicons.Mini.gift_top/1","doc":"Renders the `gift-top` icon","ref":"Heroicons.Mini.html#gift_top/1"},{"type":"function","title":"Attributes - Heroicons.Mini.gift_top/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#gift_top/1-attributes"},{"type":"function","title":"Heroicons.Mini.globe_alt/1","doc":"Renders the `globe-alt` icon","ref":"Heroicons.Mini.html#globe_alt/1"},{"type":"function","title":"Attributes - Heroicons.Mini.globe_alt/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#globe_alt/1-attributes"},{"type":"function","title":"Heroicons.Mini.globe_americas/1","doc":"Renders the `globe-americas` icon","ref":"Heroicons.Mini.html#globe_americas/1"},{"type":"function","title":"Attributes - Heroicons.Mini.globe_americas/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#globe_americas/1-attributes"},{"type":"function","title":"Heroicons.Mini.globe_asia_australia/1","doc":"Renders the `globe-asia-australia` icon","ref":"Heroicons.Mini.html#globe_asia_australia/1"},{"type":"function","title":"Attributes - Heroicons.Mini.globe_asia_australia/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#globe_asia_australia/1-attributes"},{"type":"function","title":"Heroicons.Mini.globe_europe_africa/1","doc":"Renders the `globe-europe-africa` icon","ref":"Heroicons.Mini.html#globe_europe_africa/1"},{"type":"function","title":"Attributes - Heroicons.Mini.globe_europe_africa/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#globe_europe_africa/1-attributes"},{"type":"function","title":"Heroicons.Mini.hand_raised/1","doc":"Renders the `hand-raised` icon","ref":"Heroicons.Mini.html#hand_raised/1"},{"type":"function","title":"Attributes - Heroicons.Mini.hand_raised/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#hand_raised/1-attributes"},{"type":"function","title":"Heroicons.Mini.hand_thumb_down/1","doc":"Renders the `hand-thumb-down` icon","ref":"Heroicons.Mini.html#hand_thumb_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.hand_thumb_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#hand_thumb_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.hand_thumb_up/1","doc":"Renders the `hand-thumb-up` icon","ref":"Heroicons.Mini.html#hand_thumb_up/1"},{"type":"function","title":"Attributes - Heroicons.Mini.hand_thumb_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#hand_thumb_up/1-attributes"},{"type":"function","title":"Heroicons.Mini.hashtag/1","doc":"Renders the `hashtag` icon","ref":"Heroicons.Mini.html#hashtag/1"},{"type":"function","title":"Attributes - Heroicons.Mini.hashtag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#hashtag/1-attributes"},{"type":"function","title":"Heroicons.Mini.heart/1","doc":"Renders the `heart` icon","ref":"Heroicons.Mini.html#heart/1"},{"type":"function","title":"Attributes - Heroicons.Mini.heart/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#heart/1-attributes"},{"type":"function","title":"Heroicons.Mini.home/1","doc":"Renders the `home` icon","ref":"Heroicons.Mini.html#home/1"},{"type":"function","title":"Attributes - Heroicons.Mini.home/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#home/1-attributes"},{"type":"function","title":"Heroicons.Mini.home_modern/1","doc":"Renders the `home-modern` icon","ref":"Heroicons.Mini.html#home_modern/1"},{"type":"function","title":"Attributes - Heroicons.Mini.home_modern/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#home_modern/1-attributes"},{"type":"function","title":"Heroicons.Mini.identification/1","doc":"Renders the `identification` icon","ref":"Heroicons.Mini.html#identification/1"},{"type":"function","title":"Attributes - Heroicons.Mini.identification/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#identification/1-attributes"},{"type":"function","title":"Heroicons.Mini.inbox/1","doc":"Renders the `inbox` icon","ref":"Heroicons.Mini.html#inbox/1"},{"type":"function","title":"Attributes - Heroicons.Mini.inbox/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#inbox/1-attributes"},{"type":"function","title":"Heroicons.Mini.inbox_arrow_down/1","doc":"Renders the `inbox-arrow-down` icon","ref":"Heroicons.Mini.html#inbox_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Mini.inbox_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#inbox_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Mini.inbox_stack/1","doc":"Renders the `inbox-stack` icon","ref":"Heroicons.Mini.html#inbox_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.inbox_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#inbox_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.information_circle/1","doc":"Renders the `information-circle` icon","ref":"Heroicons.Mini.html#information_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.information_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#information_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.key/1","doc":"Renders the `key` icon","ref":"Heroicons.Mini.html#key/1"},{"type":"function","title":"Attributes - Heroicons.Mini.key/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#key/1-attributes"},{"type":"function","title":"Heroicons.Mini.language/1","doc":"Renders the `language` icon","ref":"Heroicons.Mini.html#language/1"},{"type":"function","title":"Attributes - Heroicons.Mini.language/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#language/1-attributes"},{"type":"function","title":"Heroicons.Mini.lifebuoy/1","doc":"Renders the `lifebuoy` icon","ref":"Heroicons.Mini.html#lifebuoy/1"},{"type":"function","title":"Attributes - Heroicons.Mini.lifebuoy/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#lifebuoy/1-attributes"},{"type":"function","title":"Heroicons.Mini.light_bulb/1","doc":"Renders the `light-bulb` icon","ref":"Heroicons.Mini.html#light_bulb/1"},{"type":"function","title":"Attributes - Heroicons.Mini.light_bulb/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#light_bulb/1-attributes"},{"type":"function","title":"Heroicons.Mini.link/1","doc":"Renders the `link` icon","ref":"Heroicons.Mini.html#link/1"},{"type":"function","title":"Attributes - Heroicons.Mini.link/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#link/1-attributes"},{"type":"function","title":"Heroicons.Mini.list_bullet/1","doc":"Renders the `list-bullet` icon","ref":"Heroicons.Mini.html#list_bullet/1"},{"type":"function","title":"Attributes - Heroicons.Mini.list_bullet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#list_bullet/1-attributes"},{"type":"function","title":"Heroicons.Mini.lock_closed/1","doc":"Renders the `lock-closed` icon","ref":"Heroicons.Mini.html#lock_closed/1"},{"type":"function","title":"Attributes - Heroicons.Mini.lock_closed/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#lock_closed/1-attributes"},{"type":"function","title":"Heroicons.Mini.lock_open/1","doc":"Renders the `lock-open` icon","ref":"Heroicons.Mini.html#lock_open/1"},{"type":"function","title":"Attributes - Heroicons.Mini.lock_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#lock_open/1-attributes"},{"type":"function","title":"Heroicons.Mini.magnifying_glass/1","doc":"Renders the `magnifying-glass` icon","ref":"Heroicons.Mini.html#magnifying_glass/1"},{"type":"function","title":"Attributes - Heroicons.Mini.magnifying_glass/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#magnifying_glass/1-attributes"},{"type":"function","title":"Heroicons.Mini.magnifying_glass_circle/1","doc":"Renders the `magnifying-glass-circle` icon","ref":"Heroicons.Mini.html#magnifying_glass_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.magnifying_glass_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#magnifying_glass_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.magnifying_glass_minus/1","doc":"Renders the `magnifying-glass-minus` icon","ref":"Heroicons.Mini.html#magnifying_glass_minus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.magnifying_glass_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#magnifying_glass_minus/1-attributes"},{"type":"function","title":"Heroicons.Mini.magnifying_glass_plus/1","doc":"Renders the `magnifying-glass-plus` icon","ref":"Heroicons.Mini.html#magnifying_glass_plus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.magnifying_glass_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#magnifying_glass_plus/1-attributes"},{"type":"function","title":"Heroicons.Mini.map/1","doc":"Renders the `map` icon","ref":"Heroicons.Mini.html#map/1"},{"type":"function","title":"Attributes - Heroicons.Mini.map/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#map/1-attributes"},{"type":"function","title":"Heroicons.Mini.map_pin/1","doc":"Renders the `map-pin` icon","ref":"Heroicons.Mini.html#map_pin/1"},{"type":"function","title":"Attributes - Heroicons.Mini.map_pin/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#map_pin/1-attributes"},{"type":"function","title":"Heroicons.Mini.megaphone/1","doc":"Renders the `megaphone` icon","ref":"Heroicons.Mini.html#megaphone/1"},{"type":"function","title":"Attributes - Heroicons.Mini.megaphone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#megaphone/1-attributes"},{"type":"function","title":"Heroicons.Mini.microphone/1","doc":"Renders the `microphone` icon","ref":"Heroicons.Mini.html#microphone/1"},{"type":"function","title":"Attributes - Heroicons.Mini.microphone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#microphone/1-attributes"},{"type":"function","title":"Heroicons.Mini.minus/1","doc":"Renders the `minus` icon","ref":"Heroicons.Mini.html#minus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#minus/1-attributes"},{"type":"function","title":"Heroicons.Mini.minus_circle/1","doc":"Renders the `minus-circle` icon","ref":"Heroicons.Mini.html#minus_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.minus_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#minus_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.minus_small/1","doc":"Renders the `minus-small` icon","ref":"Heroicons.Mini.html#minus_small/1"},{"type":"function","title":"Attributes - Heroicons.Mini.minus_small/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#minus_small/1-attributes"},{"type":"function","title":"Heroicons.Mini.moon/1","doc":"Renders the `moon` icon","ref":"Heroicons.Mini.html#moon/1"},{"type":"function","title":"Attributes - Heroicons.Mini.moon/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#moon/1-attributes"},{"type":"function","title":"Heroicons.Mini.musical_note/1","doc":"Renders the `musical-note` icon","ref":"Heroicons.Mini.html#musical_note/1"},{"type":"function","title":"Attributes - Heroicons.Mini.musical_note/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#musical_note/1-attributes"},{"type":"function","title":"Heroicons.Mini.newspaper/1","doc":"Renders the `newspaper` icon","ref":"Heroicons.Mini.html#newspaper/1"},{"type":"function","title":"Attributes - Heroicons.Mini.newspaper/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#newspaper/1-attributes"},{"type":"function","title":"Heroicons.Mini.no_symbol/1","doc":"Renders the `no-symbol` icon","ref":"Heroicons.Mini.html#no_symbol/1"},{"type":"function","title":"Attributes - Heroicons.Mini.no_symbol/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#no_symbol/1-attributes"},{"type":"function","title":"Heroicons.Mini.paint_brush/1","doc":"Renders the `paint-brush` icon","ref":"Heroicons.Mini.html#paint_brush/1"},{"type":"function","title":"Attributes - Heroicons.Mini.paint_brush/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#paint_brush/1-attributes"},{"type":"function","title":"Heroicons.Mini.paper_airplane/1","doc":"Renders the `paper-airplane` icon","ref":"Heroicons.Mini.html#paper_airplane/1"},{"type":"function","title":"Attributes - Heroicons.Mini.paper_airplane/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#paper_airplane/1-attributes"},{"type":"function","title":"Heroicons.Mini.paper_clip/1","doc":"Renders the `paper-clip` icon","ref":"Heroicons.Mini.html#paper_clip/1"},{"type":"function","title":"Attributes - Heroicons.Mini.paper_clip/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#paper_clip/1-attributes"},{"type":"function","title":"Heroicons.Mini.pause/1","doc":"Renders the `pause` icon","ref":"Heroicons.Mini.html#pause/1"},{"type":"function","title":"Attributes - Heroicons.Mini.pause/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#pause/1-attributes"},{"type":"function","title":"Heroicons.Mini.pause_circle/1","doc":"Renders the `pause-circle` icon","ref":"Heroicons.Mini.html#pause_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.pause_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#pause_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.pencil/1","doc":"Renders the `pencil` icon","ref":"Heroicons.Mini.html#pencil/1"},{"type":"function","title":"Attributes - Heroicons.Mini.pencil/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#pencil/1-attributes"},{"type":"function","title":"Heroicons.Mini.pencil_square/1","doc":"Renders the `pencil-square` icon","ref":"Heroicons.Mini.html#pencil_square/1"},{"type":"function","title":"Attributes - Heroicons.Mini.pencil_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#pencil_square/1-attributes"},{"type":"function","title":"Heroicons.Mini.phone/1","doc":"Renders the `phone` icon","ref":"Heroicons.Mini.html#phone/1"},{"type":"function","title":"Attributes - Heroicons.Mini.phone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#phone/1-attributes"},{"type":"function","title":"Heroicons.Mini.phone_arrow_down_left/1","doc":"Renders the `phone-arrow-down-left` icon","ref":"Heroicons.Mini.html#phone_arrow_down_left/1"},{"type":"function","title":"Attributes - Heroicons.Mini.phone_arrow_down_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#phone_arrow_down_left/1-attributes"},{"type":"function","title":"Heroicons.Mini.phone_arrow_up_right/1","doc":"Renders the `phone-arrow-up-right` icon","ref":"Heroicons.Mini.html#phone_arrow_up_right/1"},{"type":"function","title":"Attributes - Heroicons.Mini.phone_arrow_up_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#phone_arrow_up_right/1-attributes"},{"type":"function","title":"Heroicons.Mini.phone_x_mark/1","doc":"Renders the `phone-x-mark` icon","ref":"Heroicons.Mini.html#phone_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Mini.phone_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#phone_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Mini.photo/1","doc":"Renders the `photo` icon","ref":"Heroicons.Mini.html#photo/1"},{"type":"function","title":"Attributes - Heroicons.Mini.photo/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#photo/1-attributes"},{"type":"function","title":"Heroicons.Mini.play/1","doc":"Renders the `play` icon","ref":"Heroicons.Mini.html#play/1"},{"type":"function","title":"Attributes - Heroicons.Mini.play/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#play/1-attributes"},{"type":"function","title":"Heroicons.Mini.play_circle/1","doc":"Renders the `play-circle` icon","ref":"Heroicons.Mini.html#play_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.play_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#play_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.play_pause/1","doc":"Renders the `play-pause` icon","ref":"Heroicons.Mini.html#play_pause/1"},{"type":"function","title":"Attributes - Heroicons.Mini.play_pause/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#play_pause/1-attributes"},{"type":"function","title":"Heroicons.Mini.plus/1","doc":"Renders the `plus` icon","ref":"Heroicons.Mini.html#plus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#plus/1-attributes"},{"type":"function","title":"Heroicons.Mini.plus_circle/1","doc":"Renders the `plus-circle` icon","ref":"Heroicons.Mini.html#plus_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.plus_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#plus_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.plus_small/1","doc":"Renders the `plus-small` icon","ref":"Heroicons.Mini.html#plus_small/1"},{"type":"function","title":"Attributes - Heroicons.Mini.plus_small/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#plus_small/1-attributes"},{"type":"function","title":"Heroicons.Mini.power/1","doc":"Renders the `power` icon","ref":"Heroicons.Mini.html#power/1"},{"type":"function","title":"Attributes - Heroicons.Mini.power/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#power/1-attributes"},{"type":"function","title":"Heroicons.Mini.presentation_chart_bar/1","doc":"Renders the `presentation-chart-bar` icon","ref":"Heroicons.Mini.html#presentation_chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Mini.presentation_chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#presentation_chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Mini.presentation_chart_line/1","doc":"Renders the `presentation-chart-line` icon","ref":"Heroicons.Mini.html#presentation_chart_line/1"},{"type":"function","title":"Attributes - Heroicons.Mini.presentation_chart_line/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#presentation_chart_line/1-attributes"},{"type":"function","title":"Heroicons.Mini.printer/1","doc":"Renders the `printer` icon","ref":"Heroicons.Mini.html#printer/1"},{"type":"function","title":"Attributes - Heroicons.Mini.printer/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#printer/1-attributes"},{"type":"function","title":"Heroicons.Mini.puzzle_piece/1","doc":"Renders the `puzzle-piece` icon","ref":"Heroicons.Mini.html#puzzle_piece/1"},{"type":"function","title":"Attributes - Heroicons.Mini.puzzle_piece/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#puzzle_piece/1-attributes"},{"type":"function","title":"Heroicons.Mini.qr_code/1","doc":"Renders the `qr-code` icon","ref":"Heroicons.Mini.html#qr_code/1"},{"type":"function","title":"Attributes - Heroicons.Mini.qr_code/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#qr_code/1-attributes"},{"type":"function","title":"Heroicons.Mini.question_mark_circle/1","doc":"Renders the `question-mark-circle` icon","ref":"Heroicons.Mini.html#question_mark_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.question_mark_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#question_mark_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.queue_list/1","doc":"Renders the `queue-list` icon","ref":"Heroicons.Mini.html#queue_list/1"},{"type":"function","title":"Attributes - Heroicons.Mini.queue_list/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#queue_list/1-attributes"},{"type":"function","title":"Heroicons.Mini.radio/1","doc":"Renders the `radio` icon","ref":"Heroicons.Mini.html#radio/1"},{"type":"function","title":"Attributes - Heroicons.Mini.radio/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#radio/1-attributes"},{"type":"function","title":"Heroicons.Mini.receipt_percent/1","doc":"Renders the `receipt-percent` icon","ref":"Heroicons.Mini.html#receipt_percent/1"},{"type":"function","title":"Attributes - Heroicons.Mini.receipt_percent/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#receipt_percent/1-attributes"},{"type":"function","title":"Heroicons.Mini.receipt_refund/1","doc":"Renders the `receipt-refund` icon","ref":"Heroicons.Mini.html#receipt_refund/1"},{"type":"function","title":"Attributes - Heroicons.Mini.receipt_refund/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#receipt_refund/1-attributes"},{"type":"function","title":"Heroicons.Mini.rectangle_group/1","doc":"Renders the `rectangle-group` icon","ref":"Heroicons.Mini.html#rectangle_group/1"},{"type":"function","title":"Attributes - Heroicons.Mini.rectangle_group/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#rectangle_group/1-attributes"},{"type":"function","title":"Heroicons.Mini.rectangle_stack/1","doc":"Renders the `rectangle-stack` icon","ref":"Heroicons.Mini.html#rectangle_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.rectangle_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#rectangle_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.rocket_launch/1","doc":"Renders the `rocket-launch` icon","ref":"Heroicons.Mini.html#rocket_launch/1"},{"type":"function","title":"Attributes - Heroicons.Mini.rocket_launch/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#rocket_launch/1-attributes"},{"type":"function","title":"Heroicons.Mini.rss/1","doc":"Renders the `rss` icon","ref":"Heroicons.Mini.html#rss/1"},{"type":"function","title":"Attributes - Heroicons.Mini.rss/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#rss/1-attributes"},{"type":"function","title":"Heroicons.Mini.scale/1","doc":"Renders the `scale` icon","ref":"Heroicons.Mini.html#scale/1"},{"type":"function","title":"Attributes - Heroicons.Mini.scale/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#scale/1-attributes"},{"type":"function","title":"Heroicons.Mini.scissors/1","doc":"Renders the `scissors` icon","ref":"Heroicons.Mini.html#scissors/1"},{"type":"function","title":"Attributes - Heroicons.Mini.scissors/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#scissors/1-attributes"},{"type":"function","title":"Heroicons.Mini.server/1","doc":"Renders the `server` icon","ref":"Heroicons.Mini.html#server/1"},{"type":"function","title":"Attributes - Heroicons.Mini.server/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#server/1-attributes"},{"type":"function","title":"Heroicons.Mini.server_stack/1","doc":"Renders the `server-stack` icon","ref":"Heroicons.Mini.html#server_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.server_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#server_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.share/1","doc":"Renders the `share` icon","ref":"Heroicons.Mini.html#share/1"},{"type":"function","title":"Attributes - Heroicons.Mini.share/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#share/1-attributes"},{"type":"function","title":"Heroicons.Mini.shield_check/1","doc":"Renders the `shield-check` icon","ref":"Heroicons.Mini.html#shield_check/1"},{"type":"function","title":"Attributes - Heroicons.Mini.shield_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#shield_check/1-attributes"},{"type":"function","title":"Heroicons.Mini.shield_exclamation/1","doc":"Renders the `shield-exclamation` icon","ref":"Heroicons.Mini.html#shield_exclamation/1"},{"type":"function","title":"Attributes - Heroicons.Mini.shield_exclamation/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#shield_exclamation/1-attributes"},{"type":"function","title":"Heroicons.Mini.shopping_bag/1","doc":"Renders the `shopping-bag` icon","ref":"Heroicons.Mini.html#shopping_bag/1"},{"type":"function","title":"Attributes - Heroicons.Mini.shopping_bag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#shopping_bag/1-attributes"},{"type":"function","title":"Heroicons.Mini.shopping_cart/1","doc":"Renders the `shopping-cart` icon","ref":"Heroicons.Mini.html#shopping_cart/1"},{"type":"function","title":"Attributes - Heroicons.Mini.shopping_cart/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#shopping_cart/1-attributes"},{"type":"function","title":"Heroicons.Mini.signal/1","doc":"Renders the `signal` icon","ref":"Heroicons.Mini.html#signal/1"},{"type":"function","title":"Attributes - Heroicons.Mini.signal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#signal/1-attributes"},{"type":"function","title":"Heroicons.Mini.signal_slash/1","doc":"Renders the `signal-slash` icon","ref":"Heroicons.Mini.html#signal_slash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.signal_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#signal_slash/1-attributes"},{"type":"function","title":"Heroicons.Mini.sparkles/1","doc":"Renders the `sparkles` icon","ref":"Heroicons.Mini.html#sparkles/1"},{"type":"function","title":"Attributes - Heroicons.Mini.sparkles/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#sparkles/1-attributes"},{"type":"function","title":"Heroicons.Mini.speaker_wave/1","doc":"Renders the `speaker-wave` icon","ref":"Heroicons.Mini.html#speaker_wave/1"},{"type":"function","title":"Attributes - Heroicons.Mini.speaker_wave/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#speaker_wave/1-attributes"},{"type":"function","title":"Heroicons.Mini.speaker_x_mark/1","doc":"Renders the `speaker-x-mark` icon","ref":"Heroicons.Mini.html#speaker_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Mini.speaker_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#speaker_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Mini.square_2_stack/1","doc":"Renders the `square-2-stack` icon","ref":"Heroicons.Mini.html#square_2_stack/1"},{"type":"function","title":"Attributes - Heroicons.Mini.square_2_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#square_2_stack/1-attributes"},{"type":"function","title":"Heroicons.Mini.square_3_stack_3d/1","doc":"Renders the `square-3-stack-3d` icon","ref":"Heroicons.Mini.html#square_3_stack_3d/1"},{"type":"function","title":"Attributes - Heroicons.Mini.square_3_stack_3d/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#square_3_stack_3d/1-attributes"},{"type":"function","title":"Heroicons.Mini.squares_2x2/1","doc":"Renders the `squares-2x2` icon","ref":"Heroicons.Mini.html#squares_2x2/1"},{"type":"function","title":"Attributes - Heroicons.Mini.squares_2x2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#squares_2x2/1-attributes"},{"type":"function","title":"Heroicons.Mini.squares_plus/1","doc":"Renders the `squares-plus` icon","ref":"Heroicons.Mini.html#squares_plus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.squares_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#squares_plus/1-attributes"},{"type":"function","title":"Heroicons.Mini.star/1","doc":"Renders the `star` icon","ref":"Heroicons.Mini.html#star/1"},{"type":"function","title":"Attributes - Heroicons.Mini.star/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#star/1-attributes"},{"type":"function","title":"Heroicons.Mini.stop/1","doc":"Renders the `stop` icon","ref":"Heroicons.Mini.html#stop/1"},{"type":"function","title":"Attributes - Heroicons.Mini.stop/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#stop/1-attributes"},{"type":"function","title":"Heroicons.Mini.stop_circle/1","doc":"Renders the `stop-circle` icon","ref":"Heroicons.Mini.html#stop_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.stop_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#stop_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.sun/1","doc":"Renders the `sun` icon","ref":"Heroicons.Mini.html#sun/1"},{"type":"function","title":"Attributes - Heroicons.Mini.sun/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#sun/1-attributes"},{"type":"function","title":"Heroicons.Mini.swatch/1","doc":"Renders the `swatch` icon","ref":"Heroicons.Mini.html#swatch/1"},{"type":"function","title":"Attributes - Heroicons.Mini.swatch/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#swatch/1-attributes"},{"type":"function","title":"Heroicons.Mini.table_cells/1","doc":"Renders the `table-cells` icon","ref":"Heroicons.Mini.html#table_cells/1"},{"type":"function","title":"Attributes - Heroicons.Mini.table_cells/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#table_cells/1-attributes"},{"type":"function","title":"Heroicons.Mini.tag/1","doc":"Renders the `tag` icon","ref":"Heroicons.Mini.html#tag/1"},{"type":"function","title":"Attributes - Heroicons.Mini.tag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#tag/1-attributes"},{"type":"function","title":"Heroicons.Mini.ticket/1","doc":"Renders the `ticket` icon","ref":"Heroicons.Mini.html#ticket/1"},{"type":"function","title":"Attributes - Heroicons.Mini.ticket/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#ticket/1-attributes"},{"type":"function","title":"Heroicons.Mini.trash/1","doc":"Renders the `trash` icon","ref":"Heroicons.Mini.html#trash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.trash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#trash/1-attributes"},{"type":"function","title":"Heroicons.Mini.trophy/1","doc":"Renders the `trophy` icon","ref":"Heroicons.Mini.html#trophy/1"},{"type":"function","title":"Attributes - Heroicons.Mini.trophy/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#trophy/1-attributes"},{"type":"function","title":"Heroicons.Mini.truck/1","doc":"Renders the `truck` icon","ref":"Heroicons.Mini.html#truck/1"},{"type":"function","title":"Attributes - Heroicons.Mini.truck/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#truck/1-attributes"},{"type":"function","title":"Heroicons.Mini.tv/1","doc":"Renders the `tv` icon","ref":"Heroicons.Mini.html#tv/1"},{"type":"function","title":"Attributes - Heroicons.Mini.tv/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#tv/1-attributes"},{"type":"function","title":"Heroicons.Mini.user/1","doc":"Renders the `user` icon","ref":"Heroicons.Mini.html#user/1"},{"type":"function","title":"Attributes - Heroicons.Mini.user/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#user/1-attributes"},{"type":"function","title":"Heroicons.Mini.user_circle/1","doc":"Renders the `user-circle` icon","ref":"Heroicons.Mini.html#user_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.user_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#user_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.user_group/1","doc":"Renders the `user-group` icon","ref":"Heroicons.Mini.html#user_group/1"},{"type":"function","title":"Attributes - Heroicons.Mini.user_group/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#user_group/1-attributes"},{"type":"function","title":"Heroicons.Mini.user_minus/1","doc":"Renders the `user-minus` icon","ref":"Heroicons.Mini.html#user_minus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.user_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#user_minus/1-attributes"},{"type":"function","title":"Heroicons.Mini.user_plus/1","doc":"Renders the `user-plus` icon","ref":"Heroicons.Mini.html#user_plus/1"},{"type":"function","title":"Attributes - Heroicons.Mini.user_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#user_plus/1-attributes"},{"type":"function","title":"Heroicons.Mini.users/1","doc":"Renders the `users` icon","ref":"Heroicons.Mini.html#users/1"},{"type":"function","title":"Attributes - Heroicons.Mini.users/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#users/1-attributes"},{"type":"function","title":"Heroicons.Mini.variable/1","doc":"Renders the `variable` icon","ref":"Heroicons.Mini.html#variable/1"},{"type":"function","title":"Attributes - Heroicons.Mini.variable/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#variable/1-attributes"},{"type":"function","title":"Heroicons.Mini.video_camera/1","doc":"Renders the `video-camera` icon","ref":"Heroicons.Mini.html#video_camera/1"},{"type":"function","title":"Attributes - Heroicons.Mini.video_camera/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#video_camera/1-attributes"},{"type":"function","title":"Heroicons.Mini.video_camera_slash/1","doc":"Renders the `video-camera-slash` icon","ref":"Heroicons.Mini.html#video_camera_slash/1"},{"type":"function","title":"Attributes - Heroicons.Mini.video_camera_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#video_camera_slash/1-attributes"},{"type":"function","title":"Heroicons.Mini.view_columns/1","doc":"Renders the `view-columns` icon","ref":"Heroicons.Mini.html#view_columns/1"},{"type":"function","title":"Attributes - Heroicons.Mini.view_columns/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#view_columns/1-attributes"},{"type":"function","title":"Heroicons.Mini.viewfinder_circle/1","doc":"Renders the `viewfinder-circle` icon","ref":"Heroicons.Mini.html#viewfinder_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.viewfinder_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#viewfinder_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.wallet/1","doc":"Renders the `wallet` icon","ref":"Heroicons.Mini.html#wallet/1"},{"type":"function","title":"Attributes - Heroicons.Mini.wallet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#wallet/1-attributes"},{"type":"function","title":"Heroicons.Mini.wifi/1","doc":"Renders the `wifi` icon","ref":"Heroicons.Mini.html#wifi/1"},{"type":"function","title":"Attributes - Heroicons.Mini.wifi/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#wifi/1-attributes"},{"type":"function","title":"Heroicons.Mini.window/1","doc":"Renders the `window` icon","ref":"Heroicons.Mini.html#window/1"},{"type":"function","title":"Attributes - Heroicons.Mini.window/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#window/1-attributes"},{"type":"function","title":"Heroicons.Mini.wrench/1","doc":"Renders the `wrench` icon","ref":"Heroicons.Mini.html#wrench/1"},{"type":"function","title":"Attributes - Heroicons.Mini.wrench/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#wrench/1-attributes"},{"type":"function","title":"Heroicons.Mini.wrench_screwdriver/1","doc":"Renders the `wrench-screwdriver` icon","ref":"Heroicons.Mini.html#wrench_screwdriver/1"},{"type":"function","title":"Attributes - Heroicons.Mini.wrench_screwdriver/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#wrench_screwdriver/1-attributes"},{"type":"function","title":"Heroicons.Mini.x_circle/1","doc":"Renders the `x-circle` icon","ref":"Heroicons.Mini.html#x_circle/1"},{"type":"function","title":"Attributes - Heroicons.Mini.x_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#x_circle/1-attributes"},{"type":"function","title":"Heroicons.Mini.x_mark/1","doc":"Renders the `x-mark` icon","ref":"Heroicons.Mini.html#x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Mini.x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Mini.html#x_mark/1-attributes"},{"type":"module","title":"Heroicons.Outline","doc":"This module renders Heroicons of `Outline` type.","ref":"Heroicons.Outline.html"},{"type":"function","title":"Heroicons.Outline.academic_cap/1","doc":"Renders the `academic-cap` icon","ref":"Heroicons.Outline.html#academic_cap/1"},{"type":"function","title":"Attributes - Heroicons.Outline.academic_cap/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#academic_cap/1-attributes"},{"type":"function","title":"Heroicons.Outline.adjustments_horizontal/1","doc":"Renders the `adjustments-horizontal` icon","ref":"Heroicons.Outline.html#adjustments_horizontal/1"},{"type":"function","title":"Attributes - Heroicons.Outline.adjustments_horizontal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#adjustments_horizontal/1-attributes"},{"type":"function","title":"Heroicons.Outline.adjustments_vertical/1","doc":"Renders the `adjustments-vertical` icon","ref":"Heroicons.Outline.html#adjustments_vertical/1"},{"type":"function","title":"Attributes - Heroicons.Outline.adjustments_vertical/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#adjustments_vertical/1-attributes"},{"type":"function","title":"Heroicons.Outline.archive_box/1","doc":"Renders the `archive-box` icon","ref":"Heroicons.Outline.html#archive_box/1"},{"type":"function","title":"Attributes - Heroicons.Outline.archive_box/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#archive_box/1-attributes"},{"type":"function","title":"Heroicons.Outline.archive_box_arrow_down/1","doc":"Renders the `archive-box-arrow-down` icon","ref":"Heroicons.Outline.html#archive_box_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.archive_box_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#archive_box_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.archive_box_x_mark/1","doc":"Renders the `archive-box-x-mark` icon","ref":"Heroicons.Outline.html#archive_box_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Outline.archive_box_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#archive_box_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down/1","doc":"Renders the `arrow-down` icon","ref":"Heroicons.Outline.html#arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down_circle/1","doc":"Renders the `arrow-down-circle` icon","ref":"Heroicons.Outline.html#arrow_down_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down_left/1","doc":"Renders the `arrow-down-left` icon","ref":"Heroicons.Outline.html#arrow_down_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down_on_square/1","doc":"Renders the `arrow-down-on-square` icon","ref":"Heroicons.Outline.html#arrow_down_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down_on_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down_on_square_stack/1","doc":"Renders the `arrow-down-on-square-stack` icon","ref":"Heroicons.Outline.html#arrow_down_on_square_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down_on_square_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down_on_square_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down_right/1","doc":"Renders the `arrow-down-right` icon","ref":"Heroicons.Outline.html#arrow_down_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_down_tray/1","doc":"Renders the `arrow-down-tray` icon","ref":"Heroicons.Outline.html#arrow_down_tray/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_down_tray/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_down_tray/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_left/1","doc":"Renders the `arrow-left` icon","ref":"Heroicons.Outline.html#arrow_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_left_circle/1","doc":"Renders the `arrow-left-circle` icon","ref":"Heroicons.Outline.html#arrow_left_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_left_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_left_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_left_on_rectangle/1","doc":"Renders the `arrow-left-on-rectangle` icon","ref":"Heroicons.Outline.html#arrow_left_on_rectangle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_left_on_rectangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_left_on_rectangle/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_long_down/1","doc":"Renders the `arrow-long-down` icon","ref":"Heroicons.Outline.html#arrow_long_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_long_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_long_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_long_left/1","doc":"Renders the `arrow-long-left` icon","ref":"Heroicons.Outline.html#arrow_long_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_long_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_long_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_long_right/1","doc":"Renders the `arrow-long-right` icon","ref":"Heroicons.Outline.html#arrow_long_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_long_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_long_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_long_up/1","doc":"Renders the `arrow-long-up` icon","ref":"Heroicons.Outline.html#arrow_long_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_long_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_long_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_path/1","doc":"Renders the `arrow-path` icon","ref":"Heroicons.Outline.html#arrow_path/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_path/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_path/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_path_rounded_square/1","doc":"Renders the `arrow-path-rounded-square` icon","ref":"Heroicons.Outline.html#arrow_path_rounded_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_path_rounded_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_path_rounded_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_right/1","doc":"Renders the `arrow-right` icon","ref":"Heroicons.Outline.html#arrow_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_right_circle/1","doc":"Renders the `arrow-right-circle` icon","ref":"Heroicons.Outline.html#arrow_right_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_right_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_right_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_right_on_rectangle/1","doc":"Renders the `arrow-right-on-rectangle` icon","ref":"Heroicons.Outline.html#arrow_right_on_rectangle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_right_on_rectangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_right_on_rectangle/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_small_down/1","doc":"Renders the `arrow-small-down` icon","ref":"Heroicons.Outline.html#arrow_small_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_small_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_small_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_small_left/1","doc":"Renders the `arrow-small-left` icon","ref":"Heroicons.Outline.html#arrow_small_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_small_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_small_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_small_right/1","doc":"Renders the `arrow-small-right` icon","ref":"Heroicons.Outline.html#arrow_small_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_small_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_small_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_small_up/1","doc":"Renders the `arrow-small-up` icon","ref":"Heroicons.Outline.html#arrow_small_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_small_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_small_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_top_right_on_square/1","doc":"Renders the `arrow-top-right-on-square` icon","ref":"Heroicons.Outline.html#arrow_top_right_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_top_right_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_top_right_on_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_trending_down/1","doc":"Renders the `arrow-trending-down` icon","ref":"Heroicons.Outline.html#arrow_trending_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_trending_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_trending_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_trending_up/1","doc":"Renders the `arrow-trending-up` icon","ref":"Heroicons.Outline.html#arrow_trending_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_trending_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_trending_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up/1","doc":"Renders the `arrow-up` icon","ref":"Heroicons.Outline.html#arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up_circle/1","doc":"Renders the `arrow-up-circle` icon","ref":"Heroicons.Outline.html#arrow_up_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up_left/1","doc":"Renders the `arrow-up-left` icon","ref":"Heroicons.Outline.html#arrow_up_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up_on_square/1","doc":"Renders the `arrow-up-on-square` icon","ref":"Heroicons.Outline.html#arrow_up_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up_on_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up_on_square_stack/1","doc":"Renders the `arrow-up-on-square-stack` icon","ref":"Heroicons.Outline.html#arrow_up_on_square_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up_on_square_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up_on_square_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up_right/1","doc":"Renders the `arrow-up-right` icon","ref":"Heroicons.Outline.html#arrow_up_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_up_tray/1","doc":"Renders the `arrow-up-tray` icon","ref":"Heroicons.Outline.html#arrow_up_tray/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_up_tray/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_up_tray/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_uturn_down/1","doc":"Renders the `arrow-uturn-down` icon","ref":"Heroicons.Outline.html#arrow_uturn_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_uturn_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_uturn_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_uturn_left/1","doc":"Renders the `arrow-uturn-left` icon","ref":"Heroicons.Outline.html#arrow_uturn_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_uturn_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_uturn_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_uturn_right/1","doc":"Renders the `arrow-uturn-right` icon","ref":"Heroicons.Outline.html#arrow_uturn_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_uturn_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_uturn_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrow_uturn_up/1","doc":"Renders the `arrow-uturn-up` icon","ref":"Heroicons.Outline.html#arrow_uturn_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrow_uturn_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrow_uturn_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrows_pointing_in/1","doc":"Renders the `arrows-pointing-in` icon","ref":"Heroicons.Outline.html#arrows_pointing_in/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrows_pointing_in/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrows_pointing_in/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrows_pointing_out/1","doc":"Renders the `arrows-pointing-out` icon","ref":"Heroicons.Outline.html#arrows_pointing_out/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrows_pointing_out/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrows_pointing_out/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrows_right_left/1","doc":"Renders the `arrows-right-left` icon","ref":"Heroicons.Outline.html#arrows_right_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrows_right_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrows_right_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.arrows_up_down/1","doc":"Renders the `arrows-up-down` icon","ref":"Heroicons.Outline.html#arrows_up_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.arrows_up_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#arrows_up_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.at_symbol/1","doc":"Renders the `at-symbol` icon","ref":"Heroicons.Outline.html#at_symbol/1"},{"type":"function","title":"Attributes - Heroicons.Outline.at_symbol/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#at_symbol/1-attributes"},{"type":"function","title":"Heroicons.Outline.backspace/1","doc":"Renders the `backspace` icon","ref":"Heroicons.Outline.html#backspace/1"},{"type":"function","title":"Attributes - Heroicons.Outline.backspace/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#backspace/1-attributes"},{"type":"function","title":"Heroicons.Outline.backward/1","doc":"Renders the `backward` icon","ref":"Heroicons.Outline.html#backward/1"},{"type":"function","title":"Attributes - Heroicons.Outline.backward/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#backward/1-attributes"},{"type":"function","title":"Heroicons.Outline.banknotes/1","doc":"Renders the `banknotes` icon","ref":"Heroicons.Outline.html#banknotes/1"},{"type":"function","title":"Attributes - Heroicons.Outline.banknotes/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#banknotes/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_2/1","doc":"Renders the `bars-2` icon","ref":"Heroicons.Outline.html#bars_2/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_2/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_3/1","doc":"Renders the `bars-3` icon","ref":"Heroicons.Outline.html#bars_3/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_3/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_3/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_3_bottom_left/1","doc":"Renders the `bars-3-bottom-left` icon","ref":"Heroicons.Outline.html#bars_3_bottom_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_3_bottom_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_3_bottom_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_3_bottom_right/1","doc":"Renders the `bars-3-bottom-right` icon","ref":"Heroicons.Outline.html#bars_3_bottom_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_3_bottom_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_3_bottom_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_3_center_left/1","doc":"Renders the `bars-3-center-left` icon","ref":"Heroicons.Outline.html#bars_3_center_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_3_center_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_3_center_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_4/1","doc":"Renders the `bars-4` icon","ref":"Heroicons.Outline.html#bars_4/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_4/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_4/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_arrow_down/1","doc":"Renders the `bars-arrow-down` icon","ref":"Heroicons.Outline.html#bars_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.bars_arrow_up/1","doc":"Renders the `bars-arrow-up` icon","ref":"Heroicons.Outline.html#bars_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bars_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bars_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.battery_0/1","doc":"Renders the `battery-0` icon","ref":"Heroicons.Outline.html#battery_0/1"},{"type":"function","title":"Attributes - Heroicons.Outline.battery_0/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#battery_0/1-attributes"},{"type":"function","title":"Heroicons.Outline.battery_50/1","doc":"Renders the `battery-50` icon","ref":"Heroicons.Outline.html#battery_50/1"},{"type":"function","title":"Attributes - Heroicons.Outline.battery_50/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#battery_50/1-attributes"},{"type":"function","title":"Heroicons.Outline.battery_100/1","doc":"Renders the `battery-100` icon","ref":"Heroicons.Outline.html#battery_100/1"},{"type":"function","title":"Attributes - Heroicons.Outline.battery_100/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#battery_100/1-attributes"},{"type":"function","title":"Heroicons.Outline.beaker/1","doc":"Renders the `beaker` icon","ref":"Heroicons.Outline.html#beaker/1"},{"type":"function","title":"Attributes - Heroicons.Outline.beaker/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#beaker/1-attributes"},{"type":"function","title":"Heroicons.Outline.bell/1","doc":"Renders the `bell` icon","ref":"Heroicons.Outline.html#bell/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bell/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bell/1-attributes"},{"type":"function","title":"Heroicons.Outline.bell_alert/1","doc":"Renders the `bell-alert` icon","ref":"Heroicons.Outline.html#bell_alert/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bell_alert/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bell_alert/1-attributes"},{"type":"function","title":"Heroicons.Outline.bell_slash/1","doc":"Renders the `bell-slash` icon","ref":"Heroicons.Outline.html#bell_slash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bell_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bell_slash/1-attributes"},{"type":"function","title":"Heroicons.Outline.bell_snooze/1","doc":"Renders the `bell-snooze` icon","ref":"Heroicons.Outline.html#bell_snooze/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bell_snooze/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bell_snooze/1-attributes"},{"type":"function","title":"Heroicons.Outline.bolt/1","doc":"Renders the `bolt` icon","ref":"Heroicons.Outline.html#bolt/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bolt/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bolt/1-attributes"},{"type":"function","title":"Heroicons.Outline.bolt_slash/1","doc":"Renders the `bolt-slash` icon","ref":"Heroicons.Outline.html#bolt_slash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bolt_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bolt_slash/1-attributes"},{"type":"function","title":"Heroicons.Outline.book_open/1","doc":"Renders the `book-open` icon","ref":"Heroicons.Outline.html#book_open/1"},{"type":"function","title":"Attributes - Heroicons.Outline.book_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#book_open/1-attributes"},{"type":"function","title":"Heroicons.Outline.bookmark/1","doc":"Renders the `bookmark` icon","ref":"Heroicons.Outline.html#bookmark/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bookmark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bookmark/1-attributes"},{"type":"function","title":"Heroicons.Outline.bookmark_slash/1","doc":"Renders the `bookmark-slash` icon","ref":"Heroicons.Outline.html#bookmark_slash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bookmark_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bookmark_slash/1-attributes"},{"type":"function","title":"Heroicons.Outline.bookmark_square/1","doc":"Renders the `bookmark-square` icon","ref":"Heroicons.Outline.html#bookmark_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bookmark_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bookmark_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.briefcase/1","doc":"Renders the `briefcase` icon","ref":"Heroicons.Outline.html#briefcase/1"},{"type":"function","title":"Attributes - Heroicons.Outline.briefcase/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#briefcase/1-attributes"},{"type":"function","title":"Heroicons.Outline.bug_ant/1","doc":"Renders the `bug-ant` icon","ref":"Heroicons.Outline.html#bug_ant/1"},{"type":"function","title":"Attributes - Heroicons.Outline.bug_ant/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#bug_ant/1-attributes"},{"type":"function","title":"Heroicons.Outline.building_library/1","doc":"Renders the `building-library` icon","ref":"Heroicons.Outline.html#building_library/1"},{"type":"function","title":"Attributes - Heroicons.Outline.building_library/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#building_library/1-attributes"},{"type":"function","title":"Heroicons.Outline.building_office/1","doc":"Renders the `building-office` icon","ref":"Heroicons.Outline.html#building_office/1"},{"type":"function","title":"Attributes - Heroicons.Outline.building_office/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#building_office/1-attributes"},{"type":"function","title":"Heroicons.Outline.building_office_2/1","doc":"Renders the `building-office-2` icon","ref":"Heroicons.Outline.html#building_office_2/1"},{"type":"function","title":"Attributes - Heroicons.Outline.building_office_2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#building_office_2/1-attributes"},{"type":"function","title":"Heroicons.Outline.building_storefront/1","doc":"Renders the `building-storefront` icon","ref":"Heroicons.Outline.html#building_storefront/1"},{"type":"function","title":"Attributes - Heroicons.Outline.building_storefront/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#building_storefront/1-attributes"},{"type":"function","title":"Heroicons.Outline.cake/1","doc":"Renders the `cake` icon","ref":"Heroicons.Outline.html#cake/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cake/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cake/1-attributes"},{"type":"function","title":"Heroicons.Outline.calculator/1","doc":"Renders the `calculator` icon","ref":"Heroicons.Outline.html#calculator/1"},{"type":"function","title":"Attributes - Heroicons.Outline.calculator/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#calculator/1-attributes"},{"type":"function","title":"Heroicons.Outline.calendar/1","doc":"Renders the `calendar` icon","ref":"Heroicons.Outline.html#calendar/1"},{"type":"function","title":"Attributes - Heroicons.Outline.calendar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#calendar/1-attributes"},{"type":"function","title":"Heroicons.Outline.calendar_days/1","doc":"Renders the `calendar-days` icon","ref":"Heroicons.Outline.html#calendar_days/1"},{"type":"function","title":"Attributes - Heroicons.Outline.calendar_days/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#calendar_days/1-attributes"},{"type":"function","title":"Heroicons.Outline.camera/1","doc":"Renders the `camera` icon","ref":"Heroicons.Outline.html#camera/1"},{"type":"function","title":"Attributes - Heroicons.Outline.camera/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#camera/1-attributes"},{"type":"function","title":"Heroicons.Outline.chart_bar/1","doc":"Renders the `chart-bar` icon","ref":"Heroicons.Outline.html#chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Outline.chart_bar_square/1","doc":"Renders the `chart-bar-square` icon","ref":"Heroicons.Outline.html#chart_bar_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chart_bar_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chart_bar_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.chart_pie/1","doc":"Renders the `chart-pie` icon","ref":"Heroicons.Outline.html#chart_pie/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chart_pie/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chart_pie/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_bottom_center/1","doc":"Renders the `chat-bubble-bottom-center` icon","ref":"Heroicons.Outline.html#chat_bubble_bottom_center/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_bottom_center/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_bottom_center/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_bottom_center_text/1","doc":"Renders the `chat-bubble-bottom-center-text` icon","ref":"Heroicons.Outline.html#chat_bubble_bottom_center_text/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_bottom_center_text/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_bottom_center_text/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_left/1","doc":"Renders the `chat-bubble-left` icon","ref":"Heroicons.Outline.html#chat_bubble_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_left_ellipsis/1","doc":"Renders the `chat-bubble-left-ellipsis` icon","ref":"Heroicons.Outline.html#chat_bubble_left_ellipsis/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_left_ellipsis/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_left_ellipsis/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_left_right/1","doc":"Renders the `chat-bubble-left-right` icon","ref":"Heroicons.Outline.html#chat_bubble_left_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_left_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_left_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_oval_left/1","doc":"Renders the `chat-bubble-oval-left` icon","ref":"Heroicons.Outline.html#chat_bubble_oval_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_oval_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_oval_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.chat_bubble_oval_left_ellipsis/1","doc":"Renders the `chat-bubble-oval-left-ellipsis` icon","ref":"Heroicons.Outline.html#chat_bubble_oval_left_ellipsis/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chat_bubble_oval_left_ellipsis/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chat_bubble_oval_left_ellipsis/1-attributes"},{"type":"function","title":"Heroicons.Outline.check/1","doc":"Renders the `check` icon","ref":"Heroicons.Outline.html#check/1"},{"type":"function","title":"Attributes - Heroicons.Outline.check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#check/1-attributes"},{"type":"function","title":"Heroicons.Outline.check_badge/1","doc":"Renders the `check-badge` icon","ref":"Heroicons.Outline.html#check_badge/1"},{"type":"function","title":"Attributes - Heroicons.Outline.check_badge/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#check_badge/1-attributes"},{"type":"function","title":"Heroicons.Outline.check_circle/1","doc":"Renders the `check-circle` icon","ref":"Heroicons.Outline.html#check_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.check_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#check_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_double_down/1","doc":"Renders the `chevron-double-down` icon","ref":"Heroicons.Outline.html#chevron_double_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_double_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_double_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_double_left/1","doc":"Renders the `chevron-double-left` icon","ref":"Heroicons.Outline.html#chevron_double_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_double_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_double_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_double_right/1","doc":"Renders the `chevron-double-right` icon","ref":"Heroicons.Outline.html#chevron_double_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_double_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_double_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_double_up/1","doc":"Renders the `chevron-double-up` icon","ref":"Heroicons.Outline.html#chevron_double_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_double_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_double_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_down/1","doc":"Renders the `chevron-down` icon","ref":"Heroicons.Outline.html#chevron_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_left/1","doc":"Renders the `chevron-left` icon","ref":"Heroicons.Outline.html#chevron_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_right/1","doc":"Renders the `chevron-right` icon","ref":"Heroicons.Outline.html#chevron_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_up/1","doc":"Renders the `chevron-up` icon","ref":"Heroicons.Outline.html#chevron_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.chevron_up_down/1","doc":"Renders the `chevron-up-down` icon","ref":"Heroicons.Outline.html#chevron_up_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.chevron_up_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#chevron_up_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.circle_stack/1","doc":"Renders the `circle-stack` icon","ref":"Heroicons.Outline.html#circle_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.circle_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#circle_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.clipboard/1","doc":"Renders the `clipboard` icon","ref":"Heroicons.Outline.html#clipboard/1"},{"type":"function","title":"Attributes - Heroicons.Outline.clipboard/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#clipboard/1-attributes"},{"type":"function","title":"Heroicons.Outline.clipboard_document/1","doc":"Renders the `clipboard-document` icon","ref":"Heroicons.Outline.html#clipboard_document/1"},{"type":"function","title":"Attributes - Heroicons.Outline.clipboard_document/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#clipboard_document/1-attributes"},{"type":"function","title":"Heroicons.Outline.clipboard_document_check/1","doc":"Renders the `clipboard-document-check` icon","ref":"Heroicons.Outline.html#clipboard_document_check/1"},{"type":"function","title":"Attributes - Heroicons.Outline.clipboard_document_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#clipboard_document_check/1-attributes"},{"type":"function","title":"Heroicons.Outline.clipboard_document_list/1","doc":"Renders the `clipboard-document-list` icon","ref":"Heroicons.Outline.html#clipboard_document_list/1"},{"type":"function","title":"Attributes - Heroicons.Outline.clipboard_document_list/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#clipboard_document_list/1-attributes"},{"type":"function","title":"Heroicons.Outline.clock/1","doc":"Renders the `clock` icon","ref":"Heroicons.Outline.html#clock/1"},{"type":"function","title":"Attributes - Heroicons.Outline.clock/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#clock/1-attributes"},{"type":"function","title":"Heroicons.Outline.cloud/1","doc":"Renders the `cloud` icon","ref":"Heroicons.Outline.html#cloud/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cloud/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cloud/1-attributes"},{"type":"function","title":"Heroicons.Outline.cloud_arrow_down/1","doc":"Renders the `cloud-arrow-down` icon","ref":"Heroicons.Outline.html#cloud_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cloud_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cloud_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.cloud_arrow_up/1","doc":"Renders the `cloud-arrow-up` icon","ref":"Heroicons.Outline.html#cloud_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cloud_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cloud_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.code_bracket/1","doc":"Renders the `code-bracket` icon","ref":"Heroicons.Outline.html#code_bracket/1"},{"type":"function","title":"Attributes - Heroicons.Outline.code_bracket/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#code_bracket/1-attributes"},{"type":"function","title":"Heroicons.Outline.code_bracket_square/1","doc":"Renders the `code-bracket-square` icon","ref":"Heroicons.Outline.html#code_bracket_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.code_bracket_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#code_bracket_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.cog/1","doc":"Renders the `cog` icon","ref":"Heroicons.Outline.html#cog/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cog/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cog/1-attributes"},{"type":"function","title":"Heroicons.Outline.cog_6_tooth/1","doc":"Renders the `cog-6-tooth` icon","ref":"Heroicons.Outline.html#cog_6_tooth/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cog_6_tooth/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cog_6_tooth/1-attributes"},{"type":"function","title":"Heroicons.Outline.cog_8_tooth/1","doc":"Renders the `cog-8-tooth` icon","ref":"Heroicons.Outline.html#cog_8_tooth/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cog_8_tooth/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cog_8_tooth/1-attributes"},{"type":"function","title":"Heroicons.Outline.command_line/1","doc":"Renders the `command-line` icon","ref":"Heroicons.Outline.html#command_line/1"},{"type":"function","title":"Attributes - Heroicons.Outline.command_line/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#command_line/1-attributes"},{"type":"function","title":"Heroicons.Outline.computer_desktop/1","doc":"Renders the `computer-desktop` icon","ref":"Heroicons.Outline.html#computer_desktop/1"},{"type":"function","title":"Attributes - Heroicons.Outline.computer_desktop/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#computer_desktop/1-attributes"},{"type":"function","title":"Heroicons.Outline.cpu_chip/1","doc":"Renders the `cpu-chip` icon","ref":"Heroicons.Outline.html#cpu_chip/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cpu_chip/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cpu_chip/1-attributes"},{"type":"function","title":"Heroicons.Outline.credit_card/1","doc":"Renders the `credit-card` icon","ref":"Heroicons.Outline.html#credit_card/1"},{"type":"function","title":"Attributes - Heroicons.Outline.credit_card/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#credit_card/1-attributes"},{"type":"function","title":"Heroicons.Outline.cube/1","doc":"Renders the `cube` icon","ref":"Heroicons.Outline.html#cube/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cube/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cube/1-attributes"},{"type":"function","title":"Heroicons.Outline.cube_transparent/1","doc":"Renders the `cube-transparent` icon","ref":"Heroicons.Outline.html#cube_transparent/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cube_transparent/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cube_transparent/1-attributes"},{"type":"function","title":"Heroicons.Outline.currency_bangladeshi/1","doc":"Renders the `currency-bangladeshi` icon","ref":"Heroicons.Outline.html#currency_bangladeshi/1"},{"type":"function","title":"Attributes - Heroicons.Outline.currency_bangladeshi/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#currency_bangladeshi/1-attributes"},{"type":"function","title":"Heroicons.Outline.currency_dollar/1","doc":"Renders the `currency-dollar` icon","ref":"Heroicons.Outline.html#currency_dollar/1"},{"type":"function","title":"Attributes - Heroicons.Outline.currency_dollar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#currency_dollar/1-attributes"},{"type":"function","title":"Heroicons.Outline.currency_euro/1","doc":"Renders the `currency-euro` icon","ref":"Heroicons.Outline.html#currency_euro/1"},{"type":"function","title":"Attributes - Heroicons.Outline.currency_euro/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#currency_euro/1-attributes"},{"type":"function","title":"Heroicons.Outline.currency_pound/1","doc":"Renders the `currency-pound` icon","ref":"Heroicons.Outline.html#currency_pound/1"},{"type":"function","title":"Attributes - Heroicons.Outline.currency_pound/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#currency_pound/1-attributes"},{"type":"function","title":"Heroicons.Outline.currency_rupee/1","doc":"Renders the `currency-rupee` icon","ref":"Heroicons.Outline.html#currency_rupee/1"},{"type":"function","title":"Attributes - Heroicons.Outline.currency_rupee/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#currency_rupee/1-attributes"},{"type":"function","title":"Heroicons.Outline.currency_yen/1","doc":"Renders the `currency-yen` icon","ref":"Heroicons.Outline.html#currency_yen/1"},{"type":"function","title":"Attributes - Heroicons.Outline.currency_yen/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#currency_yen/1-attributes"},{"type":"function","title":"Heroicons.Outline.cursor_arrow_rays/1","doc":"Renders the `cursor-arrow-rays` icon","ref":"Heroicons.Outline.html#cursor_arrow_rays/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cursor_arrow_rays/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cursor_arrow_rays/1-attributes"},{"type":"function","title":"Heroicons.Outline.cursor_arrow_ripple/1","doc":"Renders the `cursor-arrow-ripple` icon","ref":"Heroicons.Outline.html#cursor_arrow_ripple/1"},{"type":"function","title":"Attributes - Heroicons.Outline.cursor_arrow_ripple/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#cursor_arrow_ripple/1-attributes"},{"type":"function","title":"Heroicons.Outline.device_phone_mobile/1","doc":"Renders the `device-phone-mobile` icon","ref":"Heroicons.Outline.html#device_phone_mobile/1"},{"type":"function","title":"Attributes - Heroicons.Outline.device_phone_mobile/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#device_phone_mobile/1-attributes"},{"type":"function","title":"Heroicons.Outline.device_tablet/1","doc":"Renders the `device-tablet` icon","ref":"Heroicons.Outline.html#device_tablet/1"},{"type":"function","title":"Attributes - Heroicons.Outline.device_tablet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#device_tablet/1-attributes"},{"type":"function","title":"Heroicons.Outline.document/1","doc":"Renders the `document` icon","ref":"Heroicons.Outline.html#document/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_arrow_down/1","doc":"Renders the `document-arrow-down` icon","ref":"Heroicons.Outline.html#document_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_arrow_up/1","doc":"Renders the `document-arrow-up` icon","ref":"Heroicons.Outline.html#document_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_chart_bar/1","doc":"Renders the `document-chart-bar` icon","ref":"Heroicons.Outline.html#document_chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_check/1","doc":"Renders the `document-check` icon","ref":"Heroicons.Outline.html#document_check/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_check/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_duplicate/1","doc":"Renders the `document-duplicate` icon","ref":"Heroicons.Outline.html#document_duplicate/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_duplicate/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_duplicate/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_magnifying_glass/1","doc":"Renders the `document-magnifying-glass` icon","ref":"Heroicons.Outline.html#document_magnifying_glass/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_magnifying_glass/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_magnifying_glass/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_minus/1","doc":"Renders the `document-minus` icon","ref":"Heroicons.Outline.html#document_minus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_minus/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_plus/1","doc":"Renders the `document-plus` icon","ref":"Heroicons.Outline.html#document_plus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_plus/1-attributes"},{"type":"function","title":"Heroicons.Outline.document_text/1","doc":"Renders the `document-text` icon","ref":"Heroicons.Outline.html#document_text/1"},{"type":"function","title":"Attributes - Heroicons.Outline.document_text/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#document_text/1-attributes"},{"type":"function","title":"Heroicons.Outline.ellipsis_horizontal/1","doc":"Renders the `ellipsis-horizontal` icon","ref":"Heroicons.Outline.html#ellipsis_horizontal/1"},{"type":"function","title":"Attributes - Heroicons.Outline.ellipsis_horizontal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#ellipsis_horizontal/1-attributes"},{"type":"function","title":"Heroicons.Outline.ellipsis_horizontal_circle/1","doc":"Renders the `ellipsis-horizontal-circle` icon","ref":"Heroicons.Outline.html#ellipsis_horizontal_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.ellipsis_horizontal_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#ellipsis_horizontal_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.ellipsis_vertical/1","doc":"Renders the `ellipsis-vertical` icon","ref":"Heroicons.Outline.html#ellipsis_vertical/1"},{"type":"function","title":"Attributes - Heroicons.Outline.ellipsis_vertical/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#ellipsis_vertical/1-attributes"},{"type":"function","title":"Heroicons.Outline.envelope/1","doc":"Renders the `envelope` icon","ref":"Heroicons.Outline.html#envelope/1"},{"type":"function","title":"Attributes - Heroicons.Outline.envelope/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#envelope/1-attributes"},{"type":"function","title":"Heroicons.Outline.envelope_open/1","doc":"Renders the `envelope-open` icon","ref":"Heroicons.Outline.html#envelope_open/1"},{"type":"function","title":"Attributes - Heroicons.Outline.envelope_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#envelope_open/1-attributes"},{"type":"function","title":"Heroicons.Outline.exclamation_circle/1","doc":"Renders the `exclamation-circle` icon","ref":"Heroicons.Outline.html#exclamation_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.exclamation_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#exclamation_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.exclamation_triangle/1","doc":"Renders the `exclamation-triangle` icon","ref":"Heroicons.Outline.html#exclamation_triangle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.exclamation_triangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#exclamation_triangle/1-attributes"},{"type":"function","title":"Heroicons.Outline.eye/1","doc":"Renders the `eye` icon","ref":"Heroicons.Outline.html#eye/1"},{"type":"function","title":"Attributes - Heroicons.Outline.eye/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#eye/1-attributes"},{"type":"function","title":"Heroicons.Outline.eye_dropper/1","doc":"Renders the `eye-dropper` icon","ref":"Heroicons.Outline.html#eye_dropper/1"},{"type":"function","title":"Attributes - Heroicons.Outline.eye_dropper/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#eye_dropper/1-attributes"},{"type":"function","title":"Heroicons.Outline.eye_slash/1","doc":"Renders the `eye-slash` icon","ref":"Heroicons.Outline.html#eye_slash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.eye_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#eye_slash/1-attributes"},{"type":"function","title":"Heroicons.Outline.face_frown/1","doc":"Renders the `face-frown` icon","ref":"Heroicons.Outline.html#face_frown/1"},{"type":"function","title":"Attributes - Heroicons.Outline.face_frown/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#face_frown/1-attributes"},{"type":"function","title":"Heroicons.Outline.face_smile/1","doc":"Renders the `face-smile` icon","ref":"Heroicons.Outline.html#face_smile/1"},{"type":"function","title":"Attributes - Heroicons.Outline.face_smile/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#face_smile/1-attributes"},{"type":"function","title":"Heroicons.Outline.film/1","doc":"Renders the `film` icon","ref":"Heroicons.Outline.html#film/1"},{"type":"function","title":"Attributes - Heroicons.Outline.film/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#film/1-attributes"},{"type":"function","title":"Heroicons.Outline.finger_print/1","doc":"Renders the `finger-print` icon","ref":"Heroicons.Outline.html#finger_print/1"},{"type":"function","title":"Attributes - Heroicons.Outline.finger_print/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#finger_print/1-attributes"},{"type":"function","title":"Heroicons.Outline.fire/1","doc":"Renders the `fire` icon","ref":"Heroicons.Outline.html#fire/1"},{"type":"function","title":"Attributes - Heroicons.Outline.fire/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#fire/1-attributes"},{"type":"function","title":"Heroicons.Outline.flag/1","doc":"Renders the `flag` icon","ref":"Heroicons.Outline.html#flag/1"},{"type":"function","title":"Attributes - Heroicons.Outline.flag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#flag/1-attributes"},{"type":"function","title":"Heroicons.Outline.folder/1","doc":"Renders the `folder` icon","ref":"Heroicons.Outline.html#folder/1"},{"type":"function","title":"Attributes - Heroicons.Outline.folder/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#folder/1-attributes"},{"type":"function","title":"Heroicons.Outline.folder_arrow_down/1","doc":"Renders the `folder-arrow-down` icon","ref":"Heroicons.Outline.html#folder_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.folder_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#folder_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.folder_minus/1","doc":"Renders the `folder-minus` icon","ref":"Heroicons.Outline.html#folder_minus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.folder_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#folder_minus/1-attributes"},{"type":"function","title":"Heroicons.Outline.folder_open/1","doc":"Renders the `folder-open` icon","ref":"Heroicons.Outline.html#folder_open/1"},{"type":"function","title":"Attributes - Heroicons.Outline.folder_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#folder_open/1-attributes"},{"type":"function","title":"Heroicons.Outline.folder_plus/1","doc":"Renders the `folder-plus` icon","ref":"Heroicons.Outline.html#folder_plus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.folder_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#folder_plus/1-attributes"},{"type":"function","title":"Heroicons.Outline.forward/1","doc":"Renders the `forward` icon","ref":"Heroicons.Outline.html#forward/1"},{"type":"function","title":"Attributes - Heroicons.Outline.forward/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#forward/1-attributes"},{"type":"function","title":"Heroicons.Outline.funnel/1","doc":"Renders the `funnel` icon","ref":"Heroicons.Outline.html#funnel/1"},{"type":"function","title":"Attributes - Heroicons.Outline.funnel/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#funnel/1-attributes"},{"type":"function","title":"Heroicons.Outline.gif/1","doc":"Renders the `gif` icon","ref":"Heroicons.Outline.html#gif/1"},{"type":"function","title":"Attributes - Heroicons.Outline.gif/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#gif/1-attributes"},{"type":"function","title":"Heroicons.Outline.gift/1","doc":"Renders the `gift` icon","ref":"Heroicons.Outline.html#gift/1"},{"type":"function","title":"Attributes - Heroicons.Outline.gift/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#gift/1-attributes"},{"type":"function","title":"Heroicons.Outline.gift_top/1","doc":"Renders the `gift-top` icon","ref":"Heroicons.Outline.html#gift_top/1"},{"type":"function","title":"Attributes - Heroicons.Outline.gift_top/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#gift_top/1-attributes"},{"type":"function","title":"Heroicons.Outline.globe_alt/1","doc":"Renders the `globe-alt` icon","ref":"Heroicons.Outline.html#globe_alt/1"},{"type":"function","title":"Attributes - Heroicons.Outline.globe_alt/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#globe_alt/1-attributes"},{"type":"function","title":"Heroicons.Outline.globe_americas/1","doc":"Renders the `globe-americas` icon","ref":"Heroicons.Outline.html#globe_americas/1"},{"type":"function","title":"Attributes - Heroicons.Outline.globe_americas/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#globe_americas/1-attributes"},{"type":"function","title":"Heroicons.Outline.globe_asia_australia/1","doc":"Renders the `globe-asia-australia` icon","ref":"Heroicons.Outline.html#globe_asia_australia/1"},{"type":"function","title":"Attributes - Heroicons.Outline.globe_asia_australia/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#globe_asia_australia/1-attributes"},{"type":"function","title":"Heroicons.Outline.globe_europe_africa/1","doc":"Renders the `globe-europe-africa` icon","ref":"Heroicons.Outline.html#globe_europe_africa/1"},{"type":"function","title":"Attributes - Heroicons.Outline.globe_europe_africa/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#globe_europe_africa/1-attributes"},{"type":"function","title":"Heroicons.Outline.hand_raised/1","doc":"Renders the `hand-raised` icon","ref":"Heroicons.Outline.html#hand_raised/1"},{"type":"function","title":"Attributes - Heroicons.Outline.hand_raised/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#hand_raised/1-attributes"},{"type":"function","title":"Heroicons.Outline.hand_thumb_down/1","doc":"Renders the `hand-thumb-down` icon","ref":"Heroicons.Outline.html#hand_thumb_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.hand_thumb_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#hand_thumb_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.hand_thumb_up/1","doc":"Renders the `hand-thumb-up` icon","ref":"Heroicons.Outline.html#hand_thumb_up/1"},{"type":"function","title":"Attributes - Heroicons.Outline.hand_thumb_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#hand_thumb_up/1-attributes"},{"type":"function","title":"Heroicons.Outline.hashtag/1","doc":"Renders the `hashtag` icon","ref":"Heroicons.Outline.html#hashtag/1"},{"type":"function","title":"Attributes - Heroicons.Outline.hashtag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#hashtag/1-attributes"},{"type":"function","title":"Heroicons.Outline.heart/1","doc":"Renders the `heart` icon","ref":"Heroicons.Outline.html#heart/1"},{"type":"function","title":"Attributes - Heroicons.Outline.heart/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#heart/1-attributes"},{"type":"function","title":"Heroicons.Outline.home/1","doc":"Renders the `home` icon","ref":"Heroicons.Outline.html#home/1"},{"type":"function","title":"Attributes - Heroicons.Outline.home/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#home/1-attributes"},{"type":"function","title":"Heroicons.Outline.home_modern/1","doc":"Renders the `home-modern` icon","ref":"Heroicons.Outline.html#home_modern/1"},{"type":"function","title":"Attributes - Heroicons.Outline.home_modern/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#home_modern/1-attributes"},{"type":"function","title":"Heroicons.Outline.identification/1","doc":"Renders the `identification` icon","ref":"Heroicons.Outline.html#identification/1"},{"type":"function","title":"Attributes - Heroicons.Outline.identification/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#identification/1-attributes"},{"type":"function","title":"Heroicons.Outline.inbox/1","doc":"Renders the `inbox` icon","ref":"Heroicons.Outline.html#inbox/1"},{"type":"function","title":"Attributes - Heroicons.Outline.inbox/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#inbox/1-attributes"},{"type":"function","title":"Heroicons.Outline.inbox_arrow_down/1","doc":"Renders the `inbox-arrow-down` icon","ref":"Heroicons.Outline.html#inbox_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Outline.inbox_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#inbox_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Outline.inbox_stack/1","doc":"Renders the `inbox-stack` icon","ref":"Heroicons.Outline.html#inbox_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.inbox_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#inbox_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.information_circle/1","doc":"Renders the `information-circle` icon","ref":"Heroicons.Outline.html#information_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.information_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#information_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.key/1","doc":"Renders the `key` icon","ref":"Heroicons.Outline.html#key/1"},{"type":"function","title":"Attributes - Heroicons.Outline.key/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#key/1-attributes"},{"type":"function","title":"Heroicons.Outline.language/1","doc":"Renders the `language` icon","ref":"Heroicons.Outline.html#language/1"},{"type":"function","title":"Attributes - Heroicons.Outline.language/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#language/1-attributes"},{"type":"function","title":"Heroicons.Outline.lifebuoy/1","doc":"Renders the `lifebuoy` icon","ref":"Heroicons.Outline.html#lifebuoy/1"},{"type":"function","title":"Attributes - Heroicons.Outline.lifebuoy/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#lifebuoy/1-attributes"},{"type":"function","title":"Heroicons.Outline.light_bulb/1","doc":"Renders the `light-bulb` icon","ref":"Heroicons.Outline.html#light_bulb/1"},{"type":"function","title":"Attributes - Heroicons.Outline.light_bulb/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#light_bulb/1-attributes"},{"type":"function","title":"Heroicons.Outline.link/1","doc":"Renders the `link` icon","ref":"Heroicons.Outline.html#link/1"},{"type":"function","title":"Attributes - Heroicons.Outline.link/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#link/1-attributes"},{"type":"function","title":"Heroicons.Outline.list_bullet/1","doc":"Renders the `list-bullet` icon","ref":"Heroicons.Outline.html#list_bullet/1"},{"type":"function","title":"Attributes - Heroicons.Outline.list_bullet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#list_bullet/1-attributes"},{"type":"function","title":"Heroicons.Outline.lock_closed/1","doc":"Renders the `lock-closed` icon","ref":"Heroicons.Outline.html#lock_closed/1"},{"type":"function","title":"Attributes - Heroicons.Outline.lock_closed/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#lock_closed/1-attributes"},{"type":"function","title":"Heroicons.Outline.lock_open/1","doc":"Renders the `lock-open` icon","ref":"Heroicons.Outline.html#lock_open/1"},{"type":"function","title":"Attributes - Heroicons.Outline.lock_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#lock_open/1-attributes"},{"type":"function","title":"Heroicons.Outline.magnifying_glass/1","doc":"Renders the `magnifying-glass` icon","ref":"Heroicons.Outline.html#magnifying_glass/1"},{"type":"function","title":"Attributes - Heroicons.Outline.magnifying_glass/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#magnifying_glass/1-attributes"},{"type":"function","title":"Heroicons.Outline.magnifying_glass_circle/1","doc":"Renders the `magnifying-glass-circle` icon","ref":"Heroicons.Outline.html#magnifying_glass_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.magnifying_glass_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#magnifying_glass_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.magnifying_glass_minus/1","doc":"Renders the `magnifying-glass-minus` icon","ref":"Heroicons.Outline.html#magnifying_glass_minus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.magnifying_glass_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#magnifying_glass_minus/1-attributes"},{"type":"function","title":"Heroicons.Outline.magnifying_glass_plus/1","doc":"Renders the `magnifying-glass-plus` icon","ref":"Heroicons.Outline.html#magnifying_glass_plus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.magnifying_glass_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#magnifying_glass_plus/1-attributes"},{"type":"function","title":"Heroicons.Outline.map/1","doc":"Renders the `map` icon","ref":"Heroicons.Outline.html#map/1"},{"type":"function","title":"Attributes - Heroicons.Outline.map/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#map/1-attributes"},{"type":"function","title":"Heroicons.Outline.map_pin/1","doc":"Renders the `map-pin` icon","ref":"Heroicons.Outline.html#map_pin/1"},{"type":"function","title":"Attributes - Heroicons.Outline.map_pin/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#map_pin/1-attributes"},{"type":"function","title":"Heroicons.Outline.megaphone/1","doc":"Renders the `megaphone` icon","ref":"Heroicons.Outline.html#megaphone/1"},{"type":"function","title":"Attributes - Heroicons.Outline.megaphone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#megaphone/1-attributes"},{"type":"function","title":"Heroicons.Outline.microphone/1","doc":"Renders the `microphone` icon","ref":"Heroicons.Outline.html#microphone/1"},{"type":"function","title":"Attributes - Heroicons.Outline.microphone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#microphone/1-attributes"},{"type":"function","title":"Heroicons.Outline.minus/1","doc":"Renders the `minus` icon","ref":"Heroicons.Outline.html#minus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#minus/1-attributes"},{"type":"function","title":"Heroicons.Outline.minus_circle/1","doc":"Renders the `minus-circle` icon","ref":"Heroicons.Outline.html#minus_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.minus_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#minus_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.minus_small/1","doc":"Renders the `minus-small` icon","ref":"Heroicons.Outline.html#minus_small/1"},{"type":"function","title":"Attributes - Heroicons.Outline.minus_small/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#minus_small/1-attributes"},{"type":"function","title":"Heroicons.Outline.moon/1","doc":"Renders the `moon` icon","ref":"Heroicons.Outline.html#moon/1"},{"type":"function","title":"Attributes - Heroicons.Outline.moon/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#moon/1-attributes"},{"type":"function","title":"Heroicons.Outline.musical_note/1","doc":"Renders the `musical-note` icon","ref":"Heroicons.Outline.html#musical_note/1"},{"type":"function","title":"Attributes - Heroicons.Outline.musical_note/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#musical_note/1-attributes"},{"type":"function","title":"Heroicons.Outline.newspaper/1","doc":"Renders the `newspaper` icon","ref":"Heroicons.Outline.html#newspaper/1"},{"type":"function","title":"Attributes - Heroicons.Outline.newspaper/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#newspaper/1-attributes"},{"type":"function","title":"Heroicons.Outline.no_symbol/1","doc":"Renders the `no-symbol` icon","ref":"Heroicons.Outline.html#no_symbol/1"},{"type":"function","title":"Attributes - Heroicons.Outline.no_symbol/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#no_symbol/1-attributes"},{"type":"function","title":"Heroicons.Outline.paint_brush/1","doc":"Renders the `paint-brush` icon","ref":"Heroicons.Outline.html#paint_brush/1"},{"type":"function","title":"Attributes - Heroicons.Outline.paint_brush/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#paint_brush/1-attributes"},{"type":"function","title":"Heroicons.Outline.paper_airplane/1","doc":"Renders the `paper-airplane` icon","ref":"Heroicons.Outline.html#paper_airplane/1"},{"type":"function","title":"Attributes - Heroicons.Outline.paper_airplane/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#paper_airplane/1-attributes"},{"type":"function","title":"Heroicons.Outline.paper_clip/1","doc":"Renders the `paper-clip` icon","ref":"Heroicons.Outline.html#paper_clip/1"},{"type":"function","title":"Attributes - Heroicons.Outline.paper_clip/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#paper_clip/1-attributes"},{"type":"function","title":"Heroicons.Outline.pause/1","doc":"Renders the `pause` icon","ref":"Heroicons.Outline.html#pause/1"},{"type":"function","title":"Attributes - Heroicons.Outline.pause/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#pause/1-attributes"},{"type":"function","title":"Heroicons.Outline.pause_circle/1","doc":"Renders the `pause-circle` icon","ref":"Heroicons.Outline.html#pause_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.pause_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#pause_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.pencil/1","doc":"Renders the `pencil` icon","ref":"Heroicons.Outline.html#pencil/1"},{"type":"function","title":"Attributes - Heroicons.Outline.pencil/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#pencil/1-attributes"},{"type":"function","title":"Heroicons.Outline.pencil_square/1","doc":"Renders the `pencil-square` icon","ref":"Heroicons.Outline.html#pencil_square/1"},{"type":"function","title":"Attributes - Heroicons.Outline.pencil_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#pencil_square/1-attributes"},{"type":"function","title":"Heroicons.Outline.phone/1","doc":"Renders the `phone` icon","ref":"Heroicons.Outline.html#phone/1"},{"type":"function","title":"Attributes - Heroicons.Outline.phone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#phone/1-attributes"},{"type":"function","title":"Heroicons.Outline.phone_arrow_down_left/1","doc":"Renders the `phone-arrow-down-left` icon","ref":"Heroicons.Outline.html#phone_arrow_down_left/1"},{"type":"function","title":"Attributes - Heroicons.Outline.phone_arrow_down_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#phone_arrow_down_left/1-attributes"},{"type":"function","title":"Heroicons.Outline.phone_arrow_up_right/1","doc":"Renders the `phone-arrow-up-right` icon","ref":"Heroicons.Outline.html#phone_arrow_up_right/1"},{"type":"function","title":"Attributes - Heroicons.Outline.phone_arrow_up_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#phone_arrow_up_right/1-attributes"},{"type":"function","title":"Heroicons.Outline.phone_x_mark/1","doc":"Renders the `phone-x-mark` icon","ref":"Heroicons.Outline.html#phone_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Outline.phone_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#phone_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Outline.photo/1","doc":"Renders the `photo` icon","ref":"Heroicons.Outline.html#photo/1"},{"type":"function","title":"Attributes - Heroicons.Outline.photo/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#photo/1-attributes"},{"type":"function","title":"Heroicons.Outline.play/1","doc":"Renders the `play` icon","ref":"Heroicons.Outline.html#play/1"},{"type":"function","title":"Attributes - Heroicons.Outline.play/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#play/1-attributes"},{"type":"function","title":"Heroicons.Outline.play_circle/1","doc":"Renders the `play-circle` icon","ref":"Heroicons.Outline.html#play_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.play_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#play_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.play_pause/1","doc":"Renders the `play-pause` icon","ref":"Heroicons.Outline.html#play_pause/1"},{"type":"function","title":"Attributes - Heroicons.Outline.play_pause/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#play_pause/1-attributes"},{"type":"function","title":"Heroicons.Outline.plus/1","doc":"Renders the `plus` icon","ref":"Heroicons.Outline.html#plus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#plus/1-attributes"},{"type":"function","title":"Heroicons.Outline.plus_circle/1","doc":"Renders the `plus-circle` icon","ref":"Heroicons.Outline.html#plus_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.plus_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#plus_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.plus_small/1","doc":"Renders the `plus-small` icon","ref":"Heroicons.Outline.html#plus_small/1"},{"type":"function","title":"Attributes - Heroicons.Outline.plus_small/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#plus_small/1-attributes"},{"type":"function","title":"Heroicons.Outline.power/1","doc":"Renders the `power` icon","ref":"Heroicons.Outline.html#power/1"},{"type":"function","title":"Attributes - Heroicons.Outline.power/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#power/1-attributes"},{"type":"function","title":"Heroicons.Outline.presentation_chart_bar/1","doc":"Renders the `presentation-chart-bar` icon","ref":"Heroicons.Outline.html#presentation_chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Outline.presentation_chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#presentation_chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Outline.presentation_chart_line/1","doc":"Renders the `presentation-chart-line` icon","ref":"Heroicons.Outline.html#presentation_chart_line/1"},{"type":"function","title":"Attributes - Heroicons.Outline.presentation_chart_line/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#presentation_chart_line/1-attributes"},{"type":"function","title":"Heroicons.Outline.printer/1","doc":"Renders the `printer` icon","ref":"Heroicons.Outline.html#printer/1"},{"type":"function","title":"Attributes - Heroicons.Outline.printer/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#printer/1-attributes"},{"type":"function","title":"Heroicons.Outline.puzzle_piece/1","doc":"Renders the `puzzle-piece` icon","ref":"Heroicons.Outline.html#puzzle_piece/1"},{"type":"function","title":"Attributes - Heroicons.Outline.puzzle_piece/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#puzzle_piece/1-attributes"},{"type":"function","title":"Heroicons.Outline.qr_code/1","doc":"Renders the `qr-code` icon","ref":"Heroicons.Outline.html#qr_code/1"},{"type":"function","title":"Attributes - Heroicons.Outline.qr_code/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#qr_code/1-attributes"},{"type":"function","title":"Heroicons.Outline.question_mark_circle/1","doc":"Renders the `question-mark-circle` icon","ref":"Heroicons.Outline.html#question_mark_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.question_mark_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#question_mark_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.queue_list/1","doc":"Renders the `queue-list` icon","ref":"Heroicons.Outline.html#queue_list/1"},{"type":"function","title":"Attributes - Heroicons.Outline.queue_list/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#queue_list/1-attributes"},{"type":"function","title":"Heroicons.Outline.radio/1","doc":"Renders the `radio` icon","ref":"Heroicons.Outline.html#radio/1"},{"type":"function","title":"Attributes - Heroicons.Outline.radio/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#radio/1-attributes"},{"type":"function","title":"Heroicons.Outline.receipt_percent/1","doc":"Renders the `receipt-percent` icon","ref":"Heroicons.Outline.html#receipt_percent/1"},{"type":"function","title":"Attributes - Heroicons.Outline.receipt_percent/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#receipt_percent/1-attributes"},{"type":"function","title":"Heroicons.Outline.receipt_refund/1","doc":"Renders the `receipt-refund` icon","ref":"Heroicons.Outline.html#receipt_refund/1"},{"type":"function","title":"Attributes - Heroicons.Outline.receipt_refund/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#receipt_refund/1-attributes"},{"type":"function","title":"Heroicons.Outline.rectangle_group/1","doc":"Renders the `rectangle-group` icon","ref":"Heroicons.Outline.html#rectangle_group/1"},{"type":"function","title":"Attributes - Heroicons.Outline.rectangle_group/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#rectangle_group/1-attributes"},{"type":"function","title":"Heroicons.Outline.rectangle_stack/1","doc":"Renders the `rectangle-stack` icon","ref":"Heroicons.Outline.html#rectangle_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.rectangle_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#rectangle_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.rocket_launch/1","doc":"Renders the `rocket-launch` icon","ref":"Heroicons.Outline.html#rocket_launch/1"},{"type":"function","title":"Attributes - Heroicons.Outline.rocket_launch/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#rocket_launch/1-attributes"},{"type":"function","title":"Heroicons.Outline.rss/1","doc":"Renders the `rss` icon","ref":"Heroicons.Outline.html#rss/1"},{"type":"function","title":"Attributes - Heroicons.Outline.rss/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#rss/1-attributes"},{"type":"function","title":"Heroicons.Outline.scale/1","doc":"Renders the `scale` icon","ref":"Heroicons.Outline.html#scale/1"},{"type":"function","title":"Attributes - Heroicons.Outline.scale/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#scale/1-attributes"},{"type":"function","title":"Heroicons.Outline.scissors/1","doc":"Renders the `scissors` icon","ref":"Heroicons.Outline.html#scissors/1"},{"type":"function","title":"Attributes - Heroicons.Outline.scissors/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#scissors/1-attributes"},{"type":"function","title":"Heroicons.Outline.server/1","doc":"Renders the `server` icon","ref":"Heroicons.Outline.html#server/1"},{"type":"function","title":"Attributes - Heroicons.Outline.server/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#server/1-attributes"},{"type":"function","title":"Heroicons.Outline.server_stack/1","doc":"Renders the `server-stack` icon","ref":"Heroicons.Outline.html#server_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.server_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#server_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.share/1","doc":"Renders the `share` icon","ref":"Heroicons.Outline.html#share/1"},{"type":"function","title":"Attributes - Heroicons.Outline.share/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#share/1-attributes"},{"type":"function","title":"Heroicons.Outline.shield_check/1","doc":"Renders the `shield-check` icon","ref":"Heroicons.Outline.html#shield_check/1"},{"type":"function","title":"Attributes - Heroicons.Outline.shield_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#shield_check/1-attributes"},{"type":"function","title":"Heroicons.Outline.shield_exclamation/1","doc":"Renders the `shield-exclamation` icon","ref":"Heroicons.Outline.html#shield_exclamation/1"},{"type":"function","title":"Attributes - Heroicons.Outline.shield_exclamation/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#shield_exclamation/1-attributes"},{"type":"function","title":"Heroicons.Outline.shopping_bag/1","doc":"Renders the `shopping-bag` icon","ref":"Heroicons.Outline.html#shopping_bag/1"},{"type":"function","title":"Attributes - Heroicons.Outline.shopping_bag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#shopping_bag/1-attributes"},{"type":"function","title":"Heroicons.Outline.shopping_cart/1","doc":"Renders the `shopping-cart` icon","ref":"Heroicons.Outline.html#shopping_cart/1"},{"type":"function","title":"Attributes - Heroicons.Outline.shopping_cart/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#shopping_cart/1-attributes"},{"type":"function","title":"Heroicons.Outline.signal/1","doc":"Renders the `signal` icon","ref":"Heroicons.Outline.html#signal/1"},{"type":"function","title":"Attributes - Heroicons.Outline.signal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#signal/1-attributes"},{"type":"function","title":"Heroicons.Outline.signal_slash/1","doc":"Renders the `signal-slash` icon","ref":"Heroicons.Outline.html#signal_slash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.signal_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#signal_slash/1-attributes"},{"type":"function","title":"Heroicons.Outline.sparkles/1","doc":"Renders the `sparkles` icon","ref":"Heroicons.Outline.html#sparkles/1"},{"type":"function","title":"Attributes - Heroicons.Outline.sparkles/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#sparkles/1-attributes"},{"type":"function","title":"Heroicons.Outline.speaker_wave/1","doc":"Renders the `speaker-wave` icon","ref":"Heroicons.Outline.html#speaker_wave/1"},{"type":"function","title":"Attributes - Heroicons.Outline.speaker_wave/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#speaker_wave/1-attributes"},{"type":"function","title":"Heroicons.Outline.speaker_x_mark/1","doc":"Renders the `speaker-x-mark` icon","ref":"Heroicons.Outline.html#speaker_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Outline.speaker_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#speaker_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Outline.square_2_stack/1","doc":"Renders the `square-2-stack` icon","ref":"Heroicons.Outline.html#square_2_stack/1"},{"type":"function","title":"Attributes - Heroicons.Outline.square_2_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#square_2_stack/1-attributes"},{"type":"function","title":"Heroicons.Outline.square_3_stack_3d/1","doc":"Renders the `square-3-stack-3d` icon","ref":"Heroicons.Outline.html#square_3_stack_3d/1"},{"type":"function","title":"Attributes - Heroicons.Outline.square_3_stack_3d/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#square_3_stack_3d/1-attributes"},{"type":"function","title":"Heroicons.Outline.squares_2x2/1","doc":"Renders the `squares-2x2` icon","ref":"Heroicons.Outline.html#squares_2x2/1"},{"type":"function","title":"Attributes - Heroicons.Outline.squares_2x2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#squares_2x2/1-attributes"},{"type":"function","title":"Heroicons.Outline.squares_plus/1","doc":"Renders the `squares-plus` icon","ref":"Heroicons.Outline.html#squares_plus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.squares_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#squares_plus/1-attributes"},{"type":"function","title":"Heroicons.Outline.star/1","doc":"Renders the `star` icon","ref":"Heroicons.Outline.html#star/1"},{"type":"function","title":"Attributes - Heroicons.Outline.star/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#star/1-attributes"},{"type":"function","title":"Heroicons.Outline.stop/1","doc":"Renders the `stop` icon","ref":"Heroicons.Outline.html#stop/1"},{"type":"function","title":"Attributes - Heroicons.Outline.stop/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#stop/1-attributes"},{"type":"function","title":"Heroicons.Outline.stop_circle/1","doc":"Renders the `stop-circle` icon","ref":"Heroicons.Outline.html#stop_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.stop_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#stop_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.sun/1","doc":"Renders the `sun` icon","ref":"Heroicons.Outline.html#sun/1"},{"type":"function","title":"Attributes - Heroicons.Outline.sun/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#sun/1-attributes"},{"type":"function","title":"Heroicons.Outline.swatch/1","doc":"Renders the `swatch` icon","ref":"Heroicons.Outline.html#swatch/1"},{"type":"function","title":"Attributes - Heroicons.Outline.swatch/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#swatch/1-attributes"},{"type":"function","title":"Heroicons.Outline.table_cells/1","doc":"Renders the `table-cells` icon","ref":"Heroicons.Outline.html#table_cells/1"},{"type":"function","title":"Attributes - Heroicons.Outline.table_cells/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#table_cells/1-attributes"},{"type":"function","title":"Heroicons.Outline.tag/1","doc":"Renders the `tag` icon","ref":"Heroicons.Outline.html#tag/1"},{"type":"function","title":"Attributes - Heroicons.Outline.tag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#tag/1-attributes"},{"type":"function","title":"Heroicons.Outline.ticket/1","doc":"Renders the `ticket` icon","ref":"Heroicons.Outline.html#ticket/1"},{"type":"function","title":"Attributes - Heroicons.Outline.ticket/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#ticket/1-attributes"},{"type":"function","title":"Heroicons.Outline.trash/1","doc":"Renders the `trash` icon","ref":"Heroicons.Outline.html#trash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.trash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#trash/1-attributes"},{"type":"function","title":"Heroicons.Outline.trophy/1","doc":"Renders the `trophy` icon","ref":"Heroicons.Outline.html#trophy/1"},{"type":"function","title":"Attributes - Heroicons.Outline.trophy/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#trophy/1-attributes"},{"type":"function","title":"Heroicons.Outline.truck/1","doc":"Renders the `truck` icon","ref":"Heroicons.Outline.html#truck/1"},{"type":"function","title":"Attributes - Heroicons.Outline.truck/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#truck/1-attributes"},{"type":"function","title":"Heroicons.Outline.tv/1","doc":"Renders the `tv` icon","ref":"Heroicons.Outline.html#tv/1"},{"type":"function","title":"Attributes - Heroicons.Outline.tv/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#tv/1-attributes"},{"type":"function","title":"Heroicons.Outline.user/1","doc":"Renders the `user` icon","ref":"Heroicons.Outline.html#user/1"},{"type":"function","title":"Attributes - Heroicons.Outline.user/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#user/1-attributes"},{"type":"function","title":"Heroicons.Outline.user_circle/1","doc":"Renders the `user-circle` icon","ref":"Heroicons.Outline.html#user_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.user_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#user_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.user_group/1","doc":"Renders the `user-group` icon","ref":"Heroicons.Outline.html#user_group/1"},{"type":"function","title":"Attributes - Heroicons.Outline.user_group/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#user_group/1-attributes"},{"type":"function","title":"Heroicons.Outline.user_minus/1","doc":"Renders the `user-minus` icon","ref":"Heroicons.Outline.html#user_minus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.user_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#user_minus/1-attributes"},{"type":"function","title":"Heroicons.Outline.user_plus/1","doc":"Renders the `user-plus` icon","ref":"Heroicons.Outline.html#user_plus/1"},{"type":"function","title":"Attributes - Heroicons.Outline.user_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#user_plus/1-attributes"},{"type":"function","title":"Heroicons.Outline.users/1","doc":"Renders the `users` icon","ref":"Heroicons.Outline.html#users/1"},{"type":"function","title":"Attributes - Heroicons.Outline.users/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#users/1-attributes"},{"type":"function","title":"Heroicons.Outline.variable/1","doc":"Renders the `variable` icon","ref":"Heroicons.Outline.html#variable/1"},{"type":"function","title":"Attributes - Heroicons.Outline.variable/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#variable/1-attributes"},{"type":"function","title":"Heroicons.Outline.video_camera/1","doc":"Renders the `video-camera` icon","ref":"Heroicons.Outline.html#video_camera/1"},{"type":"function","title":"Attributes - Heroicons.Outline.video_camera/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#video_camera/1-attributes"},{"type":"function","title":"Heroicons.Outline.video_camera_slash/1","doc":"Renders the `video-camera-slash` icon","ref":"Heroicons.Outline.html#video_camera_slash/1"},{"type":"function","title":"Attributes - Heroicons.Outline.video_camera_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#video_camera_slash/1-attributes"},{"type":"function","title":"Heroicons.Outline.view_columns/1","doc":"Renders the `view-columns` icon","ref":"Heroicons.Outline.html#view_columns/1"},{"type":"function","title":"Attributes - Heroicons.Outline.view_columns/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#view_columns/1-attributes"},{"type":"function","title":"Heroicons.Outline.viewfinder_circle/1","doc":"Renders the `viewfinder-circle` icon","ref":"Heroicons.Outline.html#viewfinder_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.viewfinder_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#viewfinder_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.wallet/1","doc":"Renders the `wallet` icon","ref":"Heroicons.Outline.html#wallet/1"},{"type":"function","title":"Attributes - Heroicons.Outline.wallet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#wallet/1-attributes"},{"type":"function","title":"Heroicons.Outline.wifi/1","doc":"Renders the `wifi` icon","ref":"Heroicons.Outline.html#wifi/1"},{"type":"function","title":"Attributes - Heroicons.Outline.wifi/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#wifi/1-attributes"},{"type":"function","title":"Heroicons.Outline.window/1","doc":"Renders the `window` icon","ref":"Heroicons.Outline.html#window/1"},{"type":"function","title":"Attributes - Heroicons.Outline.window/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#window/1-attributes"},{"type":"function","title":"Heroicons.Outline.wrench/1","doc":"Renders the `wrench` icon","ref":"Heroicons.Outline.html#wrench/1"},{"type":"function","title":"Attributes - Heroicons.Outline.wrench/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#wrench/1-attributes"},{"type":"function","title":"Heroicons.Outline.wrench_screwdriver/1","doc":"Renders the `wrench-screwdriver` icon","ref":"Heroicons.Outline.html#wrench_screwdriver/1"},{"type":"function","title":"Attributes - Heroicons.Outline.wrench_screwdriver/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#wrench_screwdriver/1-attributes"},{"type":"function","title":"Heroicons.Outline.x_circle/1","doc":"Renders the `x-circle` icon","ref":"Heroicons.Outline.html#x_circle/1"},{"type":"function","title":"Attributes - Heroicons.Outline.x_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#x_circle/1-attributes"},{"type":"function","title":"Heroicons.Outline.x_mark/1","doc":"Renders the `x-mark` icon","ref":"Heroicons.Outline.html#x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Outline.x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Outline.html#x_mark/1-attributes"},{"type":"module","title":"Heroicons.Solid","doc":"This module renders Heroicons of `Solid` type.","ref":"Heroicons.Solid.html"},{"type":"function","title":"Heroicons.Solid.academic_cap/1","doc":"Renders the `academic-cap` icon","ref":"Heroicons.Solid.html#academic_cap/1"},{"type":"function","title":"Attributes - Heroicons.Solid.academic_cap/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#academic_cap/1-attributes"},{"type":"function","title":"Heroicons.Solid.adjustments_horizontal/1","doc":"Renders the `adjustments-horizontal` icon","ref":"Heroicons.Solid.html#adjustments_horizontal/1"},{"type":"function","title":"Attributes - Heroicons.Solid.adjustments_horizontal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#adjustments_horizontal/1-attributes"},{"type":"function","title":"Heroicons.Solid.adjustments_vertical/1","doc":"Renders the `adjustments-vertical` icon","ref":"Heroicons.Solid.html#adjustments_vertical/1"},{"type":"function","title":"Attributes - Heroicons.Solid.adjustments_vertical/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#adjustments_vertical/1-attributes"},{"type":"function","title":"Heroicons.Solid.archive_box/1","doc":"Renders the `archive-box` icon","ref":"Heroicons.Solid.html#archive_box/1"},{"type":"function","title":"Attributes - Heroicons.Solid.archive_box/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#archive_box/1-attributes"},{"type":"function","title":"Heroicons.Solid.archive_box_arrow_down/1","doc":"Renders the `archive-box-arrow-down` icon","ref":"Heroicons.Solid.html#archive_box_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.archive_box_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#archive_box_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.archive_box_x_mark/1","doc":"Renders the `archive-box-x-mark` icon","ref":"Heroicons.Solid.html#archive_box_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Solid.archive_box_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#archive_box_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down/1","doc":"Renders the `arrow-down` icon","ref":"Heroicons.Solid.html#arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down_circle/1","doc":"Renders the `arrow-down-circle` icon","ref":"Heroicons.Solid.html#arrow_down_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down_left/1","doc":"Renders the `arrow-down-left` icon","ref":"Heroicons.Solid.html#arrow_down_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down_on_square/1","doc":"Renders the `arrow-down-on-square` icon","ref":"Heroicons.Solid.html#arrow_down_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down_on_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down_on_square_stack/1","doc":"Renders the `arrow-down-on-square-stack` icon","ref":"Heroicons.Solid.html#arrow_down_on_square_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down_on_square_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down_on_square_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down_right/1","doc":"Renders the `arrow-down-right` icon","ref":"Heroicons.Solid.html#arrow_down_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_down_tray/1","doc":"Renders the `arrow-down-tray` icon","ref":"Heroicons.Solid.html#arrow_down_tray/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_down_tray/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_down_tray/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_left/1","doc":"Renders the `arrow-left` icon","ref":"Heroicons.Solid.html#arrow_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_left_circle/1","doc":"Renders the `arrow-left-circle` icon","ref":"Heroicons.Solid.html#arrow_left_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_left_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_left_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_left_on_rectangle/1","doc":"Renders the `arrow-left-on-rectangle` icon","ref":"Heroicons.Solid.html#arrow_left_on_rectangle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_left_on_rectangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_left_on_rectangle/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_long_down/1","doc":"Renders the `arrow-long-down` icon","ref":"Heroicons.Solid.html#arrow_long_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_long_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_long_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_long_left/1","doc":"Renders the `arrow-long-left` icon","ref":"Heroicons.Solid.html#arrow_long_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_long_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_long_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_long_right/1","doc":"Renders the `arrow-long-right` icon","ref":"Heroicons.Solid.html#arrow_long_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_long_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_long_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_long_up/1","doc":"Renders the `arrow-long-up` icon","ref":"Heroicons.Solid.html#arrow_long_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_long_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_long_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_path/1","doc":"Renders the `arrow-path` icon","ref":"Heroicons.Solid.html#arrow_path/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_path/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_path/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_path_rounded_square/1","doc":"Renders the `arrow-path-rounded-square` icon","ref":"Heroicons.Solid.html#arrow_path_rounded_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_path_rounded_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_path_rounded_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_right/1","doc":"Renders the `arrow-right` icon","ref":"Heroicons.Solid.html#arrow_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_right_circle/1","doc":"Renders the `arrow-right-circle` icon","ref":"Heroicons.Solid.html#arrow_right_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_right_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_right_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_right_on_rectangle/1","doc":"Renders the `arrow-right-on-rectangle` icon","ref":"Heroicons.Solid.html#arrow_right_on_rectangle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_right_on_rectangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_right_on_rectangle/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_small_down/1","doc":"Renders the `arrow-small-down` icon","ref":"Heroicons.Solid.html#arrow_small_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_small_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_small_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_small_left/1","doc":"Renders the `arrow-small-left` icon","ref":"Heroicons.Solid.html#arrow_small_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_small_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_small_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_small_right/1","doc":"Renders the `arrow-small-right` icon","ref":"Heroicons.Solid.html#arrow_small_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_small_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_small_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_small_up/1","doc":"Renders the `arrow-small-up` icon","ref":"Heroicons.Solid.html#arrow_small_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_small_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_small_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_top_right_on_square/1","doc":"Renders the `arrow-top-right-on-square` icon","ref":"Heroicons.Solid.html#arrow_top_right_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_top_right_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_top_right_on_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_trending_down/1","doc":"Renders the `arrow-trending-down` icon","ref":"Heroicons.Solid.html#arrow_trending_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_trending_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_trending_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_trending_up/1","doc":"Renders the `arrow-trending-up` icon","ref":"Heroicons.Solid.html#arrow_trending_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_trending_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_trending_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up/1","doc":"Renders the `arrow-up` icon","ref":"Heroicons.Solid.html#arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up_circle/1","doc":"Renders the `arrow-up-circle` icon","ref":"Heroicons.Solid.html#arrow_up_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up_left/1","doc":"Renders the `arrow-up-left` icon","ref":"Heroicons.Solid.html#arrow_up_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up_on_square/1","doc":"Renders the `arrow-up-on-square` icon","ref":"Heroicons.Solid.html#arrow_up_on_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up_on_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up_on_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up_on_square_stack/1","doc":"Renders the `arrow-up-on-square-stack` icon","ref":"Heroicons.Solid.html#arrow_up_on_square_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up_on_square_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up_on_square_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up_right/1","doc":"Renders the `arrow-up-right` icon","ref":"Heroicons.Solid.html#arrow_up_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_up_tray/1","doc":"Renders the `arrow-up-tray` icon","ref":"Heroicons.Solid.html#arrow_up_tray/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_up_tray/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_up_tray/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_uturn_down/1","doc":"Renders the `arrow-uturn-down` icon","ref":"Heroicons.Solid.html#arrow_uturn_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_uturn_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_uturn_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_uturn_left/1","doc":"Renders the `arrow-uturn-left` icon","ref":"Heroicons.Solid.html#arrow_uturn_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_uturn_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_uturn_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_uturn_right/1","doc":"Renders the `arrow-uturn-right` icon","ref":"Heroicons.Solid.html#arrow_uturn_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_uturn_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_uturn_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrow_uturn_up/1","doc":"Renders the `arrow-uturn-up` icon","ref":"Heroicons.Solid.html#arrow_uturn_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrow_uturn_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrow_uturn_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrows_pointing_in/1","doc":"Renders the `arrows-pointing-in` icon","ref":"Heroicons.Solid.html#arrows_pointing_in/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrows_pointing_in/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrows_pointing_in/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrows_pointing_out/1","doc":"Renders the `arrows-pointing-out` icon","ref":"Heroicons.Solid.html#arrows_pointing_out/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrows_pointing_out/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrows_pointing_out/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrows_right_left/1","doc":"Renders the `arrows-right-left` icon","ref":"Heroicons.Solid.html#arrows_right_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrows_right_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrows_right_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.arrows_up_down/1","doc":"Renders the `arrows-up-down` icon","ref":"Heroicons.Solid.html#arrows_up_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.arrows_up_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#arrows_up_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.at_symbol/1","doc":"Renders the `at-symbol` icon","ref":"Heroicons.Solid.html#at_symbol/1"},{"type":"function","title":"Attributes - Heroicons.Solid.at_symbol/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#at_symbol/1-attributes"},{"type":"function","title":"Heroicons.Solid.backspace/1","doc":"Renders the `backspace` icon","ref":"Heroicons.Solid.html#backspace/1"},{"type":"function","title":"Attributes - Heroicons.Solid.backspace/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#backspace/1-attributes"},{"type":"function","title":"Heroicons.Solid.backward/1","doc":"Renders the `backward` icon","ref":"Heroicons.Solid.html#backward/1"},{"type":"function","title":"Attributes - Heroicons.Solid.backward/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#backward/1-attributes"},{"type":"function","title":"Heroicons.Solid.banknotes/1","doc":"Renders the `banknotes` icon","ref":"Heroicons.Solid.html#banknotes/1"},{"type":"function","title":"Attributes - Heroicons.Solid.banknotes/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#banknotes/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_2/1","doc":"Renders the `bars-2` icon","ref":"Heroicons.Solid.html#bars_2/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_2/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_3/1","doc":"Renders the `bars-3` icon","ref":"Heroicons.Solid.html#bars_3/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_3/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_3/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_3_bottom_left/1","doc":"Renders the `bars-3-bottom-left` icon","ref":"Heroicons.Solid.html#bars_3_bottom_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_3_bottom_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_3_bottom_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_3_bottom_right/1","doc":"Renders the `bars-3-bottom-right` icon","ref":"Heroicons.Solid.html#bars_3_bottom_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_3_bottom_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_3_bottom_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_3_center_left/1","doc":"Renders the `bars-3-center-left` icon","ref":"Heroicons.Solid.html#bars_3_center_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_3_center_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_3_center_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_4/1","doc":"Renders the `bars-4` icon","ref":"Heroicons.Solid.html#bars_4/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_4/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_4/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_arrow_down/1","doc":"Renders the `bars-arrow-down` icon","ref":"Heroicons.Solid.html#bars_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.bars_arrow_up/1","doc":"Renders the `bars-arrow-up` icon","ref":"Heroicons.Solid.html#bars_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bars_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bars_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.battery_0/1","doc":"Renders the `battery-0` icon","ref":"Heroicons.Solid.html#battery_0/1"},{"type":"function","title":"Attributes - Heroicons.Solid.battery_0/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#battery_0/1-attributes"},{"type":"function","title":"Heroicons.Solid.battery_50/1","doc":"Renders the `battery-50` icon","ref":"Heroicons.Solid.html#battery_50/1"},{"type":"function","title":"Attributes - Heroicons.Solid.battery_50/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#battery_50/1-attributes"},{"type":"function","title":"Heroicons.Solid.battery_100/1","doc":"Renders the `battery-100` icon","ref":"Heroicons.Solid.html#battery_100/1"},{"type":"function","title":"Attributes - Heroicons.Solid.battery_100/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#battery_100/1-attributes"},{"type":"function","title":"Heroicons.Solid.beaker/1","doc":"Renders the `beaker` icon","ref":"Heroicons.Solid.html#beaker/1"},{"type":"function","title":"Attributes - Heroicons.Solid.beaker/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#beaker/1-attributes"},{"type":"function","title":"Heroicons.Solid.bell/1","doc":"Renders the `bell` icon","ref":"Heroicons.Solid.html#bell/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bell/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bell/1-attributes"},{"type":"function","title":"Heroicons.Solid.bell_alert/1","doc":"Renders the `bell-alert` icon","ref":"Heroicons.Solid.html#bell_alert/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bell_alert/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bell_alert/1-attributes"},{"type":"function","title":"Heroicons.Solid.bell_slash/1","doc":"Renders the `bell-slash` icon","ref":"Heroicons.Solid.html#bell_slash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bell_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bell_slash/1-attributes"},{"type":"function","title":"Heroicons.Solid.bell_snooze/1","doc":"Renders the `bell-snooze` icon","ref":"Heroicons.Solid.html#bell_snooze/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bell_snooze/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bell_snooze/1-attributes"},{"type":"function","title":"Heroicons.Solid.bolt/1","doc":"Renders the `bolt` icon","ref":"Heroicons.Solid.html#bolt/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bolt/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bolt/1-attributes"},{"type":"function","title":"Heroicons.Solid.bolt_slash/1","doc":"Renders the `bolt-slash` icon","ref":"Heroicons.Solid.html#bolt_slash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bolt_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bolt_slash/1-attributes"},{"type":"function","title":"Heroicons.Solid.book_open/1","doc":"Renders the `book-open` icon","ref":"Heroicons.Solid.html#book_open/1"},{"type":"function","title":"Attributes - Heroicons.Solid.book_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#book_open/1-attributes"},{"type":"function","title":"Heroicons.Solid.bookmark/1","doc":"Renders the `bookmark` icon","ref":"Heroicons.Solid.html#bookmark/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bookmark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bookmark/1-attributes"},{"type":"function","title":"Heroicons.Solid.bookmark_slash/1","doc":"Renders the `bookmark-slash` icon","ref":"Heroicons.Solid.html#bookmark_slash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bookmark_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bookmark_slash/1-attributes"},{"type":"function","title":"Heroicons.Solid.bookmark_square/1","doc":"Renders the `bookmark-square` icon","ref":"Heroicons.Solid.html#bookmark_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bookmark_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bookmark_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.briefcase/1","doc":"Renders the `briefcase` icon","ref":"Heroicons.Solid.html#briefcase/1"},{"type":"function","title":"Attributes - Heroicons.Solid.briefcase/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#briefcase/1-attributes"},{"type":"function","title":"Heroicons.Solid.bug_ant/1","doc":"Renders the `bug-ant` icon","ref":"Heroicons.Solid.html#bug_ant/1"},{"type":"function","title":"Attributes - Heroicons.Solid.bug_ant/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#bug_ant/1-attributes"},{"type":"function","title":"Heroicons.Solid.building_library/1","doc":"Renders the `building-library` icon","ref":"Heroicons.Solid.html#building_library/1"},{"type":"function","title":"Attributes - Heroicons.Solid.building_library/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#building_library/1-attributes"},{"type":"function","title":"Heroicons.Solid.building_office/1","doc":"Renders the `building-office` icon","ref":"Heroicons.Solid.html#building_office/1"},{"type":"function","title":"Attributes - Heroicons.Solid.building_office/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#building_office/1-attributes"},{"type":"function","title":"Heroicons.Solid.building_office_2/1","doc":"Renders the `building-office-2` icon","ref":"Heroicons.Solid.html#building_office_2/1"},{"type":"function","title":"Attributes - Heroicons.Solid.building_office_2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#building_office_2/1-attributes"},{"type":"function","title":"Heroicons.Solid.building_storefront/1","doc":"Renders the `building-storefront` icon","ref":"Heroicons.Solid.html#building_storefront/1"},{"type":"function","title":"Attributes - Heroicons.Solid.building_storefront/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#building_storefront/1-attributes"},{"type":"function","title":"Heroicons.Solid.cake/1","doc":"Renders the `cake` icon","ref":"Heroicons.Solid.html#cake/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cake/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cake/1-attributes"},{"type":"function","title":"Heroicons.Solid.calculator/1","doc":"Renders the `calculator` icon","ref":"Heroicons.Solid.html#calculator/1"},{"type":"function","title":"Attributes - Heroicons.Solid.calculator/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#calculator/1-attributes"},{"type":"function","title":"Heroicons.Solid.calendar/1","doc":"Renders the `calendar` icon","ref":"Heroicons.Solid.html#calendar/1"},{"type":"function","title":"Attributes - Heroicons.Solid.calendar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#calendar/1-attributes"},{"type":"function","title":"Heroicons.Solid.calendar_days/1","doc":"Renders the `calendar-days` icon","ref":"Heroicons.Solid.html#calendar_days/1"},{"type":"function","title":"Attributes - Heroicons.Solid.calendar_days/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#calendar_days/1-attributes"},{"type":"function","title":"Heroicons.Solid.camera/1","doc":"Renders the `camera` icon","ref":"Heroicons.Solid.html#camera/1"},{"type":"function","title":"Attributes - Heroicons.Solid.camera/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#camera/1-attributes"},{"type":"function","title":"Heroicons.Solid.chart_bar/1","doc":"Renders the `chart-bar` icon","ref":"Heroicons.Solid.html#chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Solid.chart_bar_square/1","doc":"Renders the `chart-bar-square` icon","ref":"Heroicons.Solid.html#chart_bar_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chart_bar_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chart_bar_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.chart_pie/1","doc":"Renders the `chart-pie` icon","ref":"Heroicons.Solid.html#chart_pie/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chart_pie/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chart_pie/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_bottom_center/1","doc":"Renders the `chat-bubble-bottom-center` icon","ref":"Heroicons.Solid.html#chat_bubble_bottom_center/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_bottom_center/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_bottom_center/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_bottom_center_text/1","doc":"Renders the `chat-bubble-bottom-center-text` icon","ref":"Heroicons.Solid.html#chat_bubble_bottom_center_text/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_bottom_center_text/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_bottom_center_text/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_left/1","doc":"Renders the `chat-bubble-left` icon","ref":"Heroicons.Solid.html#chat_bubble_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_left_ellipsis/1","doc":"Renders the `chat-bubble-left-ellipsis` icon","ref":"Heroicons.Solid.html#chat_bubble_left_ellipsis/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_left_ellipsis/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_left_ellipsis/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_left_right/1","doc":"Renders the `chat-bubble-left-right` icon","ref":"Heroicons.Solid.html#chat_bubble_left_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_left_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_left_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_oval_left/1","doc":"Renders the `chat-bubble-oval-left` icon","ref":"Heroicons.Solid.html#chat_bubble_oval_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_oval_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_oval_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.chat_bubble_oval_left_ellipsis/1","doc":"Renders the `chat-bubble-oval-left-ellipsis` icon","ref":"Heroicons.Solid.html#chat_bubble_oval_left_ellipsis/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chat_bubble_oval_left_ellipsis/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chat_bubble_oval_left_ellipsis/1-attributes"},{"type":"function","title":"Heroicons.Solid.check/1","doc":"Renders the `check` icon","ref":"Heroicons.Solid.html#check/1"},{"type":"function","title":"Attributes - Heroicons.Solid.check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#check/1-attributes"},{"type":"function","title":"Heroicons.Solid.check_badge/1","doc":"Renders the `check-badge` icon","ref":"Heroicons.Solid.html#check_badge/1"},{"type":"function","title":"Attributes - Heroicons.Solid.check_badge/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#check_badge/1-attributes"},{"type":"function","title":"Heroicons.Solid.check_circle/1","doc":"Renders the `check-circle` icon","ref":"Heroicons.Solid.html#check_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.check_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#check_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_double_down/1","doc":"Renders the `chevron-double-down` icon","ref":"Heroicons.Solid.html#chevron_double_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_double_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_double_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_double_left/1","doc":"Renders the `chevron-double-left` icon","ref":"Heroicons.Solid.html#chevron_double_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_double_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_double_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_double_right/1","doc":"Renders the `chevron-double-right` icon","ref":"Heroicons.Solid.html#chevron_double_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_double_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_double_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_double_up/1","doc":"Renders the `chevron-double-up` icon","ref":"Heroicons.Solid.html#chevron_double_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_double_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_double_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_down/1","doc":"Renders the `chevron-down` icon","ref":"Heroicons.Solid.html#chevron_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_left/1","doc":"Renders the `chevron-left` icon","ref":"Heroicons.Solid.html#chevron_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_right/1","doc":"Renders the `chevron-right` icon","ref":"Heroicons.Solid.html#chevron_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_up/1","doc":"Renders the `chevron-up` icon","ref":"Heroicons.Solid.html#chevron_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.chevron_up_down/1","doc":"Renders the `chevron-up-down` icon","ref":"Heroicons.Solid.html#chevron_up_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.chevron_up_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#chevron_up_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.circle_stack/1","doc":"Renders the `circle-stack` icon","ref":"Heroicons.Solid.html#circle_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.circle_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#circle_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.clipboard/1","doc":"Renders the `clipboard` icon","ref":"Heroicons.Solid.html#clipboard/1"},{"type":"function","title":"Attributes - Heroicons.Solid.clipboard/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#clipboard/1-attributes"},{"type":"function","title":"Heroicons.Solid.clipboard_document/1","doc":"Renders the `clipboard-document` icon","ref":"Heroicons.Solid.html#clipboard_document/1"},{"type":"function","title":"Attributes - Heroicons.Solid.clipboard_document/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#clipboard_document/1-attributes"},{"type":"function","title":"Heroicons.Solid.clipboard_document_check/1","doc":"Renders the `clipboard-document-check` icon","ref":"Heroicons.Solid.html#clipboard_document_check/1"},{"type":"function","title":"Attributes - Heroicons.Solid.clipboard_document_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#clipboard_document_check/1-attributes"},{"type":"function","title":"Heroicons.Solid.clipboard_document_list/1","doc":"Renders the `clipboard-document-list` icon","ref":"Heroicons.Solid.html#clipboard_document_list/1"},{"type":"function","title":"Attributes - Heroicons.Solid.clipboard_document_list/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#clipboard_document_list/1-attributes"},{"type":"function","title":"Heroicons.Solid.clock/1","doc":"Renders the `clock` icon","ref":"Heroicons.Solid.html#clock/1"},{"type":"function","title":"Attributes - Heroicons.Solid.clock/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#clock/1-attributes"},{"type":"function","title":"Heroicons.Solid.cloud/1","doc":"Renders the `cloud` icon","ref":"Heroicons.Solid.html#cloud/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cloud/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cloud/1-attributes"},{"type":"function","title":"Heroicons.Solid.cloud_arrow_down/1","doc":"Renders the `cloud-arrow-down` icon","ref":"Heroicons.Solid.html#cloud_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cloud_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cloud_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.cloud_arrow_up/1","doc":"Renders the `cloud-arrow-up` icon","ref":"Heroicons.Solid.html#cloud_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cloud_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cloud_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.code_bracket/1","doc":"Renders the `code-bracket` icon","ref":"Heroicons.Solid.html#code_bracket/1"},{"type":"function","title":"Attributes - Heroicons.Solid.code_bracket/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#code_bracket/1-attributes"},{"type":"function","title":"Heroicons.Solid.code_bracket_square/1","doc":"Renders the `code-bracket-square` icon","ref":"Heroicons.Solid.html#code_bracket_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.code_bracket_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#code_bracket_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.cog/1","doc":"Renders the `cog` icon","ref":"Heroicons.Solid.html#cog/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cog/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cog/1-attributes"},{"type":"function","title":"Heroicons.Solid.cog_6_tooth/1","doc":"Renders the `cog-6-tooth` icon","ref":"Heroicons.Solid.html#cog_6_tooth/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cog_6_tooth/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cog_6_tooth/1-attributes"},{"type":"function","title":"Heroicons.Solid.cog_8_tooth/1","doc":"Renders the `cog-8-tooth` icon","ref":"Heroicons.Solid.html#cog_8_tooth/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cog_8_tooth/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cog_8_tooth/1-attributes"},{"type":"function","title":"Heroicons.Solid.command_line/1","doc":"Renders the `command-line` icon","ref":"Heroicons.Solid.html#command_line/1"},{"type":"function","title":"Attributes - Heroicons.Solid.command_line/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#command_line/1-attributes"},{"type":"function","title":"Heroicons.Solid.computer_desktop/1","doc":"Renders the `computer-desktop` icon","ref":"Heroicons.Solid.html#computer_desktop/1"},{"type":"function","title":"Attributes - Heroicons.Solid.computer_desktop/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#computer_desktop/1-attributes"},{"type":"function","title":"Heroicons.Solid.cpu_chip/1","doc":"Renders the `cpu-chip` icon","ref":"Heroicons.Solid.html#cpu_chip/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cpu_chip/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cpu_chip/1-attributes"},{"type":"function","title":"Heroicons.Solid.credit_card/1","doc":"Renders the `credit-card` icon","ref":"Heroicons.Solid.html#credit_card/1"},{"type":"function","title":"Attributes - Heroicons.Solid.credit_card/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#credit_card/1-attributes"},{"type":"function","title":"Heroicons.Solid.cube/1","doc":"Renders the `cube` icon","ref":"Heroicons.Solid.html#cube/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cube/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cube/1-attributes"},{"type":"function","title":"Heroicons.Solid.cube_transparent/1","doc":"Renders the `cube-transparent` icon","ref":"Heroicons.Solid.html#cube_transparent/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cube_transparent/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cube_transparent/1-attributes"},{"type":"function","title":"Heroicons.Solid.currency_bangladeshi/1","doc":"Renders the `currency-bangladeshi` icon","ref":"Heroicons.Solid.html#currency_bangladeshi/1"},{"type":"function","title":"Attributes - Heroicons.Solid.currency_bangladeshi/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#currency_bangladeshi/1-attributes"},{"type":"function","title":"Heroicons.Solid.currency_dollar/1","doc":"Renders the `currency-dollar` icon","ref":"Heroicons.Solid.html#currency_dollar/1"},{"type":"function","title":"Attributes - Heroicons.Solid.currency_dollar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#currency_dollar/1-attributes"},{"type":"function","title":"Heroicons.Solid.currency_euro/1","doc":"Renders the `currency-euro` icon","ref":"Heroicons.Solid.html#currency_euro/1"},{"type":"function","title":"Attributes - Heroicons.Solid.currency_euro/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#currency_euro/1-attributes"},{"type":"function","title":"Heroicons.Solid.currency_pound/1","doc":"Renders the `currency-pound` icon","ref":"Heroicons.Solid.html#currency_pound/1"},{"type":"function","title":"Attributes - Heroicons.Solid.currency_pound/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#currency_pound/1-attributes"},{"type":"function","title":"Heroicons.Solid.currency_rupee/1","doc":"Renders the `currency-rupee` icon","ref":"Heroicons.Solid.html#currency_rupee/1"},{"type":"function","title":"Attributes - Heroicons.Solid.currency_rupee/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#currency_rupee/1-attributes"},{"type":"function","title":"Heroicons.Solid.currency_yen/1","doc":"Renders the `currency-yen` icon","ref":"Heroicons.Solid.html#currency_yen/1"},{"type":"function","title":"Attributes - Heroicons.Solid.currency_yen/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#currency_yen/1-attributes"},{"type":"function","title":"Heroicons.Solid.cursor_arrow_rays/1","doc":"Renders the `cursor-arrow-rays` icon","ref":"Heroicons.Solid.html#cursor_arrow_rays/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cursor_arrow_rays/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cursor_arrow_rays/1-attributes"},{"type":"function","title":"Heroicons.Solid.cursor_arrow_ripple/1","doc":"Renders the `cursor-arrow-ripple` icon","ref":"Heroicons.Solid.html#cursor_arrow_ripple/1"},{"type":"function","title":"Attributes - Heroicons.Solid.cursor_arrow_ripple/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#cursor_arrow_ripple/1-attributes"},{"type":"function","title":"Heroicons.Solid.device_phone_mobile/1","doc":"Renders the `device-phone-mobile` icon","ref":"Heroicons.Solid.html#device_phone_mobile/1"},{"type":"function","title":"Attributes - Heroicons.Solid.device_phone_mobile/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#device_phone_mobile/1-attributes"},{"type":"function","title":"Heroicons.Solid.device_tablet/1","doc":"Renders the `device-tablet` icon","ref":"Heroicons.Solid.html#device_tablet/1"},{"type":"function","title":"Attributes - Heroicons.Solid.device_tablet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#device_tablet/1-attributes"},{"type":"function","title":"Heroicons.Solid.document/1","doc":"Renders the `document` icon","ref":"Heroicons.Solid.html#document/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_arrow_down/1","doc":"Renders the `document-arrow-down` icon","ref":"Heroicons.Solid.html#document_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_arrow_up/1","doc":"Renders the `document-arrow-up` icon","ref":"Heroicons.Solid.html#document_arrow_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_arrow_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_arrow_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_chart_bar/1","doc":"Renders the `document-chart-bar` icon","ref":"Heroicons.Solid.html#document_chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_check/1","doc":"Renders the `document-check` icon","ref":"Heroicons.Solid.html#document_check/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_check/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_duplicate/1","doc":"Renders the `document-duplicate` icon","ref":"Heroicons.Solid.html#document_duplicate/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_duplicate/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_duplicate/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_magnifying_glass/1","doc":"Renders the `document-magnifying-glass` icon","ref":"Heroicons.Solid.html#document_magnifying_glass/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_magnifying_glass/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_magnifying_glass/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_minus/1","doc":"Renders the `document-minus` icon","ref":"Heroicons.Solid.html#document_minus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_minus/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_plus/1","doc":"Renders the `document-plus` icon","ref":"Heroicons.Solid.html#document_plus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_plus/1-attributes"},{"type":"function","title":"Heroicons.Solid.document_text/1","doc":"Renders the `document-text` icon","ref":"Heroicons.Solid.html#document_text/1"},{"type":"function","title":"Attributes - Heroicons.Solid.document_text/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#document_text/1-attributes"},{"type":"function","title":"Heroicons.Solid.ellipsis_horizontal/1","doc":"Renders the `ellipsis-horizontal` icon","ref":"Heroicons.Solid.html#ellipsis_horizontal/1"},{"type":"function","title":"Attributes - Heroicons.Solid.ellipsis_horizontal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#ellipsis_horizontal/1-attributes"},{"type":"function","title":"Heroicons.Solid.ellipsis_horizontal_circle/1","doc":"Renders the `ellipsis-horizontal-circle` icon","ref":"Heroicons.Solid.html#ellipsis_horizontal_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.ellipsis_horizontal_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#ellipsis_horizontal_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.ellipsis_vertical/1","doc":"Renders the `ellipsis-vertical` icon","ref":"Heroicons.Solid.html#ellipsis_vertical/1"},{"type":"function","title":"Attributes - Heroicons.Solid.ellipsis_vertical/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#ellipsis_vertical/1-attributes"},{"type":"function","title":"Heroicons.Solid.envelope/1","doc":"Renders the `envelope` icon","ref":"Heroicons.Solid.html#envelope/1"},{"type":"function","title":"Attributes - Heroicons.Solid.envelope/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#envelope/1-attributes"},{"type":"function","title":"Heroicons.Solid.envelope_open/1","doc":"Renders the `envelope-open` icon","ref":"Heroicons.Solid.html#envelope_open/1"},{"type":"function","title":"Attributes - Heroicons.Solid.envelope_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#envelope_open/1-attributes"},{"type":"function","title":"Heroicons.Solid.exclamation_circle/1","doc":"Renders the `exclamation-circle` icon","ref":"Heroicons.Solid.html#exclamation_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.exclamation_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#exclamation_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.exclamation_triangle/1","doc":"Renders the `exclamation-triangle` icon","ref":"Heroicons.Solid.html#exclamation_triangle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.exclamation_triangle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#exclamation_triangle/1-attributes"},{"type":"function","title":"Heroicons.Solid.eye/1","doc":"Renders the `eye` icon","ref":"Heroicons.Solid.html#eye/1"},{"type":"function","title":"Attributes - Heroicons.Solid.eye/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#eye/1-attributes"},{"type":"function","title":"Heroicons.Solid.eye_dropper/1","doc":"Renders the `eye-dropper` icon","ref":"Heroicons.Solid.html#eye_dropper/1"},{"type":"function","title":"Attributes - Heroicons.Solid.eye_dropper/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#eye_dropper/1-attributes"},{"type":"function","title":"Heroicons.Solid.eye_slash/1","doc":"Renders the `eye-slash` icon","ref":"Heroicons.Solid.html#eye_slash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.eye_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#eye_slash/1-attributes"},{"type":"function","title":"Heroicons.Solid.face_frown/1","doc":"Renders the `face-frown` icon","ref":"Heroicons.Solid.html#face_frown/1"},{"type":"function","title":"Attributes - Heroicons.Solid.face_frown/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#face_frown/1-attributes"},{"type":"function","title":"Heroicons.Solid.face_smile/1","doc":"Renders the `face-smile` icon","ref":"Heroicons.Solid.html#face_smile/1"},{"type":"function","title":"Attributes - Heroicons.Solid.face_smile/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#face_smile/1-attributes"},{"type":"function","title":"Heroicons.Solid.film/1","doc":"Renders the `film` icon","ref":"Heroicons.Solid.html#film/1"},{"type":"function","title":"Attributes - Heroicons.Solid.film/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#film/1-attributes"},{"type":"function","title":"Heroicons.Solid.finger_print/1","doc":"Renders the `finger-print` icon","ref":"Heroicons.Solid.html#finger_print/1"},{"type":"function","title":"Attributes - Heroicons.Solid.finger_print/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#finger_print/1-attributes"},{"type":"function","title":"Heroicons.Solid.fire/1","doc":"Renders the `fire` icon","ref":"Heroicons.Solid.html#fire/1"},{"type":"function","title":"Attributes - Heroicons.Solid.fire/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#fire/1-attributes"},{"type":"function","title":"Heroicons.Solid.flag/1","doc":"Renders the `flag` icon","ref":"Heroicons.Solid.html#flag/1"},{"type":"function","title":"Attributes - Heroicons.Solid.flag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#flag/1-attributes"},{"type":"function","title":"Heroicons.Solid.folder/1","doc":"Renders the `folder` icon","ref":"Heroicons.Solid.html#folder/1"},{"type":"function","title":"Attributes - Heroicons.Solid.folder/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#folder/1-attributes"},{"type":"function","title":"Heroicons.Solid.folder_arrow_down/1","doc":"Renders the `folder-arrow-down` icon","ref":"Heroicons.Solid.html#folder_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.folder_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#folder_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.folder_minus/1","doc":"Renders the `folder-minus` icon","ref":"Heroicons.Solid.html#folder_minus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.folder_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#folder_minus/1-attributes"},{"type":"function","title":"Heroicons.Solid.folder_open/1","doc":"Renders the `folder-open` icon","ref":"Heroicons.Solid.html#folder_open/1"},{"type":"function","title":"Attributes - Heroicons.Solid.folder_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#folder_open/1-attributes"},{"type":"function","title":"Heroicons.Solid.folder_plus/1","doc":"Renders the `folder-plus` icon","ref":"Heroicons.Solid.html#folder_plus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.folder_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#folder_plus/1-attributes"},{"type":"function","title":"Heroicons.Solid.forward/1","doc":"Renders the `forward` icon","ref":"Heroicons.Solid.html#forward/1"},{"type":"function","title":"Attributes - Heroicons.Solid.forward/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#forward/1-attributes"},{"type":"function","title":"Heroicons.Solid.funnel/1","doc":"Renders the `funnel` icon","ref":"Heroicons.Solid.html#funnel/1"},{"type":"function","title":"Attributes - Heroicons.Solid.funnel/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#funnel/1-attributes"},{"type":"function","title":"Heroicons.Solid.gif/1","doc":"Renders the `gif` icon","ref":"Heroicons.Solid.html#gif/1"},{"type":"function","title":"Attributes - Heroicons.Solid.gif/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#gif/1-attributes"},{"type":"function","title":"Heroicons.Solid.gift/1","doc":"Renders the `gift` icon","ref":"Heroicons.Solid.html#gift/1"},{"type":"function","title":"Attributes - Heroicons.Solid.gift/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#gift/1-attributes"},{"type":"function","title":"Heroicons.Solid.gift_top/1","doc":"Renders the `gift-top` icon","ref":"Heroicons.Solid.html#gift_top/1"},{"type":"function","title":"Attributes - Heroicons.Solid.gift_top/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#gift_top/1-attributes"},{"type":"function","title":"Heroicons.Solid.globe_alt/1","doc":"Renders the `globe-alt` icon","ref":"Heroicons.Solid.html#globe_alt/1"},{"type":"function","title":"Attributes - Heroicons.Solid.globe_alt/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#globe_alt/1-attributes"},{"type":"function","title":"Heroicons.Solid.globe_americas/1","doc":"Renders the `globe-americas` icon","ref":"Heroicons.Solid.html#globe_americas/1"},{"type":"function","title":"Attributes - Heroicons.Solid.globe_americas/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#globe_americas/1-attributes"},{"type":"function","title":"Heroicons.Solid.globe_asia_australia/1","doc":"Renders the `globe-asia-australia` icon","ref":"Heroicons.Solid.html#globe_asia_australia/1"},{"type":"function","title":"Attributes - Heroicons.Solid.globe_asia_australia/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#globe_asia_australia/1-attributes"},{"type":"function","title":"Heroicons.Solid.globe_europe_africa/1","doc":"Renders the `globe-europe-africa` icon","ref":"Heroicons.Solid.html#globe_europe_africa/1"},{"type":"function","title":"Attributes - Heroicons.Solid.globe_europe_africa/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#globe_europe_africa/1-attributes"},{"type":"function","title":"Heroicons.Solid.hand_raised/1","doc":"Renders the `hand-raised` icon","ref":"Heroicons.Solid.html#hand_raised/1"},{"type":"function","title":"Attributes - Heroicons.Solid.hand_raised/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#hand_raised/1-attributes"},{"type":"function","title":"Heroicons.Solid.hand_thumb_down/1","doc":"Renders the `hand-thumb-down` icon","ref":"Heroicons.Solid.html#hand_thumb_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.hand_thumb_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#hand_thumb_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.hand_thumb_up/1","doc":"Renders the `hand-thumb-up` icon","ref":"Heroicons.Solid.html#hand_thumb_up/1"},{"type":"function","title":"Attributes - Heroicons.Solid.hand_thumb_up/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#hand_thumb_up/1-attributes"},{"type":"function","title":"Heroicons.Solid.hashtag/1","doc":"Renders the `hashtag` icon","ref":"Heroicons.Solid.html#hashtag/1"},{"type":"function","title":"Attributes - Heroicons.Solid.hashtag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#hashtag/1-attributes"},{"type":"function","title":"Heroicons.Solid.heart/1","doc":"Renders the `heart` icon","ref":"Heroicons.Solid.html#heart/1"},{"type":"function","title":"Attributes - Heroicons.Solid.heart/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#heart/1-attributes"},{"type":"function","title":"Heroicons.Solid.home/1","doc":"Renders the `home` icon","ref":"Heroicons.Solid.html#home/1"},{"type":"function","title":"Attributes - Heroicons.Solid.home/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#home/1-attributes"},{"type":"function","title":"Heroicons.Solid.home_modern/1","doc":"Renders the `home-modern` icon","ref":"Heroicons.Solid.html#home_modern/1"},{"type":"function","title":"Attributes - Heroicons.Solid.home_modern/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#home_modern/1-attributes"},{"type":"function","title":"Heroicons.Solid.identification/1","doc":"Renders the `identification` icon","ref":"Heroicons.Solid.html#identification/1"},{"type":"function","title":"Attributes - Heroicons.Solid.identification/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#identification/1-attributes"},{"type":"function","title":"Heroicons.Solid.inbox/1","doc":"Renders the `inbox` icon","ref":"Heroicons.Solid.html#inbox/1"},{"type":"function","title":"Attributes - Heroicons.Solid.inbox/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#inbox/1-attributes"},{"type":"function","title":"Heroicons.Solid.inbox_arrow_down/1","doc":"Renders the `inbox-arrow-down` icon","ref":"Heroicons.Solid.html#inbox_arrow_down/1"},{"type":"function","title":"Attributes - Heroicons.Solid.inbox_arrow_down/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#inbox_arrow_down/1-attributes"},{"type":"function","title":"Heroicons.Solid.inbox_stack/1","doc":"Renders the `inbox-stack` icon","ref":"Heroicons.Solid.html#inbox_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.inbox_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#inbox_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.information_circle/1","doc":"Renders the `information-circle` icon","ref":"Heroicons.Solid.html#information_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.information_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#information_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.key/1","doc":"Renders the `key` icon","ref":"Heroicons.Solid.html#key/1"},{"type":"function","title":"Attributes - Heroicons.Solid.key/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#key/1-attributes"},{"type":"function","title":"Heroicons.Solid.language/1","doc":"Renders the `language` icon","ref":"Heroicons.Solid.html#language/1"},{"type":"function","title":"Attributes - Heroicons.Solid.language/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#language/1-attributes"},{"type":"function","title":"Heroicons.Solid.lifebuoy/1","doc":"Renders the `lifebuoy` icon","ref":"Heroicons.Solid.html#lifebuoy/1"},{"type":"function","title":"Attributes - Heroicons.Solid.lifebuoy/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#lifebuoy/1-attributes"},{"type":"function","title":"Heroicons.Solid.light_bulb/1","doc":"Renders the `light-bulb` icon","ref":"Heroicons.Solid.html#light_bulb/1"},{"type":"function","title":"Attributes - Heroicons.Solid.light_bulb/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#light_bulb/1-attributes"},{"type":"function","title":"Heroicons.Solid.link/1","doc":"Renders the `link` icon","ref":"Heroicons.Solid.html#link/1"},{"type":"function","title":"Attributes - Heroicons.Solid.link/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#link/1-attributes"},{"type":"function","title":"Heroicons.Solid.list_bullet/1","doc":"Renders the `list-bullet` icon","ref":"Heroicons.Solid.html#list_bullet/1"},{"type":"function","title":"Attributes - Heroicons.Solid.list_bullet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#list_bullet/1-attributes"},{"type":"function","title":"Heroicons.Solid.lock_closed/1","doc":"Renders the `lock-closed` icon","ref":"Heroicons.Solid.html#lock_closed/1"},{"type":"function","title":"Attributes - Heroicons.Solid.lock_closed/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#lock_closed/1-attributes"},{"type":"function","title":"Heroicons.Solid.lock_open/1","doc":"Renders the `lock-open` icon","ref":"Heroicons.Solid.html#lock_open/1"},{"type":"function","title":"Attributes - Heroicons.Solid.lock_open/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#lock_open/1-attributes"},{"type":"function","title":"Heroicons.Solid.magnifying_glass/1","doc":"Renders the `magnifying-glass` icon","ref":"Heroicons.Solid.html#magnifying_glass/1"},{"type":"function","title":"Attributes - Heroicons.Solid.magnifying_glass/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#magnifying_glass/1-attributes"},{"type":"function","title":"Heroicons.Solid.magnifying_glass_circle/1","doc":"Renders the `magnifying-glass-circle` icon","ref":"Heroicons.Solid.html#magnifying_glass_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.magnifying_glass_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#magnifying_glass_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.magnifying_glass_minus/1","doc":"Renders the `magnifying-glass-minus` icon","ref":"Heroicons.Solid.html#magnifying_glass_minus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.magnifying_glass_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#magnifying_glass_minus/1-attributes"},{"type":"function","title":"Heroicons.Solid.magnifying_glass_plus/1","doc":"Renders the `magnifying-glass-plus` icon","ref":"Heroicons.Solid.html#magnifying_glass_plus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.magnifying_glass_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#magnifying_glass_plus/1-attributes"},{"type":"function","title":"Heroicons.Solid.map/1","doc":"Renders the `map` icon","ref":"Heroicons.Solid.html#map/1"},{"type":"function","title":"Attributes - Heroicons.Solid.map/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#map/1-attributes"},{"type":"function","title":"Heroicons.Solid.map_pin/1","doc":"Renders the `map-pin` icon","ref":"Heroicons.Solid.html#map_pin/1"},{"type":"function","title":"Attributes - Heroicons.Solid.map_pin/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#map_pin/1-attributes"},{"type":"function","title":"Heroicons.Solid.megaphone/1","doc":"Renders the `megaphone` icon","ref":"Heroicons.Solid.html#megaphone/1"},{"type":"function","title":"Attributes - Heroicons.Solid.megaphone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#megaphone/1-attributes"},{"type":"function","title":"Heroicons.Solid.microphone/1","doc":"Renders the `microphone` icon","ref":"Heroicons.Solid.html#microphone/1"},{"type":"function","title":"Attributes - Heroicons.Solid.microphone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#microphone/1-attributes"},{"type":"function","title":"Heroicons.Solid.minus/1","doc":"Renders the `minus` icon","ref":"Heroicons.Solid.html#minus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#minus/1-attributes"},{"type":"function","title":"Heroicons.Solid.minus_circle/1","doc":"Renders the `minus-circle` icon","ref":"Heroicons.Solid.html#minus_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.minus_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#minus_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.minus_small/1","doc":"Renders the `minus-small` icon","ref":"Heroicons.Solid.html#minus_small/1"},{"type":"function","title":"Attributes - Heroicons.Solid.minus_small/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#minus_small/1-attributes"},{"type":"function","title":"Heroicons.Solid.moon/1","doc":"Renders the `moon` icon","ref":"Heroicons.Solid.html#moon/1"},{"type":"function","title":"Attributes - Heroicons.Solid.moon/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#moon/1-attributes"},{"type":"function","title":"Heroicons.Solid.musical_note/1","doc":"Renders the `musical-note` icon","ref":"Heroicons.Solid.html#musical_note/1"},{"type":"function","title":"Attributes - Heroicons.Solid.musical_note/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#musical_note/1-attributes"},{"type":"function","title":"Heroicons.Solid.newspaper/1","doc":"Renders the `newspaper` icon","ref":"Heroicons.Solid.html#newspaper/1"},{"type":"function","title":"Attributes - Heroicons.Solid.newspaper/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#newspaper/1-attributes"},{"type":"function","title":"Heroicons.Solid.no_symbol/1","doc":"Renders the `no-symbol` icon","ref":"Heroicons.Solid.html#no_symbol/1"},{"type":"function","title":"Attributes - Heroicons.Solid.no_symbol/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#no_symbol/1-attributes"},{"type":"function","title":"Heroicons.Solid.paint_brush/1","doc":"Renders the `paint-brush` icon","ref":"Heroicons.Solid.html#paint_brush/1"},{"type":"function","title":"Attributes - Heroicons.Solid.paint_brush/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#paint_brush/1-attributes"},{"type":"function","title":"Heroicons.Solid.paper_airplane/1","doc":"Renders the `paper-airplane` icon","ref":"Heroicons.Solid.html#paper_airplane/1"},{"type":"function","title":"Attributes - Heroicons.Solid.paper_airplane/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#paper_airplane/1-attributes"},{"type":"function","title":"Heroicons.Solid.paper_clip/1","doc":"Renders the `paper-clip` icon","ref":"Heroicons.Solid.html#paper_clip/1"},{"type":"function","title":"Attributes - Heroicons.Solid.paper_clip/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#paper_clip/1-attributes"},{"type":"function","title":"Heroicons.Solid.pause/1","doc":"Renders the `pause` icon","ref":"Heroicons.Solid.html#pause/1"},{"type":"function","title":"Attributes - Heroicons.Solid.pause/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#pause/1-attributes"},{"type":"function","title":"Heroicons.Solid.pause_circle/1","doc":"Renders the `pause-circle` icon","ref":"Heroicons.Solid.html#pause_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.pause_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#pause_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.pencil/1","doc":"Renders the `pencil` icon","ref":"Heroicons.Solid.html#pencil/1"},{"type":"function","title":"Attributes - Heroicons.Solid.pencil/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#pencil/1-attributes"},{"type":"function","title":"Heroicons.Solid.pencil_square/1","doc":"Renders the `pencil-square` icon","ref":"Heroicons.Solid.html#pencil_square/1"},{"type":"function","title":"Attributes - Heroicons.Solid.pencil_square/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#pencil_square/1-attributes"},{"type":"function","title":"Heroicons.Solid.phone/1","doc":"Renders the `phone` icon","ref":"Heroicons.Solid.html#phone/1"},{"type":"function","title":"Attributes - Heroicons.Solid.phone/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#phone/1-attributes"},{"type":"function","title":"Heroicons.Solid.phone_arrow_down_left/1","doc":"Renders the `phone-arrow-down-left` icon","ref":"Heroicons.Solid.html#phone_arrow_down_left/1"},{"type":"function","title":"Attributes - Heroicons.Solid.phone_arrow_down_left/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#phone_arrow_down_left/1-attributes"},{"type":"function","title":"Heroicons.Solid.phone_arrow_up_right/1","doc":"Renders the `phone-arrow-up-right` icon","ref":"Heroicons.Solid.html#phone_arrow_up_right/1"},{"type":"function","title":"Attributes - Heroicons.Solid.phone_arrow_up_right/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#phone_arrow_up_right/1-attributes"},{"type":"function","title":"Heroicons.Solid.phone_x_mark/1","doc":"Renders the `phone-x-mark` icon","ref":"Heroicons.Solid.html#phone_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Solid.phone_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#phone_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Solid.photo/1","doc":"Renders the `photo` icon","ref":"Heroicons.Solid.html#photo/1"},{"type":"function","title":"Attributes - Heroicons.Solid.photo/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#photo/1-attributes"},{"type":"function","title":"Heroicons.Solid.play/1","doc":"Renders the `play` icon","ref":"Heroicons.Solid.html#play/1"},{"type":"function","title":"Attributes - Heroicons.Solid.play/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#play/1-attributes"},{"type":"function","title":"Heroicons.Solid.play_circle/1","doc":"Renders the `play-circle` icon","ref":"Heroicons.Solid.html#play_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.play_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#play_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.play_pause/1","doc":"Renders the `play-pause` icon","ref":"Heroicons.Solid.html#play_pause/1"},{"type":"function","title":"Attributes - Heroicons.Solid.play_pause/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#play_pause/1-attributes"},{"type":"function","title":"Heroicons.Solid.plus/1","doc":"Renders the `plus` icon","ref":"Heroicons.Solid.html#plus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#plus/1-attributes"},{"type":"function","title":"Heroicons.Solid.plus_circle/1","doc":"Renders the `plus-circle` icon","ref":"Heroicons.Solid.html#plus_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.plus_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#plus_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.plus_small/1","doc":"Renders the `plus-small` icon","ref":"Heroicons.Solid.html#plus_small/1"},{"type":"function","title":"Attributes - Heroicons.Solid.plus_small/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#plus_small/1-attributes"},{"type":"function","title":"Heroicons.Solid.power/1","doc":"Renders the `power` icon","ref":"Heroicons.Solid.html#power/1"},{"type":"function","title":"Attributes - Heroicons.Solid.power/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#power/1-attributes"},{"type":"function","title":"Heroicons.Solid.presentation_chart_bar/1","doc":"Renders the `presentation-chart-bar` icon","ref":"Heroicons.Solid.html#presentation_chart_bar/1"},{"type":"function","title":"Attributes - Heroicons.Solid.presentation_chart_bar/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#presentation_chart_bar/1-attributes"},{"type":"function","title":"Heroicons.Solid.presentation_chart_line/1","doc":"Renders the `presentation-chart-line` icon","ref":"Heroicons.Solid.html#presentation_chart_line/1"},{"type":"function","title":"Attributes - Heroicons.Solid.presentation_chart_line/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#presentation_chart_line/1-attributes"},{"type":"function","title":"Heroicons.Solid.printer/1","doc":"Renders the `printer` icon","ref":"Heroicons.Solid.html#printer/1"},{"type":"function","title":"Attributes - Heroicons.Solid.printer/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#printer/1-attributes"},{"type":"function","title":"Heroicons.Solid.puzzle_piece/1","doc":"Renders the `puzzle-piece` icon","ref":"Heroicons.Solid.html#puzzle_piece/1"},{"type":"function","title":"Attributes - Heroicons.Solid.puzzle_piece/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#puzzle_piece/1-attributes"},{"type":"function","title":"Heroicons.Solid.qr_code/1","doc":"Renders the `qr-code` icon","ref":"Heroicons.Solid.html#qr_code/1"},{"type":"function","title":"Attributes - Heroicons.Solid.qr_code/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#qr_code/1-attributes"},{"type":"function","title":"Heroicons.Solid.question_mark_circle/1","doc":"Renders the `question-mark-circle` icon","ref":"Heroicons.Solid.html#question_mark_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.question_mark_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#question_mark_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.queue_list/1","doc":"Renders the `queue-list` icon","ref":"Heroicons.Solid.html#queue_list/1"},{"type":"function","title":"Attributes - Heroicons.Solid.queue_list/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#queue_list/1-attributes"},{"type":"function","title":"Heroicons.Solid.radio/1","doc":"Renders the `radio` icon","ref":"Heroicons.Solid.html#radio/1"},{"type":"function","title":"Attributes - Heroicons.Solid.radio/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#radio/1-attributes"},{"type":"function","title":"Heroicons.Solid.receipt_percent/1","doc":"Renders the `receipt-percent` icon","ref":"Heroicons.Solid.html#receipt_percent/1"},{"type":"function","title":"Attributes - Heroicons.Solid.receipt_percent/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#receipt_percent/1-attributes"},{"type":"function","title":"Heroicons.Solid.receipt_refund/1","doc":"Renders the `receipt-refund` icon","ref":"Heroicons.Solid.html#receipt_refund/1"},{"type":"function","title":"Attributes - Heroicons.Solid.receipt_refund/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#receipt_refund/1-attributes"},{"type":"function","title":"Heroicons.Solid.rectangle_group/1","doc":"Renders the `rectangle-group` icon","ref":"Heroicons.Solid.html#rectangle_group/1"},{"type":"function","title":"Attributes - Heroicons.Solid.rectangle_group/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#rectangle_group/1-attributes"},{"type":"function","title":"Heroicons.Solid.rectangle_stack/1","doc":"Renders the `rectangle-stack` icon","ref":"Heroicons.Solid.html#rectangle_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.rectangle_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#rectangle_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.rocket_launch/1","doc":"Renders the `rocket-launch` icon","ref":"Heroicons.Solid.html#rocket_launch/1"},{"type":"function","title":"Attributes - Heroicons.Solid.rocket_launch/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#rocket_launch/1-attributes"},{"type":"function","title":"Heroicons.Solid.rss/1","doc":"Renders the `rss` icon","ref":"Heroicons.Solid.html#rss/1"},{"type":"function","title":"Attributes - Heroicons.Solid.rss/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#rss/1-attributes"},{"type":"function","title":"Heroicons.Solid.scale/1","doc":"Renders the `scale` icon","ref":"Heroicons.Solid.html#scale/1"},{"type":"function","title":"Attributes - Heroicons.Solid.scale/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#scale/1-attributes"},{"type":"function","title":"Heroicons.Solid.scissors/1","doc":"Renders the `scissors` icon","ref":"Heroicons.Solid.html#scissors/1"},{"type":"function","title":"Attributes - Heroicons.Solid.scissors/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#scissors/1-attributes"},{"type":"function","title":"Heroicons.Solid.server/1","doc":"Renders the `server` icon","ref":"Heroicons.Solid.html#server/1"},{"type":"function","title":"Attributes - Heroicons.Solid.server/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#server/1-attributes"},{"type":"function","title":"Heroicons.Solid.server_stack/1","doc":"Renders the `server-stack` icon","ref":"Heroicons.Solid.html#server_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.server_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#server_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.share/1","doc":"Renders the `share` icon","ref":"Heroicons.Solid.html#share/1"},{"type":"function","title":"Attributes - Heroicons.Solid.share/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#share/1-attributes"},{"type":"function","title":"Heroicons.Solid.shield_check/1","doc":"Renders the `shield-check` icon","ref":"Heroicons.Solid.html#shield_check/1"},{"type":"function","title":"Attributes - Heroicons.Solid.shield_check/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#shield_check/1-attributes"},{"type":"function","title":"Heroicons.Solid.shield_exclamation/1","doc":"Renders the `shield-exclamation` icon","ref":"Heroicons.Solid.html#shield_exclamation/1"},{"type":"function","title":"Attributes - Heroicons.Solid.shield_exclamation/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#shield_exclamation/1-attributes"},{"type":"function","title":"Heroicons.Solid.shopping_bag/1","doc":"Renders the `shopping-bag` icon","ref":"Heroicons.Solid.html#shopping_bag/1"},{"type":"function","title":"Attributes - Heroicons.Solid.shopping_bag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#shopping_bag/1-attributes"},{"type":"function","title":"Heroicons.Solid.shopping_cart/1","doc":"Renders the `shopping-cart` icon","ref":"Heroicons.Solid.html#shopping_cart/1"},{"type":"function","title":"Attributes - Heroicons.Solid.shopping_cart/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#shopping_cart/1-attributes"},{"type":"function","title":"Heroicons.Solid.signal/1","doc":"Renders the `signal` icon","ref":"Heroicons.Solid.html#signal/1"},{"type":"function","title":"Attributes - Heroicons.Solid.signal/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#signal/1-attributes"},{"type":"function","title":"Heroicons.Solid.signal_slash/1","doc":"Renders the `signal-slash` icon","ref":"Heroicons.Solid.html#signal_slash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.signal_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#signal_slash/1-attributes"},{"type":"function","title":"Heroicons.Solid.sparkles/1","doc":"Renders the `sparkles` icon","ref":"Heroicons.Solid.html#sparkles/1"},{"type":"function","title":"Attributes - Heroicons.Solid.sparkles/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#sparkles/1-attributes"},{"type":"function","title":"Heroicons.Solid.speaker_wave/1","doc":"Renders the `speaker-wave` icon","ref":"Heroicons.Solid.html#speaker_wave/1"},{"type":"function","title":"Attributes - Heroicons.Solid.speaker_wave/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#speaker_wave/1-attributes"},{"type":"function","title":"Heroicons.Solid.speaker_x_mark/1","doc":"Renders the `speaker-x-mark` icon","ref":"Heroicons.Solid.html#speaker_x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Solid.speaker_x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#speaker_x_mark/1-attributes"},{"type":"function","title":"Heroicons.Solid.square_2_stack/1","doc":"Renders the `square-2-stack` icon","ref":"Heroicons.Solid.html#square_2_stack/1"},{"type":"function","title":"Attributes - Heroicons.Solid.square_2_stack/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#square_2_stack/1-attributes"},{"type":"function","title":"Heroicons.Solid.square_3_stack_3d/1","doc":"Renders the `square-3-stack-3d` icon","ref":"Heroicons.Solid.html#square_3_stack_3d/1"},{"type":"function","title":"Attributes - Heroicons.Solid.square_3_stack_3d/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#square_3_stack_3d/1-attributes"},{"type":"function","title":"Heroicons.Solid.squares_2x2/1","doc":"Renders the `squares-2x2` icon","ref":"Heroicons.Solid.html#squares_2x2/1"},{"type":"function","title":"Attributes - Heroicons.Solid.squares_2x2/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#squares_2x2/1-attributes"},{"type":"function","title":"Heroicons.Solid.squares_plus/1","doc":"Renders the `squares-plus` icon","ref":"Heroicons.Solid.html#squares_plus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.squares_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#squares_plus/1-attributes"},{"type":"function","title":"Heroicons.Solid.star/1","doc":"Renders the `star` icon","ref":"Heroicons.Solid.html#star/1"},{"type":"function","title":"Attributes - Heroicons.Solid.star/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#star/1-attributes"},{"type":"function","title":"Heroicons.Solid.stop/1","doc":"Renders the `stop` icon","ref":"Heroicons.Solid.html#stop/1"},{"type":"function","title":"Attributes - Heroicons.Solid.stop/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#stop/1-attributes"},{"type":"function","title":"Heroicons.Solid.stop_circle/1","doc":"Renders the `stop-circle` icon","ref":"Heroicons.Solid.html#stop_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.stop_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#stop_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.sun/1","doc":"Renders the `sun` icon","ref":"Heroicons.Solid.html#sun/1"},{"type":"function","title":"Attributes - Heroicons.Solid.sun/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#sun/1-attributes"},{"type":"function","title":"Heroicons.Solid.swatch/1","doc":"Renders the `swatch` icon","ref":"Heroicons.Solid.html#swatch/1"},{"type":"function","title":"Attributes - Heroicons.Solid.swatch/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#swatch/1-attributes"},{"type":"function","title":"Heroicons.Solid.table_cells/1","doc":"Renders the `table-cells` icon","ref":"Heroicons.Solid.html#table_cells/1"},{"type":"function","title":"Attributes - Heroicons.Solid.table_cells/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#table_cells/1-attributes"},{"type":"function","title":"Heroicons.Solid.tag/1","doc":"Renders the `tag` icon","ref":"Heroicons.Solid.html#tag/1"},{"type":"function","title":"Attributes - Heroicons.Solid.tag/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#tag/1-attributes"},{"type":"function","title":"Heroicons.Solid.ticket/1","doc":"Renders the `ticket` icon","ref":"Heroicons.Solid.html#ticket/1"},{"type":"function","title":"Attributes - Heroicons.Solid.ticket/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#ticket/1-attributes"},{"type":"function","title":"Heroicons.Solid.trash/1","doc":"Renders the `trash` icon","ref":"Heroicons.Solid.html#trash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.trash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#trash/1-attributes"},{"type":"function","title":"Heroicons.Solid.trophy/1","doc":"Renders the `trophy` icon","ref":"Heroicons.Solid.html#trophy/1"},{"type":"function","title":"Attributes - Heroicons.Solid.trophy/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#trophy/1-attributes"},{"type":"function","title":"Heroicons.Solid.truck/1","doc":"Renders the `truck` icon","ref":"Heroicons.Solid.html#truck/1"},{"type":"function","title":"Attributes - Heroicons.Solid.truck/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#truck/1-attributes"},{"type":"function","title":"Heroicons.Solid.tv/1","doc":"Renders the `tv` icon","ref":"Heroicons.Solid.html#tv/1"},{"type":"function","title":"Attributes - Heroicons.Solid.tv/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#tv/1-attributes"},{"type":"function","title":"Heroicons.Solid.user/1","doc":"Renders the `user` icon","ref":"Heroicons.Solid.html#user/1"},{"type":"function","title":"Attributes - Heroicons.Solid.user/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#user/1-attributes"},{"type":"function","title":"Heroicons.Solid.user_circle/1","doc":"Renders the `user-circle` icon","ref":"Heroicons.Solid.html#user_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.user_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#user_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.user_group/1","doc":"Renders the `user-group` icon","ref":"Heroicons.Solid.html#user_group/1"},{"type":"function","title":"Attributes - Heroicons.Solid.user_group/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#user_group/1-attributes"},{"type":"function","title":"Heroicons.Solid.user_minus/1","doc":"Renders the `user-minus` icon","ref":"Heroicons.Solid.html#user_minus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.user_minus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#user_minus/1-attributes"},{"type":"function","title":"Heroicons.Solid.user_plus/1","doc":"Renders the `user-plus` icon","ref":"Heroicons.Solid.html#user_plus/1"},{"type":"function","title":"Attributes - Heroicons.Solid.user_plus/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#user_plus/1-attributes"},{"type":"function","title":"Heroicons.Solid.users/1","doc":"Renders the `users` icon","ref":"Heroicons.Solid.html#users/1"},{"type":"function","title":"Attributes - Heroicons.Solid.users/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#users/1-attributes"},{"type":"function","title":"Heroicons.Solid.variable/1","doc":"Renders the `variable` icon","ref":"Heroicons.Solid.html#variable/1"},{"type":"function","title":"Attributes - Heroicons.Solid.variable/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#variable/1-attributes"},{"type":"function","title":"Heroicons.Solid.video_camera/1","doc":"Renders the `video-camera` icon","ref":"Heroicons.Solid.html#video_camera/1"},{"type":"function","title":"Attributes - Heroicons.Solid.video_camera/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#video_camera/1-attributes"},{"type":"function","title":"Heroicons.Solid.video_camera_slash/1","doc":"Renders the `video-camera-slash` icon","ref":"Heroicons.Solid.html#video_camera_slash/1"},{"type":"function","title":"Attributes - Heroicons.Solid.video_camera_slash/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#video_camera_slash/1-attributes"},{"type":"function","title":"Heroicons.Solid.view_columns/1","doc":"Renders the `view-columns` icon","ref":"Heroicons.Solid.html#view_columns/1"},{"type":"function","title":"Attributes - Heroicons.Solid.view_columns/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#view_columns/1-attributes"},{"type":"function","title":"Heroicons.Solid.viewfinder_circle/1","doc":"Renders the `viewfinder-circle` icon","ref":"Heroicons.Solid.html#viewfinder_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.viewfinder_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#viewfinder_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.wallet/1","doc":"Renders the `wallet` icon","ref":"Heroicons.Solid.html#wallet/1"},{"type":"function","title":"Attributes - Heroicons.Solid.wallet/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#wallet/1-attributes"},{"type":"function","title":"Heroicons.Solid.wifi/1","doc":"Renders the `wifi` icon","ref":"Heroicons.Solid.html#wifi/1"},{"type":"function","title":"Attributes - Heroicons.Solid.wifi/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#wifi/1-attributes"},{"type":"function","title":"Heroicons.Solid.window/1","doc":"Renders the `window` icon","ref":"Heroicons.Solid.html#window/1"},{"type":"function","title":"Attributes - Heroicons.Solid.window/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#window/1-attributes"},{"type":"function","title":"Heroicons.Solid.wrench/1","doc":"Renders the `wrench` icon","ref":"Heroicons.Solid.html#wrench/1"},{"type":"function","title":"Attributes - Heroicons.Solid.wrench/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#wrench/1-attributes"},{"type":"function","title":"Heroicons.Solid.wrench_screwdriver/1","doc":"Renders the `wrench-screwdriver` icon","ref":"Heroicons.Solid.html#wrench_screwdriver/1"},{"type":"function","title":"Attributes - Heroicons.Solid.wrench_screwdriver/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#wrench_screwdriver/1-attributes"},{"type":"function","title":"Heroicons.Solid.x_circle/1","doc":"Renders the `x-circle` icon","ref":"Heroicons.Solid.html#x_circle/1"},{"type":"function","title":"Attributes - Heroicons.Solid.x_circle/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#x_circle/1-attributes"},{"type":"function","title":"Heroicons.Solid.x_mark/1","doc":"Renders the `x-mark` icon","ref":"Heroicons.Solid.html#x_mark/1"},{"type":"function","title":"Attributes - Heroicons.Solid.x_mark/1","doc":"* `title` (`:string`)\n* `class` (`:string`)\n* Global attributes are accepted. HTML attributes for the svg container.","ref":"Heroicons.Solid.html#x_mark/1-attributes"},{"type":"extras","title":"Heroicons for Elixir","doc":"# Heroicons for Elixir\n\nThis project generates solid, outline, and mini SVG icons from the\n[Heroicons](https://heroicons.com/) repository.","ref":"readme.html"},{"type":"extras","title":"Author - Heroicons for Elixir","doc":"Serge Aleynikov","ref":"readme.html#author"},{"type":"extras","title":"Installation - Heroicons for Elixir","doc":"The package can be installed by adding `heroiconex` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:heroiconex, \"~> 2.0\"}\n  ]\nend\n```\n\nThe project's version matches the version number of Heroicons.","ref":"readme.html#installation"},{"type":"extras","title":"Updating to the latest Heroicons - Heroicons for Elixir","doc":"Run `make generate`.  It will generate the `lib/*.ex` files using the\n[latest heroicon release](https://github.com/tailwindlabs/heroicons/releases/latest).","ref":"readme.html#updating-to-the-latest-heroicons"},{"type":"extras","title":"Usage - Heroicons for Elixir","doc":"In your Phoenix project use the tags referencing functions implemented in this\napplication.\n\nThe function names for icons use underscores instead of hyphens.\n\nThe following alternatives are available:\n\n- Using functions in the `Heroicons.Solid`, `Heroicons.Outline`, and\n`Heroicons.Mini` modules to use icon functions statically:\n```html\n \n \n\n \n \n\n \n \n```\n\n- Using the `Heroicons.icon/1` function to render icons names dynamically\n```html\n \n \n\n \n \n\n \n \n```\n\n- Using the macros in the `Heroicons.Icon` module to use icon names statically:\n```html\n \n \n\n \n \n\n \n \n```","ref":"readme.html#usage"},{"type":"extras","title":"LICENSE","doc":"MIT License\n\nCopyright (c) 2022 Serge Aleynikov\n\nPermission is hereby granted, free of charge, to any person obtaining a copy\nof this software and associated documentation files (the \"Software\"), to deal\nin the Software without restriction, including without limitation the rights\nto use, copy, modify, merge, publish, distribute, sublicense, and/or sell\ncopies of the Software, and to permit persons to whom the Software is\nfurnished to do so, subject to the following conditions:\nThe above copyright notice and this permission notice shall be included in all\ncopies or substantial portions of the Software.\nTHE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR\nIMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,\nFITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE\nAUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER\nLIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,\nOUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE\nSOFTWARE.","ref":"license.html"}],"content_type":"text/markdown"}